from rdflib.namespace import DefinedNamespace, Namespace
from rdflib.term import URIRef


class QUDT_KIND(DefinedNamespace):
    # Generated with namespacelib version 0.1.0
    _fail = True
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ExhaustGasMeanMolecularWeight = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasMeanMolecularWeight")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    ElectronMobility = URIRef("http://qudt.org/vocab/quantitykind/ElectronMobility")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    NuclearEnergy = URIRef("http://qudt.org/vocab/quantitykind/NuclearEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    BandwidthDistanceProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthDistanceProduct")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    AngularMomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentumPerAngle")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    InverseLengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseLengthTemperature")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    DotsPerInch = URIRef("http://qudt.org/vocab/quantitykind/DotsPerInch")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    EarthquakeMagnitude = URIRef("http://qudt.org/vocab/quantitykind/EarthquakeMagnitude")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    ElectricCurrentPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitEnergy")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    ForceConstant = URIRef("http://qudt.org/vocab/quantitykind/ForceConstant")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    LinearMass = URIRef("http://qudt.org/vocab/quantitykind/LinearMass")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    InformationContent = URIRef("http://qudt.org/vocab/quantitykind/InformationContent")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    LinearResistance = URIRef("http://qudt.org/vocab/quantitykind/LinearResistance")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    AmountOfBiologicallyActiveSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfBiologicallyActiveSubstance")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    DoseEquivalentRate = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentRate")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    LengthMolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthMolarEnergy")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    TemperatureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedQuantity")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    LineicQuantity = URIRef("http://qudt.org/vocab/quantitykind/LineicQuantity")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    LogERatio = URIRef("http://qudt.org/vocab/quantitykind/LogERatio")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    InverseTime = URIRef("http://qudt.org/vocab/quantitykind/InverseTime")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MechanicalMobility = URIRef("http://qudt.org/vocab/quantitykind/MechanicalMobility")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    VolumetricElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumetricElectricCharge")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    SignalDetectionThreshold = URIRef("http://qudt.org/vocab/quantitykind/SignalDetectionThreshold")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    ComplexFrequency_Real = URIRef("http://qudt.org/vocab/quantitykind/ComplexFrequency_Real")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    AreaBitDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaBitDensity")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    InversePermittivity = URIRef("http://qudt.org/vocab/quantitykind/InversePermittivity")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    RadioactiveDecay = URIRef("http://qudt.org/vocab/quantitykind/RadioactiveDecay")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    VolumetricOutputPower = URIRef("http://qudt.org/vocab/quantitykind/VolumetricOutputPower")
    MolarInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarInternalEnergy")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    EnergyPerTemperature = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerTemperature")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    EarthquakeMagnitude = URIRef("http://qudt.org/vocab/quantitykind/EarthquakeMagnitude")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    EarthquakeMagnitude = URIRef("http://qudt.org/vocab/quantitykind/EarthquakeMagnitude")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    AreaChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaChargeDensity")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    DensityInCombustionChamber = URIRef("http://qudt.org/vocab/quantitykind/DensityInCombustionChamber")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    FloatingPointCalculationCapability = URIRef("http://qudt.org/vocab/quantitykind/FloatingPointCalculationCapability")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    MassicElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassicElectricCurrent")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Log10Ratio = URIRef("http://qudt.org/vocab/quantitykind/Log10Ratio")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    VolumetricOutputPower = URIRef("http://qudt.org/vocab/quantitykind/VolumetricOutputPower")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    DistanceTraveledDuringBurn = URIRef("http://qudt.org/vocab/quantitykind/DistanceTraveledDuringBurn")
    DigitRate = URIRef("http://qudt.org/vocab/quantitykind/DigitRate")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    PowerAreaPerSolidAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerAreaPerSolidAngle")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    PowerPerAreaAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaAngle")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    PressureInRelationToVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlowRate")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    PowerAreaPerSolidAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerAreaPerSolidAngle")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    LineicQuantity = URIRef("http://qudt.org/vocab/quantitykind/LineicQuantity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    LogERatio = URIRef("http://qudt.org/vocab/quantitykind/LogERatio")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    LinearLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LinearLogarithmicRatio")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    CombustionChamberTemperature = URIRef("http://qudt.org/vocab/quantitykind/CombustionChamberTemperature")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    TorsionalRigidity = URIRef("http://qudt.org/vocab/quantitykind/TorsionalRigidity")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    VolumetricBitDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricBitDensity")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    LinearBitDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearBitDensity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")
    VolumeFlowRate_SurfaceRelated = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate_SurfaceRelated")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ElectricCurrentPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitEnergy")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    RadioactiveDecay = URIRef("http://qudt.org/vocab/quantitykind/RadioactiveDecay")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    SpectralDensityOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralDensityOfVibrationalModes")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ByteRate = URIRef("http://qudt.org/vocab/quantitykind/ByteRate")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    LinearBitDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearBitDensity")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    ActionTime = URIRef("http://qudt.org/vocab/quantitykind/ActionTime")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    VolumetricElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumetricElectricCharge")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    AbsoluteTypographicMeasurement = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteTypographicMeasurement")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    ActionTime = URIRef("http://qudt.org/vocab/quantitykind/ActionTime")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    AreaMass = URIRef("http://qudt.org/vocab/quantitykind/AreaMass")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    InverseTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTemperature")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    ComplexFrequency_Real = URIRef("http://qudt.org/vocab/quantitykind/ComplexFrequency_Real")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    DistanceTraveledDuringBurn = URIRef("http://qudt.org/vocab/quantitykind/DistanceTraveledDuringBurn")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    MassicElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassicElectricCurrent")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    VolumetricElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumetricElectricCharge")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ActionTime = URIRef("http://qudt.org/vocab/quantitykind/ActionTime")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    DataTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/DataTransmissionRate")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    PowerPerAreaQuarticTemperature = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaQuarticTemperature")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    LinearPower = URIRef("http://qudt.org/vocab/quantitykind/LinearPower")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    MechanicalImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalImpedance")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Log10FrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/Log10FrequencyInterval")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    TemperaturePerMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerMagneticFluxDensity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Energy_Squared = URIRef("http://qudt.org/vocab/quantitykind/Energy_Squared")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    InverseTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseTime_Squared")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ElectricCurrentPerAngle = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerAngle")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    InverseTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTemperature")
    ElectricCurrentPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitEnergy")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ByteRate = URIRef("http://qudt.org/vocab/quantitykind/ByteRate")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AbsoluteTypographicMeasurement = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteTypographicMeasurement")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    AmountOfBiologicallyActiveSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfBiologicallyActiveSubstance")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    BitRate = URIRef("http://qudt.org/vocab/quantitykind/BitRate")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    LengthTemperatureTime = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperatureTime")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    DensityInCombustionChamber = URIRef("http://qudt.org/vocab/quantitykind/DensityInCombustionChamber")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    VolumetricOutputPower = URIRef("http://qudt.org/vocab/quantitykind/VolumetricOutputPower")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    LineicQuantity = URIRef("http://qudt.org/vocab/quantitykind/LineicQuantity")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    VolumetricOutputPower = URIRef("http://qudt.org/vocab/quantitykind/VolumetricOutputPower")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    CombustionChamberTemperature = URIRef("http://qudt.org/vocab/quantitykind/CombustionChamberTemperature")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    InverseAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/InverseAmountOfSubstance")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    PowerPerAreaQuarticTemperature = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaQuarticTemperature")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ElectricCurrentPerAngle = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerAngle")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    AbsoluteTypographicMeasurement = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteTypographicMeasurement")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    LinearPower = URIRef("http://qudt.org/vocab/quantitykind/LinearPower")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    VolumetricElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumetricElectricCharge")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    Rotary_TranslatoryMotionConversion = URIRef("http://qudt.org/vocab/quantitykind/Rotary-TranslatoryMotionConversion")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ActionTime = URIRef("http://qudt.org/vocab/quantitykind/ActionTime")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    InformationContent = URIRef("http://qudt.org/vocab/quantitykind/InformationContent")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    LinearBitDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearBitDensity")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    EinsteinCoefficients = URIRef("http://qudt.org/vocab/quantitykind/EinsteinCoefficients")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    LengthTemperatureTime = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperatureTime")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    MolarInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarInternalEnergy")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    RadiantEnergyExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyExposure")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    VolumeFlowRate_SurfaceRelated = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate_SurfaceRelated")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    DistanceTraveledDuringBurn = URIRef("http://qudt.org/vocab/quantitykind/DistanceTraveledDuringBurn")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    InverseLengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseLengthTemperature")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    RadioactiveDecay = URIRef("http://qudt.org/vocab/quantitykind/RadioactiveDecay")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    LinearLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LinearLogarithmicRatio")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    ByteRate = URIRef("http://qudt.org/vocab/quantitykind/ByteRate")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    SpectralRadiantEnergyDensityInTermsOfWavelength = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensityInTermsOfWavelength")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    LengthEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthEnergy")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    MassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstance")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    MassAmountOfSubstanceTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstanceTemperature")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    BandwidthDistanceProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthDistanceProduct")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Gradient = URIRef("http://qudt.org/vocab/quantitykind/Gradient")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    VolumeFlowRate_SurfaceRelated = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate_SurfaceRelated")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    AreaBitDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaBitDensity")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    DistanceTraveledDuringBurn = URIRef("http://qudt.org/vocab/quantitykind/DistanceTraveledDuringBurn")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    LengthPerUnitElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LengthPerUnitElectricCurrent")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    LinearElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCharge")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    LengthTemperatureTime = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperatureTime")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    BitRate = URIRef("http://qudt.org/vocab/quantitykind/BitRate")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MolarInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarInternalEnergy")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    EinsteinCoefficients = URIRef("http://qudt.org/vocab/quantitykind/EinsteinCoefficients")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Gradient = URIRef("http://qudt.org/vocab/quantitykind/Gradient")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    RateOfRiseOfVoltage = URIRef("http://qudt.org/vocab/quantitykind/RateOfRiseOfVoltage")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    EarthquakeMagnitude = URIRef("http://qudt.org/vocab/quantitykind/EarthquakeMagnitude")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    ComplexFrequency_Real = URIRef("http://qudt.org/vocab/quantitykind/ComplexFrequency_Real")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    Log10FrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/Log10FrequencyInterval")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    EnergyPerTemperature = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerTemperature")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    InformationContent = URIRef("http://qudt.org/vocab/quantitykind/InformationContent")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    SignalDetectionThreshold = URIRef("http://qudt.org/vocab/quantitykind/SignalDetectionThreshold")
    PowerPerAreaQuarticTemperature = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaQuarticTemperature")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    MolarInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarInternalEnergy")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    InformationContent = URIRef("http://qudt.org/vocab/quantitykind/InformationContent")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    SpectralRadiantEnergyDensityInTermsOfWavelength = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensityInTermsOfWavelength")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    TimeConstant_Inductance = URIRef("http://qudt.org/vocab/quantitykind/TimeConstant_Inductance")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    AreaChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaChargeDensity")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    ElectricCurrentPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitLength")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    MassicElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassicElectricCurrent")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Gradient = URIRef("http://qudt.org/vocab/quantitykind/Gradient")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    FloatingPointCalculationCapability = URIRef("http://qudt.org/vocab/quantitykind/FloatingPointCalculationCapability")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    EnergyPerTemperature = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerTemperature")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    LengthPerUnitElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LengthPerUnitElectricCurrent")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    BitRate = URIRef("http://qudt.org/vocab/quantitykind/BitRate")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    LinearLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LinearLogarithmicRatio")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    EinsteinCoefficients = URIRef("http://qudt.org/vocab/quantitykind/EinsteinCoefficients")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    MomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/MomentumPerAngle")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    VolumetricBitDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricBitDensity")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ByteRate = URIRef("http://qudt.org/vocab/quantitykind/ByteRate")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    TorsionalRigidity = URIRef("http://qudt.org/vocab/quantitykind/TorsionalRigidity")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    LogERatio = URIRef("http://qudt.org/vocab/quantitykind/LogERatio")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    InverseTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseTime_Squared")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    LinearMass = URIRef("http://qudt.org/vocab/quantitykind/LinearMass")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    NuclearEnergy = URIRef("http://qudt.org/vocab/quantitykind/NuclearEnergy")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    SignalDetectionThreshold = URIRef("http://qudt.org/vocab/quantitykind/SignalDetectionThreshold")
    PowerPerAreaQuarticTemperature = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaQuarticTemperature")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    RadiantEnergyExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyExposure")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    RadiantEnergyExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyExposure")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    LengthByForce = URIRef("http://qudt.org/vocab/quantitykind/LengthByForce")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    SignalDetectionThreshold = URIRef("http://qudt.org/vocab/quantitykind/SignalDetectionThreshold")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    AreaChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaChargeDensity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    LinearResistance = URIRef("http://qudt.org/vocab/quantitykind/LinearResistance")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    LinearTorque = URIRef("http://qudt.org/vocab/quantitykind/LinearTorque")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    LengthEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthEnergy")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    VolumetricBitDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricBitDensity")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    EnergyPerTemperature = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerTemperature")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Energy_Squared = URIRef("http://qudt.org/vocab/quantitykind/Energy_Squared")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    ComplexFrequency_Real = URIRef("http://qudt.org/vocab/quantitykind/ComplexFrequency_Real")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/MomentumPerAngle")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    PowerPerAreaAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaAngle")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    BandwidthDistanceProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthDistanceProduct")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    ElectricCurrentPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitLength")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    Rotary_TranslatoryMotionConversion = URIRef("http://qudt.org/vocab/quantitykind/Rotary-TranslatoryMotionConversion")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    InversePermittivity = URIRef("http://qudt.org/vocab/quantitykind/InversePermittivity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ElectricDipoleMoment_CubicPerEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_CubicPerEnergy_Squared")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    AmountOfBiologicallyActiveSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfBiologicallyActiveSubstance")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    RadiantEnergyExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyExposure")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    FloatingPointCalculationCapability = URIRef("http://qudt.org/vocab/quantitykind/FloatingPointCalculationCapability")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    ElectricDipoleMoment_QuarticPerEnergy_Cubic = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_QuarticPerEnergy_Cubic")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    InverseTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseTime_Squared")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    LengthPerUnitElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LengthPerUnitElectricCurrent")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Log10FrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/Log10FrequencyInterval")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    MechanicalImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalImpedance")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    DatasetOfBits = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBits")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    LengthTemperatureTime = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperatureTime")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    PressureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedQuantity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    BitRate = URIRef("http://qudt.org/vocab/quantitykind/BitRate")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MicrobialFormation = URIRef("http://qudt.org/vocab/quantitykind/MicrobialFormation")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    VolumetricElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumetricElectricCharge")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    AreaMass = URIRef("http://qudt.org/vocab/quantitykind/AreaMass")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    RateOfRiseOfVoltage = URIRef("http://qudt.org/vocab/quantitykind/RateOfRiseOfVoltage")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    SunProtectionFactorOfAProduct = URIRef("http://qudt.org/vocab/quantitykind/SunProtectionFactorOfAProduct")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    LinearElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCharge")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    AmountOfBiologicallyActiveSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfBiologicallyActiveSubstance")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    AngularMomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentumPerAngle")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    MicrobialFormation = URIRef("http://qudt.org/vocab/quantitykind/MicrobialFormation")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    BandwidthDistanceProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthDistanceProduct")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Piece = URIRef("http://qudt.org/vocab/quantitykind/Piece")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    Rotary_TranslatoryMotionConversion = URIRef("http://qudt.org/vocab/quantitykind/Rotary-TranslatoryMotionConversion")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    EarthquakeMagnitude = URIRef("http://qudt.org/vocab/quantitykind/EarthquakeMagnitude")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstance")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    InverseMass = URIRef("http://qudt.org/vocab/quantitykind/InverseMass")
    InverseTime = URIRef("http://qudt.org/vocab/quantitykind/InverseTime")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    MechanicalImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalImpedance")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    ForceConstant = URIRef("http://qudt.org/vocab/quantitykind/ForceConstant")
    ExhaustGasMeanMolecularWeight = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasMeanMolecularWeight")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    AreaMass = URIRef("http://qudt.org/vocab/quantitykind/AreaMass")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    DigitRate = URIRef("http://qudt.org/vocab/quantitykind/DigitRate")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MolarInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarInternalEnergy")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    AngularMomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentumPerAngle")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ElectricCurrentPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitLength")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    DatasetOfBytes = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBytes")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    VolumetricBitDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricBitDensity")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    BandwidthDistanceProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthDistanceProduct")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    Gradient = URIRef("http://qudt.org/vocab/quantitykind/Gradient")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    LinearMass = URIRef("http://qudt.org/vocab/quantitykind/LinearMass")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    AreaBitDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaBitDensity")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    TorsionalRigidity = URIRef("http://qudt.org/vocab/quantitykind/TorsionalRigidity")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    PressureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedQuantity")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    InverseLengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseLengthTemperature")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    RadioactiveDecay = URIRef("http://qudt.org/vocab/quantitykind/RadioactiveDecay")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    DotsPerInch = URIRef("http://qudt.org/vocab/quantitykind/DotsPerInch")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    TemperaturePerMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerMagneticFluxDensity")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    NuclearEnergy = URIRef("http://qudt.org/vocab/quantitykind/NuclearEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    NuclearEnergy = URIRef("http://qudt.org/vocab/quantitykind/NuclearEnergy")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    DoseEquivalentRate = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentRate")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    PressureInRelationToVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlowRate")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    LinearResistance = URIRef("http://qudt.org/vocab/quantitykind/LinearResistance")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    Energy_Squared = URIRef("http://qudt.org/vocab/quantitykind/Energy_Squared")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    ForcePerAngle = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAngle")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    SpectralDensityOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralDensityOfVibrationalModes")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ElectricDipoleMoment_QuarticPerEnergy_Cubic = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_QuarticPerEnergy_Cubic")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    DigitRate = URIRef("http://qudt.org/vocab/quantitykind/DigitRate")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    MechanicalImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalImpedance")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    LengthByForce = URIRef("http://qudt.org/vocab/quantitykind/LengthByForce")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    DigitRate = URIRef("http://qudt.org/vocab/quantitykind/DigitRate")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    LengthPerUnitElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LengthPerUnitElectricCurrent")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    VolumeFlowRate_SurfaceRelated = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate_SurfaceRelated")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    ElectronMobility = URIRef("http://qudt.org/vocab/quantitykind/ElectronMobility")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    EnergyPerTemperature = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerTemperature")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    DotsPerInch = URIRef("http://qudt.org/vocab/quantitykind/DotsPerInch")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Ratio = URIRef("http://qudt.org/vocab/quantitykind/Ratio")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    PowerPerAreaAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaAngle")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    TimeConstant_Inductance = URIRef("http://qudt.org/vocab/quantitykind/TimeConstant_Inductance")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    MassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstance")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    DistanceTraveledDuringBurn = URIRef("http://qudt.org/vocab/quantitykind/DistanceTraveledDuringBurn")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    SpectralDensityOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralDensityOfVibrationalModes")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    DatasetOfBits = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBits")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    InverseLengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseLengthTemperature")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    MomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/MomentumPerAngle")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    RadioactiveDecay = URIRef("http://qudt.org/vocab/quantitykind/RadioactiveDecay")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    SignalDetectionThreshold = URIRef("http://qudt.org/vocab/quantitykind/SignalDetectionThreshold")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    NuclearEnergy = URIRef("http://qudt.org/vocab/quantitykind/NuclearEnergy")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    DatasetOfBytes = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBytes")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    AreaBitDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaBitDensity")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    InformationContent = URIRef("http://qudt.org/vocab/quantitykind/InformationContent")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    SpectralRadiantEnergyDensityInTermsOfWavelength = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensityInTermsOfWavelength")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    ElectricalPowerToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectricalPowerToMassRatio")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    EnergyPerMassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMassAmountOfSubstance")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    AreaChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaChargeDensity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    InverseAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/InverseAmountOfSubstance")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    RateOfRiseOfVoltage = URIRef("http://qudt.org/vocab/quantitykind/RateOfRiseOfVoltage")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    CombustionChamberTemperature = URIRef("http://qudt.org/vocab/quantitykind/CombustionChamberTemperature")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    TemperatureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedQuantity")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    DensityInCombustionChamber = URIRef("http://qudt.org/vocab/quantitykind/DensityInCombustionChamber")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    MechanicalMobility = URIRef("http://qudt.org/vocab/quantitykind/MechanicalMobility")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    DatasetOfBits = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBits")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    ElectricDipoleMoment_CubicPerEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_CubicPerEnergy_Squared")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    DataTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/DataTransmissionRate")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Piece = URIRef("http://qudt.org/vocab/quantitykind/Piece")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    DatasetOfBits = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBits")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    DoseEquivalentRate = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentRate")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    LengthEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    InverseLengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseLengthTemperature")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    ElectricCurrentPerAngle = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerAngle")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    LinearResistance = URIRef("http://qudt.org/vocab/quantitykind/LinearResistance")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ElectricCurrentPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitLength")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    MassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstance")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    DatasetOfBytes = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBytes")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    TorsionalRigidity = URIRef("http://qudt.org/vocab/quantitykind/TorsionalRigidity")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ForcePerAngle = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAngle")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    SunProtectionFactorOfAProduct = URIRef("http://qudt.org/vocab/quantitykind/SunProtectionFactorOfAProduct")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Log10Ratio = URIRef("http://qudt.org/vocab/quantitykind/Log10Ratio")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    InverseTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTemperature")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    InversePermittivity = URIRef("http://qudt.org/vocab/quantitykind/InversePermittivity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    DatasetOfBytes = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBytes")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    ElectricDipoleMoment_QuarticPerEnergy_Cubic = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_QuarticPerEnergy_Cubic")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    LinearTorque = URIRef("http://qudt.org/vocab/quantitykind/LinearTorque")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    Log10Ratio = URIRef("http://qudt.org/vocab/quantitykind/Log10Ratio")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ForcePerAngle = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAngle")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    Ratio = URIRef("http://qudt.org/vocab/quantitykind/Ratio")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    LengthMolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthMolarEnergy")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    MassicElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassicElectricCurrent")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    PowerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerArea")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    AmountOfBiologicallyActiveSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfBiologicallyActiveSubstance")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ActionTime = URIRef("http://qudt.org/vocab/quantitykind/ActionTime")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    SpectralRadiantEnergyDensityInTermsOfWavelength = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensityInTermsOfWavelength")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    SunProtectionFactorOfAProduct = URIRef("http://qudt.org/vocab/quantitykind/SunProtectionFactorOfAProduct")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    DatasetOfBytes = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBytes")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Log10Ratio = URIRef("http://qudt.org/vocab/quantitykind/Log10Ratio")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    SunProtectionFactorOfAProduct = URIRef("http://qudt.org/vocab/quantitykind/SunProtectionFactorOfAProduct")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    LinearPower = URIRef("http://qudt.org/vocab/quantitykind/LinearPower")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    TorsionalRigidity = URIRef("http://qudt.org/vocab/quantitykind/TorsionalRigidity")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    RadiantEnergyExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyExposure")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    ElectricDipoleMoment_QuarticPerEnergy_Cubic = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_QuarticPerEnergy_Cubic")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    LinearLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LinearLogarithmicRatio")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    AreaChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaChargeDensity")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    InverseMass = URIRef("http://qudt.org/vocab/quantitykind/InverseMass")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    Ratio = URIRef("http://qudt.org/vocab/quantitykind/Ratio")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    Ratio = URIRef("http://qudt.org/vocab/quantitykind/Ratio")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    AreaBitDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaBitDensity")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    Ratio = URIRef("http://qudt.org/vocab/quantitykind/Ratio")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ElectricDipoleMoment_QuarticPerEnergy_Cubic = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_QuarticPerEnergy_Cubic")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    LengthEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    InverseTime = URIRef("http://qudt.org/vocab/quantitykind/InverseTime")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ElectricDipoleMoment_CubicPerEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_CubicPerEnergy_Squared")
    AreaAngle = URIRef("http://qudt.org/vocab/quantitykind/AreaAngle")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    AreaMass = URIRef("http://qudt.org/vocab/quantitykind/AreaMass")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    RateOfRiseOfVoltage = URIRef("http://qudt.org/vocab/quantitykind/RateOfRiseOfVoltage")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    Rotary_TranslatoryMotionConversion = URIRef("http://qudt.org/vocab/quantitykind/Rotary-TranslatoryMotionConversion")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ElectronMobility = URIRef("http://qudt.org/vocab/quantitykind/ElectronMobility")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    LengthByForce = URIRef("http://qudt.org/vocab/quantitykind/LengthByForce")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    AreaAngle = URIRef("http://qudt.org/vocab/quantitykind/AreaAngle")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    LinearTorque = URIRef("http://qudt.org/vocab/quantitykind/LinearTorque")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    MicrobialFormation = URIRef("http://qudt.org/vocab/quantitykind/MicrobialFormation")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    PowerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerArea")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    PowerPerAreaAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaAngle")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    EnergyPerMassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMassAmountOfSubstance")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    LengthMolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthMolarEnergy")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    InverseAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/InverseAmountOfSubstance")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    LinearElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCharge")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    MassicElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassicElectricCurrent")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    ElectricDipoleMoment_CubicPerEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_CubicPerEnergy_Squared")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MechanicalMobility = URIRef("http://qudt.org/vocab/quantitykind/MechanicalMobility")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    DatasetOfBits = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBits")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    TimeConstant_Inductance = URIRef("http://qudt.org/vocab/quantitykind/TimeConstant_Inductance")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    LogERatio = URIRef("http://qudt.org/vocab/quantitykind/LogERatio")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    PowerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerArea")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ElectricCurrentPerAngle = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerAngle")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    LengthEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthEnergy")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    PressureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedQuantity")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    LinearResistance = URIRef("http://qudt.org/vocab/quantitykind/LinearResistance")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    PowerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerArea")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    RateOfRiseOfVoltage = URIRef("http://qudt.org/vocab/quantitykind/RateOfRiseOfVoltage")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    ByteRate = URIRef("http://qudt.org/vocab/quantitykind/ByteRate")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    MomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/MomentumPerAngle")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    LinearPower = URIRef("http://qudt.org/vocab/quantitykind/LinearPower")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    LinearElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCharge")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    EnergyPerMassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMassAmountOfSubstance")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    AbsoluteTypographicMeasurement = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteTypographicMeasurement")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    Rotary_TranslatoryMotionConversion = URIRef("http://qudt.org/vocab/quantitykind/Rotary-TranslatoryMotionConversion")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    AreaMass = URIRef("http://qudt.org/vocab/quantitykind/AreaMass")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    EnergyPerMassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMassAmountOfSubstance")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    LinearPower = URIRef("http://qudt.org/vocab/quantitykind/LinearPower")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    VolumetricOutputPower = URIRef("http://qudt.org/vocab/quantitykind/VolumetricOutputPower")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    LinearElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCharge")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    InverseAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/InverseAmountOfSubstance")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    InversePermittivity = URIRef("http://qudt.org/vocab/quantitykind/InversePermittivity")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    ExhaustGasMeanMolecularWeight = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasMeanMolecularWeight")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    MomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/MomentumPerAngle")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ElectricalPowerToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectricalPowerToMassRatio")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    TemperaturePerMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerMagneticFluxDensity")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    SpectralRadiantEnergyDensityInTermsOfWavelength = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensityInTermsOfWavelength")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    EinsteinCoefficients = URIRef("http://qudt.org/vocab/quantitykind/EinsteinCoefficients")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    LinearMass = URIRef("http://qudt.org/vocab/quantitykind/LinearMass")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    DensityInCombustionChamber = URIRef("http://qudt.org/vocab/quantitykind/DensityInCombustionChamber")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    ElectricDipoleMoment_CubicPerEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_CubicPerEnergy_Squared")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    ElectricalPowerToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectricalPowerToMassRatio")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    MechanicalMobility = URIRef("http://qudt.org/vocab/quantitykind/MechanicalMobility")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Log10FrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/Log10FrequencyInterval")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    MassAmountOfSubstanceTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstanceTemperature")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    MechanicalMobility = URIRef("http://qudt.org/vocab/quantitykind/MechanicalMobility")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ExhaustGasMeanMolecularWeight = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasMeanMolecularWeight")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    PowerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerArea")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    EnergyPerMassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMassAmountOfSubstance")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    VolumeFlowRate_SurfaceRelated = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate_SurfaceRelated")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    PowerAreaPerSolidAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerAreaPerSolidAngle")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    PowerPerAreaQuarticTemperature = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaQuarticTemperature")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    InverseTime = URIRef("http://qudt.org/vocab/quantitykind/InverseTime")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectricalPowerToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectricalPowerToMassRatio")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    LengthByForce = URIRef("http://qudt.org/vocab/quantitykind/LengthByForce")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    AreaAngle = URIRef("http://qudt.org/vocab/quantitykind/AreaAngle")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    TemperatureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedQuantity")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    DataTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/DataTransmissionRate")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    BitRate = URIRef("http://qudt.org/vocab/quantitykind/BitRate")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    MassAmountOfSubstanceTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstanceTemperature")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    SunProtectionFactorOfAProduct = URIRef("http://qudt.org/vocab/quantitykind/SunProtectionFactorOfAProduct")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    LengthMolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthMolarEnergy")
    TimeConstant_Inductance = URIRef("http://qudt.org/vocab/quantitykind/TimeConstant_Inductance")
    ForcePerAngle = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAngle")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    Log10Ratio = URIRef("http://qudt.org/vocab/quantitykind/Log10Ratio")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    DoseEquivalentRate = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentRate")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    PressureInRelationToVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlowRate")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    LinearBitDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearBitDensity")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    ForceConstant = URIRef("http://qudt.org/vocab/quantitykind/ForceConstant")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    TimeConstant_Inductance = URIRef("http://qudt.org/vocab/quantitykind/TimeConstant_Inductance")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    AngularMomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentumPerAngle")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    DigitRate = URIRef("http://qudt.org/vocab/quantitykind/DigitRate")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    DotsPerInch = URIRef("http://qudt.org/vocab/quantitykind/DotsPerInch")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    AreaAngle = URIRef("http://qudt.org/vocab/quantitykind/AreaAngle")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    Piece = URIRef("http://qudt.org/vocab/quantitykind/Piece")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    ForcePerAngle = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAngle")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    VolumetricBitDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricBitDensity")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    InverseMass = URIRef("http://qudt.org/vocab/quantitykind/InverseMass")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    InverseTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTemperature")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    InversePermittivity = URIRef("http://qudt.org/vocab/quantitykind/InversePermittivity")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ForceConstant = URIRef("http://qudt.org/vocab/quantitykind/ForceConstant")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    ElectricCurrentPerAngle = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerAngle")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    AbsoluteTypographicMeasurement = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteTypographicMeasurement")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    LinearTorque = URIRef("http://qudt.org/vocab/quantitykind/LinearTorque")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    MicrobialFormation = URIRef("http://qudt.org/vocab/quantitykind/MicrobialFormation")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    InverseTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseTime_Squared")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    LengthTemperatureTime = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperatureTime")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    CombustionChamberTemperature = URIRef("http://qudt.org/vocab/quantitykind/CombustionChamberTemperature")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    PressureInRelationToVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlowRate")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    PowerAreaPerSolidAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerAreaPerSolidAngle")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    LinearMass = URIRef("http://qudt.org/vocab/quantitykind/LinearMass")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    PowerAreaPerSolidAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerAreaPerSolidAngle")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    AngularMomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentumPerAngle")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    MassAmountOfSubstanceTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstanceTemperature")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    LinearTorque = URIRef("http://qudt.org/vocab/quantitykind/LinearTorque")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    MassAmountOfSubstanceTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstanceTemperature")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    DensityInCombustionChamber = URIRef("http://qudt.org/vocab/quantitykind/DensityInCombustionChamber")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    InverseAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/InverseAmountOfSubstance")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    Piece = URIRef("http://qudt.org/vocab/quantitykind/Piece")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    AreaAngle = URIRef("http://qudt.org/vocab/quantitykind/AreaAngle")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    SpectralDensityOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralDensityOfVibrationalModes")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Piece = URIRef("http://qudt.org/vocab/quantitykind/Piece")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    TemperaturePerMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerMagneticFluxDensity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    InverseMass = URIRef("http://qudt.org/vocab/quantitykind/InverseMass")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    DotsPerInch = URIRef("http://qudt.org/vocab/quantitykind/DotsPerInch")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    FloatingPointCalculationCapability = URIRef("http://qudt.org/vocab/quantitykind/FloatingPointCalculationCapability")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    CombustionChamberTemperature = URIRef("http://qudt.org/vocab/quantitykind/CombustionChamberTemperature")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    LengthMolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthMolarEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    ElectronMobility = URIRef("http://qudt.org/vocab/quantitykind/ElectronMobility")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    ElectricCurrentPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitEnergy")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    InverseTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTemperature")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    ComplexFrequency_Real = URIRef("http://qudt.org/vocab/quantitykind/ComplexFrequency_Real")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    InverseMass = URIRef("http://qudt.org/vocab/quantitykind/InverseMass")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    LinearLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LinearLogarithmicRatio")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    MechanicalImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalImpedance")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    MicrobialFormation = URIRef("http://qudt.org/vocab/quantitykind/MicrobialFormation")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    PressureInRelationToVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlowRate")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    SpectralDensityOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralDensityOfVibrationalModes")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    FloatingPointCalculationCapability = URIRef("http://qudt.org/vocab/quantitykind/FloatingPointCalculationCapability")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    TemperaturePerMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerMagneticFluxDensity")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    EinsteinCoefficients = URIRef("http://qudt.org/vocab/quantitykind/EinsteinCoefficients")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    LinearBitDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearBitDensity")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    ElectricCurrentPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitEnergy")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    DoseEquivalentRate = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentRate")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    ForceConstant = URIRef("http://qudt.org/vocab/quantitykind/ForceConstant")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    ElectronMobility = URIRef("http://qudt.org/vocab/quantitykind/ElectronMobility")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    Energy_Squared = URIRef("http://qudt.org/vocab/quantitykind/Energy_Squared")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    ElectricalPowerToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectricalPowerToMassRatio")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    Gradient = URIRef("http://qudt.org/vocab/quantitykind/Gradient")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")

    _NS = Namespace("https://qudt.org/vocab/unit/")