from rdflib.namespace import DefinedNamespace, Namespace
from rdflib.term import URIRef


class QUDT_UNIT(DefinedNamespace):
    # Generated with namespacelib version 0.1.0
    _fail = True
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    J = URIRef("http://qudt.org/vocab/unit/J")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    MilliV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    A = URIRef("http://qudt.org/vocab/unit/A")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    H = URIRef("http://qudt.org/vocab/unit/H")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    H = URIRef("http://qudt.org/vocab/unit/H")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    U = URIRef("http://qudt.org/vocab/unit/U")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    B = URIRef("http://qudt.org/vocab/unit/B")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    T = URIRef("http://qudt.org/vocab/unit/T")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    TeraV_A_Reactive = URIRef("http://qudt.org/vocab/unit/TeraV-A_Reactive")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    U = URIRef("http://qudt.org/vocab/unit/U")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    GigaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/GigaV-A_Reactive")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    M = URIRef("http://qudt.org/vocab/unit/M")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    C = URIRef("http://qudt.org/vocab/unit/C")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    V = URIRef("http://qudt.org/vocab/unit/V")
    R = URIRef("http://qudt.org/vocab/unit/R")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    MegaTON = URIRef("http://qudt.org/vocab/unit/MegaTON")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    L = URIRef("http://qudt.org/vocab/unit/L")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    J = URIRef("http://qudt.org/vocab/unit/J")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    E = URIRef("http://qudt.org/vocab/unit/E")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    T = URIRef("http://qudt.org/vocab/unit/T")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    K = URIRef("http://qudt.org/vocab/unit/K")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    ENZ_PER_L = URIRef("http://qudt.org/vocab/unit/ENZ-PER-L")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    K = URIRef("http://qudt.org/vocab/unit/K")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    ENZ = URIRef("http://qudt.org/vocab/unit/ENZ")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    E = URIRef("http://qudt.org/vocab/unit/E")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    T = URIRef("http://qudt.org/vocab/unit/T")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    N = URIRef("http://qudt.org/vocab/unit/N")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    V = URIRef("http://qudt.org/vocab/unit/V")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    B = URIRef("http://qudt.org/vocab/unit/B")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    B = URIRef("http://qudt.org/vocab/unit/B")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    A = URIRef("http://qudt.org/vocab/unit/A")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    R = URIRef("http://qudt.org/vocab/unit/R")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    H = URIRef("http://qudt.org/vocab/unit/H")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    H = URIRef("http://qudt.org/vocab/unit/H")
    A = URIRef("http://qudt.org/vocab/unit/A")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    L = URIRef("http://qudt.org/vocab/unit/L")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    U = URIRef("http://qudt.org/vocab/unit/U")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    NanoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/NanoV-A_Reactive")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    NanoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/NanoV-A_Reactive")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    N = URIRef("http://qudt.org/vocab/unit/N")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    L = URIRef("http://qudt.org/vocab/unit/L")
    W = URIRef("http://qudt.org/vocab/unit/W")
    A = URIRef("http://qudt.org/vocab/unit/A")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    M = URIRef("http://qudt.org/vocab/unit/M")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    U = URIRef("http://qudt.org/vocab/unit/U")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    L = URIRef("http://qudt.org/vocab/unit/L")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    J = URIRef("http://qudt.org/vocab/unit/J")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    K = URIRef("http://qudt.org/vocab/unit/K")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    MilliV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    K = URIRef("http://qudt.org/vocab/unit/K")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    J = URIRef("http://qudt.org/vocab/unit/J")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    K = URIRef("http://qudt.org/vocab/unit/K")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    W = URIRef("http://qudt.org/vocab/unit/W")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    W = URIRef("http://qudt.org/vocab/unit/W")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    R = URIRef("http://qudt.org/vocab/unit/R")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    K = URIRef("http://qudt.org/vocab/unit/K")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    FemtoFARAD = URIRef("http://qudt.org/vocab/unit/FemtoFARAD")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    V = URIRef("http://qudt.org/vocab/unit/V")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    N = URIRef("http://qudt.org/vocab/unit/N")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    NanoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/NanoV-A_Reactive")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    A = URIRef("http://qudt.org/vocab/unit/A")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    M = URIRef("http://qudt.org/vocab/unit/M")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    S = URIRef("http://qudt.org/vocab/unit/S")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    unit = URIRef("http://qudt.org/vocab/unit")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    B = URIRef("http://qudt.org/vocab/unit/B")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    G = URIRef("http://qudt.org/vocab/unit/G")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    ENZ = URIRef("http://qudt.org/vocab/unit/ENZ")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    W = URIRef("http://qudt.org/vocab/unit/W")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    M = URIRef("http://qudt.org/vocab/unit/M")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    R = URIRef("http://qudt.org/vocab/unit/R")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    W = URIRef("http://qudt.org/vocab/unit/W")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    L = URIRef("http://qudt.org/vocab/unit/L")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    U = URIRef("http://qudt.org/vocab/unit/U")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    B = URIRef("http://qudt.org/vocab/unit/B")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    P = URIRef("http://qudt.org/vocab/unit/P")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    H = URIRef("http://qudt.org/vocab/unit/H")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    L = URIRef("http://qudt.org/vocab/unit/L")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    L = URIRef("http://qudt.org/vocab/unit/L")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    G = URIRef("http://qudt.org/vocab/unit/G")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    S = URIRef("http://qudt.org/vocab/unit/S")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    J = URIRef("http://qudt.org/vocab/unit/J")
    W = URIRef("http://qudt.org/vocab/unit/W")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    unit = URIRef("http://qudt.org/vocab/unit")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    A = URIRef("http://qudt.org/vocab/unit/A")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    J = URIRef("http://qudt.org/vocab/unit/J")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    J = URIRef("http://qudt.org/vocab/unit/J")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    F = URIRef("http://qudt.org/vocab/unit/F")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    S = URIRef("http://qudt.org/vocab/unit/S")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    L = URIRef("http://qudt.org/vocab/unit/L")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    B = URIRef("http://qudt.org/vocab/unit/B")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    GigaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/GigaV-A_Reactive")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    K = URIRef("http://qudt.org/vocab/unit/K")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    V = URIRef("http://qudt.org/vocab/unit/V")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    H = URIRef("http://qudt.org/vocab/unit/H")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    F = URIRef("http://qudt.org/vocab/unit/F")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    C = URIRef("http://qudt.org/vocab/unit/C")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    W = URIRef("http://qudt.org/vocab/unit/W")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    V = URIRef("http://qudt.org/vocab/unit/V")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    J = URIRef("http://qudt.org/vocab/unit/J")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    N = URIRef("http://qudt.org/vocab/unit/N")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    N = URIRef("http://qudt.org/vocab/unit/N")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    S = URIRef("http://qudt.org/vocab/unit/S")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    E = URIRef("http://qudt.org/vocab/unit/E")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    K = URIRef("http://qudt.org/vocab/unit/K")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    H = URIRef("http://qudt.org/vocab/unit/H")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    T = URIRef("http://qudt.org/vocab/unit/T")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    W = URIRef("http://qudt.org/vocab/unit/W")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    W = URIRef("http://qudt.org/vocab/unit/W")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    T = URIRef("http://qudt.org/vocab/unit/T")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    N = URIRef("http://qudt.org/vocab/unit/N")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    A = URIRef("http://qudt.org/vocab/unit/A")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    S = URIRef("http://qudt.org/vocab/unit/S")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    N = URIRef("http://qudt.org/vocab/unit/N")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    B = URIRef("http://qudt.org/vocab/unit/B")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    L = URIRef("http://qudt.org/vocab/unit/L")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    C = URIRef("http://qudt.org/vocab/unit/C")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    MicroV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    T = URIRef("http://qudt.org/vocab/unit/T")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    N = URIRef("http://qudt.org/vocab/unit/N")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    T = URIRef("http://qudt.org/vocab/unit/T")
    ENZ = URIRef("http://qudt.org/vocab/unit/ENZ")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    C = URIRef("http://qudt.org/vocab/unit/C")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    L = URIRef("http://qudt.org/vocab/unit/L")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    W = URIRef("http://qudt.org/vocab/unit/W")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    N = URIRef("http://qudt.org/vocab/unit/N")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    W = URIRef("http://qudt.org/vocab/unit/W")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    W = URIRef("http://qudt.org/vocab/unit/W")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    K = URIRef("http://qudt.org/vocab/unit/K")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    R = URIRef("http://qudt.org/vocab/unit/R")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    T = URIRef("http://qudt.org/vocab/unit/T")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    T = URIRef("http://qudt.org/vocab/unit/T")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    W = URIRef("http://qudt.org/vocab/unit/W")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    A = URIRef("http://qudt.org/vocab/unit/A")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    J = URIRef("http://qudt.org/vocab/unit/J")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    OHM_CIRC_MIL_PER_FT = URIRef("http://qudt.org/vocab/unit/OHM_CIRC-MIL-PER-FT")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    J = URIRef("http://qudt.org/vocab/unit/J")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    K = URIRef("http://qudt.org/vocab/unit/K")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    MegaGRAY = URIRef("http://qudt.org/vocab/unit/MegaGRAY")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    V = URIRef("http://qudt.org/vocab/unit/V")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    SPIN_QUANTUM_NUMBER = URIRef("http://qudt.org/vocab/unit/SPIN_QUANTUM_NUMBER")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    S = URIRef("http://qudt.org/vocab/unit/S")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    FemtoFARAD = URIRef("http://qudt.org/vocab/unit/FemtoFARAD")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    TeraV_A_Reactive = URIRef("http://qudt.org/vocab/unit/TeraV-A_Reactive")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    A = URIRef("http://qudt.org/vocab/unit/A")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    B = URIRef("http://qudt.org/vocab/unit/B")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    PetaHZ = URIRef("http://qudt.org/vocab/unit/PetaHZ")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    N = URIRef("http://qudt.org/vocab/unit/N")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    M = URIRef("http://qudt.org/vocab/unit/M")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    B = URIRef("http://qudt.org/vocab/unit/B")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    J = URIRef("http://qudt.org/vocab/unit/J")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    M = URIRef("http://qudt.org/vocab/unit/M")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    K = URIRef("http://qudt.org/vocab/unit/K")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    N = URIRef("http://qudt.org/vocab/unit/N")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    K = URIRef("http://qudt.org/vocab/unit/K")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    M = URIRef("http://qudt.org/vocab/unit/M")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    S = URIRef("http://qudt.org/vocab/unit/S")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    T = URIRef("http://qudt.org/vocab/unit/T")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    OHM_CIRC_MIL_PER_FT = URIRef("http://qudt.org/vocab/unit/OHM_CIRC-MIL-PER-FT")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    T = URIRef("http://qudt.org/vocab/unit/T")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    C = URIRef("http://qudt.org/vocab/unit/C")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    T = URIRef("http://qudt.org/vocab/unit/T")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    NanoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/NanoV-A_Reactive")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    T = URIRef("http://qudt.org/vocab/unit/T")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    V = URIRef("http://qudt.org/vocab/unit/V")
    B = URIRef("http://qudt.org/vocab/unit/B")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    W = URIRef("http://qudt.org/vocab/unit/W")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    SPIN_QUANTUM_NUMBER = URIRef("http://qudt.org/vocab/unit/SPIN_QUANTUM_NUMBER")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    M = URIRef("http://qudt.org/vocab/unit/M")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    B = URIRef("http://qudt.org/vocab/unit/B")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    H = URIRef("http://qudt.org/vocab/unit/H")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    W = URIRef("http://qudt.org/vocab/unit/W")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    W = URIRef("http://qudt.org/vocab/unit/W")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    K = URIRef("http://qudt.org/vocab/unit/K")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    KiloGRAY = URIRef("http://qudt.org/vocab/unit/KiloGRAY")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    V = URIRef("http://qudt.org/vocab/unit/V")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    A = URIRef("http://qudt.org/vocab/unit/A")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    G = URIRef("http://qudt.org/vocab/unit/G")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    F = URIRef("http://qudt.org/vocab/unit/F")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    ENZ_PER_L = URIRef("http://qudt.org/vocab/unit/ENZ-PER-L")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    V = URIRef("http://qudt.org/vocab/unit/V")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    C = URIRef("http://qudt.org/vocab/unit/C")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    KiloGRAY = URIRef("http://qudt.org/vocab/unit/KiloGRAY")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    B = URIRef("http://qudt.org/vocab/unit/B")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    MicroV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    N = URIRef("http://qudt.org/vocab/unit/N")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    M = URIRef("http://qudt.org/vocab/unit/M")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    T = URIRef("http://qudt.org/vocab/unit/T")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    H = URIRef("http://qudt.org/vocab/unit/H")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    F = URIRef("http://qudt.org/vocab/unit/F")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    S = URIRef("http://qudt.org/vocab/unit/S")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    B = URIRef("http://qudt.org/vocab/unit/B")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    J = URIRef("http://qudt.org/vocab/unit/J")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    OHM_CIRC_MIL_PER_FT = URIRef("http://qudt.org/vocab/unit/OHM_CIRC-MIL-PER-FT")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    A = URIRef("http://qudt.org/vocab/unit/A")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    N = URIRef("http://qudt.org/vocab/unit/N")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    K = URIRef("http://qudt.org/vocab/unit/K")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    A = URIRef("http://qudt.org/vocab/unit/A")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    T = URIRef("http://qudt.org/vocab/unit/T")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    M = URIRef("http://qudt.org/vocab/unit/M")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    S = URIRef("http://qudt.org/vocab/unit/S")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    R = URIRef("http://qudt.org/vocab/unit/R")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    U = URIRef("http://qudt.org/vocab/unit/U")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    P = URIRef("http://qudt.org/vocab/unit/P")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    T = URIRef("http://qudt.org/vocab/unit/T")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    UNKNOWN = URIRef("http://qudt.org/vocab/unit/UNKNOWN")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    U = URIRef("http://qudt.org/vocab/unit/U")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    TeraV_A_Reactive = URIRef("http://qudt.org/vocab/unit/TeraV-A_Reactive")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    S = URIRef("http://qudt.org/vocab/unit/S")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    U = URIRef("http://qudt.org/vocab/unit/U")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    R = URIRef("http://qudt.org/vocab/unit/R")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    FemtoFARAD = URIRef("http://qudt.org/vocab/unit/FemtoFARAD")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    U = URIRef("http://qudt.org/vocab/unit/U")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    V = URIRef("http://qudt.org/vocab/unit/V")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    H = URIRef("http://qudt.org/vocab/unit/H")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    V = URIRef("http://qudt.org/vocab/unit/V")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    unit = URIRef("http://qudt.org/vocab/unit")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    CentiGRAY = URIRef("http://qudt.org/vocab/unit/CentiGRAY")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    T = URIRef("http://qudt.org/vocab/unit/T")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    J = URIRef("http://qudt.org/vocab/unit/J")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    N = URIRef("http://qudt.org/vocab/unit/N")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    PicoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/PicoV-A_Reactive")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    S = URIRef("http://qudt.org/vocab/unit/S")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    UNKNOWN = URIRef("http://qudt.org/vocab/unit/UNKNOWN")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    OHM_CIRC_MIL_PER_FT = URIRef("http://qudt.org/vocab/unit/OHM_CIRC-MIL-PER-FT")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    H = URIRef("http://qudt.org/vocab/unit/H")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    PicoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/PicoV-A_Reactive")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    B = URIRef("http://qudt.org/vocab/unit/B")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    G = URIRef("http://qudt.org/vocab/unit/G")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    S = URIRef("http://qudt.org/vocab/unit/S")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    W = URIRef("http://qudt.org/vocab/unit/W")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    B = URIRef("http://qudt.org/vocab/unit/B")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    R = URIRef("http://qudt.org/vocab/unit/R")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    unit = URIRef("http://qudt.org/vocab/unit")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    J = URIRef("http://qudt.org/vocab/unit/J")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    H = URIRef("http://qudt.org/vocab/unit/H")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    J = URIRef("http://qudt.org/vocab/unit/J")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    UNKNOWN = URIRef("http://qudt.org/vocab/unit/UNKNOWN")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    G = URIRef("http://qudt.org/vocab/unit/G")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    MilliV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    GigaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/GigaV-A_Reactive")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    V = URIRef("http://qudt.org/vocab/unit/V")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    ENZ = URIRef("http://qudt.org/vocab/unit/ENZ")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    H = URIRef("http://qudt.org/vocab/unit/H")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    J = URIRef("http://qudt.org/vocab/unit/J")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    U = URIRef("http://qudt.org/vocab/unit/U")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    A = URIRef("http://qudt.org/vocab/unit/A")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    UNKNOWN = URIRef("http://qudt.org/vocab/unit/UNKNOWN")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    V = URIRef("http://qudt.org/vocab/unit/V")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    T = URIRef("http://qudt.org/vocab/unit/T")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    B = URIRef("http://qudt.org/vocab/unit/B")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    S = URIRef("http://qudt.org/vocab/unit/S")
    A = URIRef("http://qudt.org/vocab/unit/A")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    R = URIRef("http://qudt.org/vocab/unit/R")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    unit = URIRef("http://qudt.org/vocab/unit")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    A = URIRef("http://qudt.org/vocab/unit/A")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    A = URIRef("http://qudt.org/vocab/unit/A")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    R = URIRef("http://qudt.org/vocab/unit/R")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    R = URIRef("http://qudt.org/vocab/unit/R")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    S = URIRef("http://qudt.org/vocab/unit/S")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    A = URIRef("http://qudt.org/vocab/unit/A")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    T = URIRef("http://qudt.org/vocab/unit/T")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    W = URIRef("http://qudt.org/vocab/unit/W")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    E = URIRef("http://qudt.org/vocab/unit/E")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    SPIN_QUANTUM_NUMBER = URIRef("http://qudt.org/vocab/unit/SPIN_QUANTUM_NUMBER")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    MilliV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    MegaTON = URIRef("http://qudt.org/vocab/unit/MegaTON")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    R = URIRef("http://qudt.org/vocab/unit/R")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    T = URIRef("http://qudt.org/vocab/unit/T")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    H = URIRef("http://qudt.org/vocab/unit/H")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    ENZ_PER_L = URIRef("http://qudt.org/vocab/unit/ENZ-PER-L")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    W = URIRef("http://qudt.org/vocab/unit/W")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    K = URIRef("http://qudt.org/vocab/unit/K")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    MicroV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    FemtoFARAD = URIRef("http://qudt.org/vocab/unit/FemtoFARAD")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    M = URIRef("http://qudt.org/vocab/unit/M")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    M = URIRef("http://qudt.org/vocab/unit/M")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    S = URIRef("http://qudt.org/vocab/unit/S")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    A = URIRef("http://qudt.org/vocab/unit/A")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    V = URIRef("http://qudt.org/vocab/unit/V")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    P = URIRef("http://qudt.org/vocab/unit/P")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    H = URIRef("http://qudt.org/vocab/unit/H")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    W = URIRef("http://qudt.org/vocab/unit/W")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    F = URIRef("http://qudt.org/vocab/unit/F")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    W = URIRef("http://qudt.org/vocab/unit/W")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    L = URIRef("http://qudt.org/vocab/unit/L")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    LB_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-YD3")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    J = URIRef("http://qudt.org/vocab/unit/J")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    A = URIRef("http://qudt.org/vocab/unit/A")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    P = URIRef("http://qudt.org/vocab/unit/P")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    J = URIRef("http://qudt.org/vocab/unit/J")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    J = URIRef("http://qudt.org/vocab/unit/J")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    M = URIRef("http://qudt.org/vocab/unit/M")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    UNKNOWN = URIRef("http://qudt.org/vocab/unit/UNKNOWN")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    S = URIRef("http://qudt.org/vocab/unit/S")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    R = URIRef("http://qudt.org/vocab/unit/R")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    MegaGRAY = URIRef("http://qudt.org/vocab/unit/MegaGRAY")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    A = URIRef("http://qudt.org/vocab/unit/A")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    KiloGRAY = URIRef("http://qudt.org/vocab/unit/KiloGRAY")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    N = URIRef("http://qudt.org/vocab/unit/N")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    W = URIRef("http://qudt.org/vocab/unit/W")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    J = URIRef("http://qudt.org/vocab/unit/J")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    R = URIRef("http://qudt.org/vocab/unit/R")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    M = URIRef("http://qudt.org/vocab/unit/M")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    K = URIRef("http://qudt.org/vocab/unit/K")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    A = URIRef("http://qudt.org/vocab/unit/A")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    M = URIRef("http://qudt.org/vocab/unit/M")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    M = URIRef("http://qudt.org/vocab/unit/M")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    A = URIRef("http://qudt.org/vocab/unit/A")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    B = URIRef("http://qudt.org/vocab/unit/B")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    N = URIRef("http://qudt.org/vocab/unit/N")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    C = URIRef("http://qudt.org/vocab/unit/C")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    W = URIRef("http://qudt.org/vocab/unit/W")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    GigaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/GigaV-A_Reactive")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    A = URIRef("http://qudt.org/vocab/unit/A")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    W = URIRef("http://qudt.org/vocab/unit/W")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    J = URIRef("http://qudt.org/vocab/unit/J")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    M = URIRef("http://qudt.org/vocab/unit/M")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MegaTON = URIRef("http://qudt.org/vocab/unit/MegaTON")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    M = URIRef("http://qudt.org/vocab/unit/M")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    K = URIRef("http://qudt.org/vocab/unit/K")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    M = URIRef("http://qudt.org/vocab/unit/M")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    V = URIRef("http://qudt.org/vocab/unit/V")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    M = URIRef("http://qudt.org/vocab/unit/M")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    F = URIRef("http://qudt.org/vocab/unit/F")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    J = URIRef("http://qudt.org/vocab/unit/J")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    PicoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/PicoV-A_Reactive")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    J = URIRef("http://qudt.org/vocab/unit/J")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    PetaFLOPS = URIRef("http://qudt.org/vocab/unit/PetaFLOPS")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    GM_PER_K = URIRef("http://qudt.org/vocab/unit/GM-PER-K")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    B = URIRef("http://qudt.org/vocab/unit/B")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    S = URIRef("http://qudt.org/vocab/unit/S")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    A = URIRef("http://qudt.org/vocab/unit/A")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    V = URIRef("http://qudt.org/vocab/unit/V")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    MegaTON = URIRef("http://qudt.org/vocab/unit/MegaTON")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MicroV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    W = URIRef("http://qudt.org/vocab/unit/W")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    R = URIRef("http://qudt.org/vocab/unit/R")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    KiloGRAY = URIRef("http://qudt.org/vocab/unit/KiloGRAY")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    C = URIRef("http://qudt.org/vocab/unit/C")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    unit = URIRef("http://qudt.org/vocab/unit")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    J = URIRef("http://qudt.org/vocab/unit/J")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    B = URIRef("http://qudt.org/vocab/unit/B")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    V = URIRef("http://qudt.org/vocab/unit/V")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    H = URIRef("http://qudt.org/vocab/unit/H")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    K = URIRef("http://qudt.org/vocab/unit/K")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    H = URIRef("http://qudt.org/vocab/unit/H")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    A = URIRef("http://qudt.org/vocab/unit/A")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    B = URIRef("http://qudt.org/vocab/unit/B")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    TeraV_A_Reactive = URIRef("http://qudt.org/vocab/unit/TeraV-A_Reactive")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    G = URIRef("http://qudt.org/vocab/unit/G")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    GM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-BAR")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    FemtoA = URIRef("http://qudt.org/vocab/unit/FemtoA")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    ENZ = URIRef("http://qudt.org/vocab/unit/ENZ")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    J_SEC_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-SEC-PER-MOL")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    N = URIRef("http://qudt.org/vocab/unit/N")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    H = URIRef("http://qudt.org/vocab/unit/H")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    C = URIRef("http://qudt.org/vocab/unit/C")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    GibiBIT = URIRef("http://qudt.org/vocab/unit/GibiBIT")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    NanoMOL_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    GigaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/GigaV-A_Reactive")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    L_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-MOL-SEC")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    A = URIRef("http://qudt.org/vocab/unit/A")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    NanoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/NanoV-A_Reactive")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    V = URIRef("http://qudt.org/vocab/unit/V")
    W = URIRef("http://qudt.org/vocab/unit/W")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    CM_H2O = URIRef("http://qudt.org/vocab/unit/CM_H2O")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    A = URIRef("http://qudt.org/vocab/unit/A")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    H_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/H-PER-KiloOHM")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    M = URIRef("http://qudt.org/vocab/unit/M")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    V = URIRef("http://qudt.org/vocab/unit/V")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    K = URIRef("http://qudt.org/vocab/unit/K")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    BTU_TH_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_R")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    M = URIRef("http://qudt.org/vocab/unit/M")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    U = URIRef("http://qudt.org/vocab/unit/U")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    W = URIRef("http://qudt.org/vocab/unit/W")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    PK_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-SEC")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    J = URIRef("http://qudt.org/vocab/unit/J")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    A = URIRef("http://qudt.org/vocab/unit/A")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    KiloGM_PER_M_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-DAY")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    M = URIRef("http://qudt.org/vocab/unit/M")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    PDL_PER_IN = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    MegaGRAY = URIRef("http://qudt.org/vocab/unit/MegaGRAY")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    M = URIRef("http://qudt.org/vocab/unit/M")
    H = URIRef("http://qudt.org/vocab/unit/H")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    T = URIRef("http://qudt.org/vocab/unit/T")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    U = URIRef("http://qudt.org/vocab/unit/U")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    C = URIRef("http://qudt.org/vocab/unit/C")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    E = URIRef("http://qudt.org/vocab/unit/E")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    FT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-IN3")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    W = URIRef("http://qudt.org/vocab/unit/W")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    P = URIRef("http://qudt.org/vocab/unit/P")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    T = URIRef("http://qudt.org/vocab/unit/T")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    W = URIRef("http://qudt.org/vocab/unit/W")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    L = URIRef("http://qudt.org/vocab/unit/L")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    G = URIRef("http://qudt.org/vocab/unit/G")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    L = URIRef("http://qudt.org/vocab/unit/L")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    A = URIRef("http://qudt.org/vocab/unit/A")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    L = URIRef("http://qudt.org/vocab/unit/L")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    N = URIRef("http://qudt.org/vocab/unit/N")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    J = URIRef("http://qudt.org/vocab/unit/J")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    S = URIRef("http://qudt.org/vocab/unit/S")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    PFUND = URIRef("http://qudt.org/vocab/unit/PFUND")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    B = URIRef("http://qudt.org/vocab/unit/B")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    DeciB_ISO = URIRef("http://qudt.org/vocab/unit/DeciB_ISO")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    GM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-BAR")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    N = URIRef("http://qudt.org/vocab/unit/N")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    MilliA_PER_K = URIRef("http://qudt.org/vocab/unit/MilliA-PER-K")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    PebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    E = URIRef("http://qudt.org/vocab/unit/E")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    NanoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/NanoV-A_Reactive")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    C = URIRef("http://qudt.org/vocab/unit/C")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    S = URIRef("http://qudt.org/vocab/unit/S")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    GI_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-HR")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    CentiGRAY = URIRef("http://qudt.org/vocab/unit/CentiGRAY")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    K = URIRef("http://qudt.org/vocab/unit/K")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    L = URIRef("http://qudt.org/vocab/unit/L")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    TeraV_A_Reactive = URIRef("http://qudt.org/vocab/unit/TeraV-A_Reactive")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    unit = URIRef("http://qudt.org/vocab/unit")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    KiloLB_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloLB-PER-HR")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    J_PER_HR = URIRef("http://qudt.org/vocab/unit/J-PER-HR")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    MicroMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-DAY")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    B = URIRef("http://qudt.org/vocab/unit/B")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    U = URIRef("http://qudt.org/vocab/unit/U")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    LB_MIN_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-FT3")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    PicoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/PicoV-A_Reactive")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    MilliMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-KiloGM")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    W = URIRef("http://qudt.org/vocab/unit/W")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    G = URIRef("http://qudt.org/vocab/unit/G")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    W = URIRef("http://qudt.org/vocab/unit/W")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    C = URIRef("http://qudt.org/vocab/unit/C")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    K_PER_PA = URIRef("http://qudt.org/vocab/unit/K-PER-PA")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    PINT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-SEC")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    MOL_PER_TONNE = URIRef("http://qudt.org/vocab/unit/MOL-PER-TONNE")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    N = URIRef("http://qudt.org/vocab/unit/N")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    KiloCAL_IT_PER_HR_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-HR-M-DEG_C")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    C = URIRef("http://qudt.org/vocab/unit/C")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    J = URIRef("http://qudt.org/vocab/unit/J")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    L = URIRef("http://qudt.org/vocab/unit/L")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    HK = URIRef("http://qudt.org/vocab/unit/HK")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    V = URIRef("http://qudt.org/vocab/unit/V")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    A = URIRef("http://qudt.org/vocab/unit/A")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    L_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-K")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    V = URIRef("http://qudt.org/vocab/unit/V")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    C = URIRef("http://qudt.org/vocab/unit/C")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    ENZ = URIRef("http://qudt.org/vocab/unit/ENZ")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    PINT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-MIN")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    R = URIRef("http://qudt.org/vocab/unit/R")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    OHM_CentiM = URIRef("http://qudt.org/vocab/unit/OHM-CentiM")
    V_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-PER-K")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    C = URIRef("http://qudt.org/vocab/unit/C")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    KiloLB_F_FT_PER_LB = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-LB")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    K = URIRef("http://qudt.org/vocab/unit/K")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    C_M2_PER_V = URIRef("http://qudt.org/vocab/unit/C-M2-PER-V")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    TeraV_A = URIRef("http://qudt.org/vocab/unit/TeraV-A")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    ENZ_PER_L = URIRef("http://qudt.org/vocab/unit/ENZ-PER-L")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    S = URIRef("http://qudt.org/vocab/unit/S")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    TON_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_US-PER-DAY")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    J = URIRef("http://qudt.org/vocab/unit/J")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    BBL_US_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-HR")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    QT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-MIN")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    NUM_PER_CentiM_KiloYR = URIRef("http://qudt.org/vocab/unit/NUM-PER-CentiM-KiloYR")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    KiloPA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-M")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    KiloGRAY = URIRef("http://qudt.org/vocab/unit/KiloGRAY")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    K = URIRef("http://qudt.org/vocab/unit/K")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    W = URIRef("http://qudt.org/vocab/unit/W")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    J = URIRef("http://qudt.org/vocab/unit/J")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    B = URIRef("http://qudt.org/vocab/unit/B")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    MilliGM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-K")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    PERCENT_MIN_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-FT3")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    V = URIRef("http://qudt.org/vocab/unit/V")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    PicoW = URIRef("http://qudt.org/vocab/unit/PicoW")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    DEG_F_HR_FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT-IN")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    PER_IN2 = URIRef("http://qudt.org/vocab/unit/PER-IN2")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    NanoOHM = URIRef("http://qudt.org/vocab/unit/NanoOHM")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    DYN_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM3")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    R_PER_SEC = URIRef("http://qudt.org/vocab/unit/R-PER-SEC")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    MilliH = URIRef("http://qudt.org/vocab/unit/MilliH")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    PA_M0pt5 = URIRef("http://qudt.org/vocab/unit/PA-M0pt5")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    PetaHZ = URIRef("http://qudt.org/vocab/unit/PetaHZ")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    BAUD = URIRef("http://qudt.org/vocab/unit/BAUD")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    T = URIRef("http://qudt.org/vocab/unit/T")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    A = URIRef("http://qudt.org/vocab/unit/A")
    K = URIRef("http://qudt.org/vocab/unit/K")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    E = URIRef("http://qudt.org/vocab/unit/E")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    KiloJ_PER_KiloV = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloV")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    L_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-K")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    TON_SHIPPING_UK = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_UK")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    MilliGM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-CentiM3")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    LB_MIN_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US2")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    LB_MIN_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK2")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    MI_US2 = URIRef("http://qudt.org/vocab/unit/MI_US2")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    TEX = URIRef("http://qudt.org/vocab/unit/TEX")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    LB_PER_FT3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-PSI")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    A_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-PER-CentiM2")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    FT3_PER_LB = URIRef("http://qudt.org/vocab/unit/FT3-PER-LB")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    KiloN_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG-M")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    B = URIRef("http://qudt.org/vocab/unit/B")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    MilliK_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliK-PER-BAR")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    MegaGRAY = URIRef("http://qudt.org/vocab/unit/MegaGRAY")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    MilliSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-SEC")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    CentiM2_PER_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-ERG")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    C_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-M2-PER-KiloGM")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    V = URIRef("http://qudt.org/vocab/unit/V")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    MilliGM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-POISE")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    PetaHZ = URIRef("http://qudt.org/vocab/unit/PetaHZ")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    B = URIRef("http://qudt.org/vocab/unit/B")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    GigaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/GigaV-A_Reactive")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    MilliS_PER_M = URIRef("http://qudt.org/vocab/unit/MilliS-PER-M")
    CD_IN = URIRef("http://qudt.org/vocab/unit/CD_IN")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    BTU_IT_PER_HR_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_R")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    BEAT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BEAT-PER-MIN")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    TON_Metric_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-K")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    F = URIRef("http://qudt.org/vocab/unit/F")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    MilliGM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-M3")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    CentiGRAY = URIRef("http://qudt.org/vocab/unit/CentiGRAY")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    MegaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaN-M-PER-M2")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    M = URIRef("http://qudt.org/vocab/unit/M")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    TON_US = URIRef("http://qudt.org/vocab/unit/TON_US")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    MegaGRAY = URIRef("http://qudt.org/vocab/unit/MegaGRAY")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    HR_PER_FT2 = URIRef("http://qudt.org/vocab/unit/HR-PER-FT2")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    FT_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/FT_H2O_39dot2DEG_F")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    W = URIRef("http://qudt.org/vocab/unit/W")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    IN_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN-PER-MIN")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    SH = URIRef("http://qudt.org/vocab/unit/SH")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    LB_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-MOL-DEG_F")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    OZ_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-YD3")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    LB_HR_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-IN3")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    S = URIRef("http://qudt.org/vocab/unit/S")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    W = URIRef("http://qudt.org/vocab/unit/W")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    KiloCAL_PER_MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL-DEG_C")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    GM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L2")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    S = URIRef("http://qudt.org/vocab/unit/S")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    CentiM3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-BAR")
    T = URIRef("http://qudt.org/vocab/unit/T")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    C = URIRef("http://qudt.org/vocab/unit/C")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    MOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-K")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    CentiM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-BAR")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    L = URIRef("http://qudt.org/vocab/unit/L")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    L = URIRef("http://qudt.org/vocab/unit/L")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    H = URIRef("http://qudt.org/vocab/unit/H")
    V = URIRef("http://qudt.org/vocab/unit/V")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    PA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-K")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    BARN_PER_SR_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR-EV")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    A_SEC = URIRef("http://qudt.org/vocab/unit/A-SEC")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    PicoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/PicoV-A_Reactive")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    PER_TON = URIRef("http://qudt.org/vocab/unit/PER-TON")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    CentiM3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-BAR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    MegaTON = URIRef("http://qudt.org/vocab/unit/MegaTON")
    MicroBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-KiloGM")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    CentiGRAY = URIRef("http://qudt.org/vocab/unit/CentiGRAY")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    MOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    OHM_PER_K = URIRef("http://qudt.org/vocab/unit/OHM-PER-K")
    LB_PER_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-DAY")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    CentiGRAY = URIRef("http://qudt.org/vocab/unit/CentiGRAY")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    PIXEL = URIRef("http://qudt.org/vocab/unit/PIXEL")
    V = URIRef("http://qudt.org/vocab/unit/V")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    TONNE_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-K")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    MicroV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive-PER-K")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    A = URIRef("http://qudt.org/vocab/unit/A")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    OZ_TROY = URIRef("http://qudt.org/vocab/unit/OZ_TROY")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    ZOLL = URIRef("http://qudt.org/vocab/unit/ZOLL")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    GibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M3")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    EUR_PER_KiloW_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW-HR")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    GigaV_A = URIRef("http://qudt.org/vocab/unit/GigaV-A")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    W = URIRef("http://qudt.org/vocab/unit/W")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    C = URIRef("http://qudt.org/vocab/unit/C")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    MOL_LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-SEC")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    T = URIRef("http://qudt.org/vocab/unit/T")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    PDL_FT = URIRef("http://qudt.org/vocab/unit/PDL-FT")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    PINT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-DAY")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    KiloGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-K")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    MebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    BARN_PER_SR = URIRef("http://qudt.org/vocab/unit/BARN-PER-SR")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    S = URIRef("http://qudt.org/vocab/unit/S")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    MilliA_PER_LB_F_IN2 = URIRef("http://qudt.org/vocab/unit/MilliA-PER-LB_F-IN2")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    CentiM4 = URIRef("http://qudt.org/vocab/unit/CentiM4")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    KiloOHM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-M")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    G = URIRef("http://qudt.org/vocab/unit/G")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    W = URIRef("http://qudt.org/vocab/unit/W")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    FemtoFARAD = URIRef("http://qudt.org/vocab/unit/FemtoFARAD")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    S_PER_CentiM = URIRef("http://qudt.org/vocab/unit/S-PER-CentiM")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    MegaN_M = URIRef("http://qudt.org/vocab/unit/MegaN-M")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    MilliGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-SEC")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    MicroGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-HR")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    GA_Charriere = URIRef("http://qudt.org/vocab/unit/GA_Charriere")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    C_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM3")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    IN_H2O_39dot2DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_39dot2DEG_F")
    PT_BIG = URIRef("http://qudt.org/vocab/unit/PT_BIG")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    LunarMass = URIRef("http://qudt.org/vocab/unit/LunarMass")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    MOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-SEC")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    GM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-CentiM3")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    PFERDESTAERKE = URIRef("http://qudt.org/vocab/unit/PFERDESTAERKE")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    C = URIRef("http://qudt.org/vocab/unit/C")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    KiloV_A_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A-PER-K")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    LB_HR_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_UK")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    PERCENT_MIN_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-IN3")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    NanoA_PER_K = URIRef("http://qudt.org/vocab/unit/NanoA-PER-K")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    KiloGM_PER_L_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-K")
    LB_PER_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-PSI")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    M = URIRef("http://qudt.org/vocab/unit/M")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    MOL_K = URIRef("http://qudt.org/vocab/unit/MOL-K")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    FT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_UK")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    SPIN_QUANTUM_NUMBER = URIRef("http://qudt.org/vocab/unit/SPIN_QUANTUM_NUMBER")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    GM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-K")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    LB_IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN-PER-SEC")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    S = URIRef("http://qudt.org/vocab/unit/S")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    H = URIRef("http://qudt.org/vocab/unit/H")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    GM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-K")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    KiloT = URIRef("http://qudt.org/vocab/unit/KiloT")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    MicroV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive")
    RPK = URIRef("http://qudt.org/vocab/unit/RPK")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MilliGM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M3-L")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    NUM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2-DAY")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    NanoV_A = URIRef("http://qudt.org/vocab/unit/NanoV-A")
    PSI_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-L-PER-SEC")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    A = URIRef("http://qudt.org/vocab/unit/A")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    PlanckFrequency = URIRef("http://qudt.org/vocab/unit/PlanckFrequency")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    ARCMIN = URIRef("http://qudt.org/vocab/unit/ARCMIN")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    OZ_FT_SEC_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-SEC-PER-IN3-LB")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    KiloGM_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MOL")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    T = URIRef("http://qudt.org/vocab/unit/T")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    LB_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_UK")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    G = URIRef("http://qudt.org/vocab/unit/G")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    GM_PER_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    CentiM_H2O_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H2O_4DEG_C")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    PERCENT_MIN_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-CentiM3")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    unit = URIRef("http://qudt.org/vocab/unit")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    AU = URIRef("http://qudt.org/vocab/unit/AU")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    PERMEABILITY_EM_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_EM_REL")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    LB_IN2_PER_FT3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-FT3-LB_F-SEC")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    M_PER_RAD = URIRef("http://qudt.org/vocab/unit/M-PER-RAD")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    T = URIRef("http://qudt.org/vocab/unit/T")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    J = URIRef("http://qudt.org/vocab/unit/J")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    LB_SEC_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-YD3")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    N = URIRef("http://qudt.org/vocab/unit/N")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    IN_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-DEG_F")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    MOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MOL-PER-MOL")
    GibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M2")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    CUP = URIRef("http://qudt.org/vocab/unit/CUP")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    KAT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KAT-PER-M3")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    W = URIRef("http://qudt.org/vocab/unit/W")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    W = URIRef("http://qudt.org/vocab/unit/W")
    THERM_US = URIRef("http://qudt.org/vocab/unit/THERM_US")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    LB_FT2 = URIRef("http://qudt.org/vocab/unit/LB-FT2")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    Quarter_UK = URIRef("http://qudt.org/vocab/unit/Quarter_UK")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    K = URIRef("http://qudt.org/vocab/unit/K")
    T = URIRef("http://qudt.org/vocab/unit/T")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A-HR")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    MilliTORR = URIRef("http://qudt.org/vocab/unit/MilliTORR")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    GM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L2")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    C = URIRef("http://qudt.org/vocab/unit/C")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    FARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/FARAD-PER-KiloM")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    CentiM_H2O = URIRef("http://qudt.org/vocab/unit/CentiM_H2O")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    CentiM2_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-CentiM3")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    KiloCAL = URIRef("http://qudt.org/vocab/unit/KiloCAL")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    MOMME_Textile = URIRef("http://qudt.org/vocab/unit/MOMME_Textile")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    LB_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-FT3")
    M2_K = URIRef("http://qudt.org/vocab/unit/M2-K")
    P = URIRef("http://qudt.org/vocab/unit/P")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    GM_PER_HZ = URIRef("http://qudt.org/vocab/unit/GM-PER-HZ")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    FT2_PER_BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/FT2-PER-BTU_IT-IN")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    PebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M2")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    MilliCD = URIRef("http://qudt.org/vocab/unit/MilliCD")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    MicroN_M = URIRef("http://qudt.org/vocab/unit/MicroN-M")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    T = URIRef("http://qudt.org/vocab/unit/T")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    MilliL_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-BAR")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    K = URIRef("http://qudt.org/vocab/unit/K")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    KiloN_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    MegaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-HR")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    V_PER_BAR = URIRef("http://qudt.org/vocab/unit/V-PER-BAR")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    M = URIRef("http://qudt.org/vocab/unit/M")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    MegaOHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-KiloM")
    PERCENT_MIN_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_UK")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    GM_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/GM-PER-DEG_C")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    NP = URIRef("http://qudt.org/vocab/unit/NP")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    BTU_IT_IN = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    EU_PER_L = URIRef("http://qudt.org/vocab/unit/EU-PER-L")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    PicoV = URIRef("http://qudt.org/vocab/unit/PicoV")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    MilliGM_MIN_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-CentiM3")
    AMU = URIRef("http://qudt.org/vocab/unit/AMU")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    PPTM_PER_K = URIRef("http://qudt.org/vocab/unit/PPTM-PER-K")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    MegaBIT = URIRef("http://qudt.org/vocab/unit/MegaBIT")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    PERMITTIVITY_REL = URIRef("http://qudt.org/vocab/unit/PERMITTIVITY_REL")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    PERCENT_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-L")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    TONNE_PER_HR_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-K")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    OZ_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-FT3")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/PER-ANGSTROM")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    V_PER_M2 = URIRef("http://qudt.org/vocab/unit/V-PER-M2")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    RAD_PER_HR = URIRef("http://qudt.org/vocab/unit/RAD-PER-HR")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    DeciB_A = URIRef("http://qudt.org/vocab/unit/DeciB_A")
    V_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/V-IN2-PER-LB_F")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    Pennyweight = URIRef("http://qudt.org/vocab/unit/Pennyweight")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    OZ_PER_IN2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN2")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    TONNE_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-BAR")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    Debye = URIRef("http://qudt.org/vocab/unit/Debye")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    PERCENT_PER_HectoBAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HectoBAR")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    CI_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CI-PER-KiloGM")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    A_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-PER-KiloGM")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    BBL_UK_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-SEC")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    PicoA_PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PicoA-PER-MicroMOL-L")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    F = URIRef("http://qudt.org/vocab/unit/F")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    ENZ_PER_L = URIRef("http://qudt.org/vocab/unit/ENZ-PER-L")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    KiloCD = URIRef("http://qudt.org/vocab/unit/KiloCD")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    KiloGRAY = URIRef("http://qudt.org/vocab/unit/KiloGRAY")
    M3_PER_HR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    J_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-GM-DEG_C")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    LB_MIN_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-YD3")
    PERCENT_HR_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-FT3")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    PicoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-HR")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    W = URIRef("http://qudt.org/vocab/unit/W")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    NanoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MilliL")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    SV_PER_MIN = URIRef("http://qudt.org/vocab/unit/SV-PER-MIN")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-BAR")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    A = URIRef("http://qudt.org/vocab/unit/A")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    DEG_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG-PER-MIN")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    BU_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-DAY")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    MicroBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MicroBQ-PER-L")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    PER_H = URIRef("http://qudt.org/vocab/unit/PER-H")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    P = URIRef("http://qudt.org/vocab/unit/P")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    DEG_C2_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C2-PER-SEC")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    PERCENT_MIN_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-YD3")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    PlanckFrequency_Ang = URIRef("http://qudt.org/vocab/unit/PlanckFrequency_Ang")
    MilliH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-KiloOHM")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    TONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-YR")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    H_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/H_Stat-PER-CentiM")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    PERM_Metric = URIRef("http://qudt.org/vocab/unit/PERM_Metric")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    N_M_PER_W0dot5 = URIRef("http://qudt.org/vocab/unit/N-M-PER-W0dot5")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    DEGREE_OECHSLE = URIRef("http://qudt.org/vocab/unit/DEGREE_OECHSLE")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    MilliL_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    OZ_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN6")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    MegaEV_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-CentiM")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    DARCY = URIRef("http://qudt.org/vocab/unit/DARCY")
    M3_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-PA")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    FemtoFARAD = URIRef("http://qudt.org/vocab/unit/FemtoFARAD")
    C_Stat = URIRef("http://qudt.org/vocab/unit/C_Stat")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    OZ_F_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ_F-PER-IN3")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    GM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    OZ_FT_HR_PER_IN3_LB = URIRef("http://qudt.org/vocab/unit/OZ-FT-HR-PER-IN3-LB")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    NanoSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-SEC")
    YD_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    EV_PER_K = URIRef("http://qudt.org/vocab/unit/EV-PER-K")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    PERCENT_PER_POISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-POISE")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    EUR_PER_KiloW = URIRef("http://qudt.org/vocab/unit/EUR-PER-KiloW")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    PicoMOL_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3-SEC")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    U = URIRef("http://qudt.org/vocab/unit/U")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    NanoMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-HR")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    PERCENT_SEC_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-YD3")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    PINT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-DAY")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    TON_US_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_US-PER-HR")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    LB_SEC_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-IN3")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    MilliGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    FUR_Long = URIRef("http://qudt.org/vocab/unit/FUR_Long")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MicroH_PER_KiloOHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-KiloOHM")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    FARAD_Stat = URIRef("http://qudt.org/vocab/unit/FARAD_Stat")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    PERCENT_FT_HR_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-HR-PER-LB")
    PicoMOL = URIRef("http://qudt.org/vocab/unit/PicoMOL")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    PDL_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-IN2")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    GM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-PA-SEC")
    M_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PA-PER-SEC")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    PicoJ = URIRef("http://qudt.org/vocab/unit/PicoJ")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    LB_PER_IN3_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-PSI")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    PicoPA_PER_KiloM = URIRef("http://qudt.org/vocab/unit/PicoPA-PER-KiloM")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    Megahertz_KiloM = URIRef("http://qudt.org/vocab/unit/Megahertz-KiloM")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    NanoBQ = URIRef("http://qudt.org/vocab/unit/NanoBQ")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    DEG = URIRef("http://qudt.org/vocab/unit/DEG")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    GM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-CentiPOISE")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    MilliV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A-PER-K")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    RAD_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-MOL")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    GigaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBYTE-PER-SEC")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    T_Ab = URIRef("http://qudt.org/vocab/unit/T_Ab")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    MicroM3 = URIRef("http://qudt.org/vocab/unit/MicroM3")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    B = URIRef("http://qudt.org/vocab/unit/B")
    CentiMOL = URIRef("http://qudt.org/vocab/unit/CentiMOL")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    MicroM_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/MicroM-PER-L-DAY")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    L_PER_HR_K = URIRef("http://qudt.org/vocab/unit/L-PER-HR-K")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    DEG_F_HR_FT2_PER_BTU_TH_IN = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH-IN")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    MilliN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliN-M-PER-M2")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    T = URIRef("http://qudt.org/vocab/unit/T")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    CentiM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC-K")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    N_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-M-PER-M2")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    MilliSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-MIN")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    MegaPA_PER_K = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-K")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    SON = URIRef("http://qudt.org/vocab/unit/SON")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    FT = URIRef("http://qudt.org/vocab/unit/FT")
    FT_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-PSI")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    PERCENT_PER_MilliM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliM")
    DEG_R_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-HR")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    KiloGM_PER_CentiM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-K")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    NanoT = URIRef("http://qudt.org/vocab/unit/NanoT")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    W_PER_M = URIRef("http://qudt.org/vocab/unit/W-PER-M")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    CentiM3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-K")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    MicroBAR = URIRef("http://qudt.org/vocab/unit/MicroBAR")
    MilliM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-KiloGM")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    LB_FT2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_UK-LB_F-SEC")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    DeciSEC = URIRef("http://qudt.org/vocab/unit/DeciSEC")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    H = URIRef("http://qudt.org/vocab/unit/H")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    NUM_PER_GM = URIRef("http://qudt.org/vocab/unit/NUM-PER-GM")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    P = URIRef("http://qudt.org/vocab/unit/P")
    BU_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-SEC")
    A_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/A-HR-PER-KiloGM")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    MO = URIRef("http://qudt.org/vocab/unit/MO")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    PERCENT_FT_SEC_PER_LB = URIRef("http://qudt.org/vocab/unit/PERCENT-FT-SEC-PER-LB")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    M_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-V-SEC")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    MilliS = URIRef("http://qudt.org/vocab/unit/MilliS")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    PA2_SEC = URIRef("http://qudt.org/vocab/unit/PA2-SEC")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    MilliSEC = URIRef("http://qudt.org/vocab/unit/MilliSEC")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    W = URIRef("http://qudt.org/vocab/unit/W")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    MilliM2 = URIRef("http://qudt.org/vocab/unit/MilliM2")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    EUR_PER_M2 = URIRef("http://qudt.org/vocab/unit/EUR-PER-M2")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    V_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Ab-PER-CentiM")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    MilliV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    MegaFLOPS = URIRef("http://qudt.org/vocab/unit/MegaFLOPS")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    PicoSEC = URIRef("http://qudt.org/vocab/unit/PicoSEC")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    TeraBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraBIT-PER-SEC")
    BTU_IT_PER_LB_F_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_R")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    S_Stat = URIRef("http://qudt.org/vocab/unit/S_Stat")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    MilliL_PER_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-K")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    PetaHZ = URIRef("http://qudt.org/vocab/unit/PetaHZ")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    A = URIRef("http://qudt.org/vocab/unit/A")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    ST_PER_BAR = URIRef("http://qudt.org/vocab/unit/ST-PER-BAR")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    DEGREE_BRIX = URIRef("http://qudt.org/vocab/unit/DEGREE_BRIX")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    DeciB_MilliW = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    MegaV = URIRef("http://qudt.org/vocab/unit/MegaV")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    W = URIRef("http://qudt.org/vocab/unit/W")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    ONE = URIRef("http://qudt.org/vocab/unit/ONE")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    MilliPA_PER_M = URIRef("http://qudt.org/vocab/unit/MilliPA-PER-M")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    MilliL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-MIN")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    MegaDOLLAR_US_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MegaDOLLAR_US-PER-FLIGHT")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    FT3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT3-PER-DEG_F")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    PERCENT_PER_CentiPOISE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-CentiPOISE")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    PER_TONNE = URIRef("http://qudt.org/vocab/unit/PER-TONNE")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    H = URIRef("http://qudt.org/vocab/unit/H")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    RAD_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/RAD-M2-PER-KiloGM")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    LB_HR_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK2")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    MilliA_IN2_PER_LB_F = URIRef("http://qudt.org/vocab/unit/MilliA-IN2-PER-LB_F")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    PicoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/PicoKAT-PER-L")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    M = URIRef("http://qudt.org/vocab/unit/M")
    K = URIRef("http://qudt.org/vocab/unit/K")
    MilliM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-HR")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    UnitPole = URIRef("http://qudt.org/vocab/unit/UnitPole")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    KiloMIL_Circ = URIRef("http://qudt.org/vocab/unit/KiloMIL_Circ")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    OCT = URIRef("http://qudt.org/vocab/unit/OCT")
    M3_PER_C = URIRef("http://qudt.org/vocab/unit/M3-PER-C")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    K2 = URIRef("http://qudt.org/vocab/unit/K2")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    BTU_TH_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_F")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    PicoS_PER_M = URIRef("http://qudt.org/vocab/unit/PicoS-PER-M")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    TONNE_PER_MIN = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN")
    H = URIRef("http://qudt.org/vocab/unit/H")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    PER_GM = URIRef("http://qudt.org/vocab/unit/PER-GM")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    KibiBIT = URIRef("http://qudt.org/vocab/unit/KibiBIT")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    LB_MIN_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT6")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    DEG_R_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-SEC")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    E = URIRef("http://qudt.org/vocab/unit/E")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    M4_PER_SEC = URIRef("http://qudt.org/vocab/unit/M4-PER-SEC")
    BFT = URIRef("http://qudt.org/vocab/unit/BFT")
    LB_HR_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-GAL_US")
    LB_HR_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-YD3")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CentiM2-MIN")
    NanoMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroMOL-DAY")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    B = URIRef("http://qudt.org/vocab/unit/B")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    MicroMOL = URIRef("http://qudt.org/vocab/unit/MicroMOL")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    KiloM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC-BAR")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    GigaEV = URIRef("http://qudt.org/vocab/unit/GigaEV")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    MOMME_Pearl = URIRef("http://qudt.org/vocab/unit/MOMME_Pearl")
    DecaARE = URIRef("http://qudt.org/vocab/unit/DecaARE")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    MOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-GM-HR")
    PERMEABILITY_REL = URIRef("http://qudt.org/vocab/unit/PERMEABILITY_REL")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    NanoM_PER_CentiM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-MegaPA")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    NanoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-KiloGM")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    MicroV = URIRef("http://qudt.org/vocab/unit/MicroV")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    HectoPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-M3-PER-SEC")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    M3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-K")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    KiloN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M2")
    J_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-M2-PER-KiloGM")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    OHM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-PER-KiloM")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    KiloN_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-M2")
    C_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-CentiM2")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    MegaBAUD = URIRef("http://qudt.org/vocab/unit/MegaBAUD")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    KiloMOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-MIN")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    PicoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M2-DAY")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    FT_LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    KiloGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-K")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    GM_PER_L_K = URIRef("http://qudt.org/vocab/unit/GM-PER-L-K")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    KiloCAL_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MIN")
    OHM_CIRC_MIL_PER_FT = URIRef("http://qudt.org/vocab/unit/OHM_CIRC-MIL-PER-FT")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    KiloA = URIRef("http://qudt.org/vocab/unit/KiloA")
    HectoPA_PER_K = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-K")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    PER_PA = URIRef("http://qudt.org/vocab/unit/PER-PA")
    PER_SR = URIRef("http://qudt.org/vocab/unit/PER-SR")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    GigaV = URIRef("http://qudt.org/vocab/unit/GigaV")
    MilliRAD_R_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliRAD_R-PER-HR")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    V_M = URIRef("http://qudt.org/vocab/unit/V-M")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    MicroGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-GM")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    LM_PER_M2 = URIRef("http://qudt.org/vocab/unit/LM-PER-M2")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    PINT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_US-PER-HR")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    DEG_F_SEC_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_IT")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    MilliM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM2-PER-SEC")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    LB_IN2_PER_GAL_UK_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_UK-LB_F-SEC")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    LB_SEC_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-YD3")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    TebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M3")
    PERM_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_23DEG_C")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    BTU_TH_FT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-HR-FT2-DEG_F")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    MicroMOL_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-HR")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    GigaPA = URIRef("http://qudt.org/vocab/unit/GigaPA")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    MegaJ = URIRef("http://qudt.org/vocab/unit/MegaJ")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    DEG_C_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-HR")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    PERCENT_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-M3")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    SLUG_PER_FT = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    PINT_UK = URIRef("http://qudt.org/vocab/unit/PINT_UK")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    KiloW_PER_M2_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M2-K")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    MicroGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-BAR")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    YD3 = URIRef("http://qudt.org/vocab/unit/YD3")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    LB_PER_GAL = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    N_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-PER-KiloGM")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    N = URIRef("http://qudt.org/vocab/unit/N")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    M = URIRef("http://qudt.org/vocab/unit/M")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    MilliGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HA")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    BBL_US_DRY = URIRef("http://qudt.org/vocab/unit/BBL_US_DRY")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    CentiM2_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SEC")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    OHM_CIRC_MIL_PER_FT = URIRef("http://qudt.org/vocab/unit/OHM_CIRC-MIL-PER-FT")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    IU_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliGM")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    N_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-PER-M3")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    M3_PER_PA = URIRef("http://qudt.org/vocab/unit/M3-PER-PA")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    GM_PER_HR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    TON_UK = URIRef("http://qudt.org/vocab/unit/TON_UK")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    CentiM3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-K")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    NanoGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2")
    PER_SEC_M2_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2-SR")
    CUP_US = URIRef("http://qudt.org/vocab/unit/CUP_US")
    MicroG = URIRef("http://qudt.org/vocab/unit/MicroG")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    KiloGM_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-PA")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    LB_F_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    MilliM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC2")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    PCA = URIRef("http://qudt.org/vocab/unit/PCA")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    LB_F_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN")
    PER_RAD = URIRef("http://qudt.org/vocab/unit/PER-RAD")
    U = URIRef("http://qudt.org/vocab/unit/U")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    FT3_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT3-PER-PSI")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    W_PER_SR_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-SR-M2")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    NUM_PER_SEC = URIRef("http://qudt.org/vocab/unit/NUM-PER-SEC")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    PlanckPressure = URIRef("http://qudt.org/vocab/unit/PlanckPressure")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    Kilo_FT3 = URIRef("http://qudt.org/vocab/unit/Kilo-FT3")
    N_M_PER_M_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-M-RAD")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    FT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_UK")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    CAL_TH_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-MIN")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    OZ_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_UK")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    R = URIRef("http://qudt.org/vocab/unit/R")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    LB_PER_YD3 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD3")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    KiloLB_F = URIRef("http://qudt.org/vocab/unit/KiloLB_F")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    BBL_UK_PET_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-DAY")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    PER_WB = URIRef("http://qudt.org/vocab/unit/PER-WB")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")
    OHM_PER_MI = URIRef("http://qudt.org/vocab/unit/OHM-PER-MI")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-PER-FT2")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    MilliL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-KiloGM")
    M_SEC = URIRef("http://qudt.org/vocab/unit/M-SEC")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    FBM = URIRef("http://qudt.org/vocab/unit/FBM")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    MilliM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliM-PER-K")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    MilliRAD_R = URIRef("http://qudt.org/vocab/unit/MilliRAD_R")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    OZ_VOL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-HR")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    N_PER_C = URIRef("http://qudt.org/vocab/unit/N-PER-C")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/M2-PER-MOL")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    SPIN_QUANTUM_NUMBER = URIRef("http://qudt.org/vocab/unit/SPIN_QUANTUM_NUMBER")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    W_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-PER-M3")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    M6 = URIRef("http://qudt.org/vocab/unit/M6")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    M2_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-HZ2")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    MO_Synodic = URIRef("http://qudt.org/vocab/unit/MO_Synodic")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    PER_DEG_F = URIRef("http://qudt.org/vocab/unit/PER-DEG_F")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    MilliPA_SEC_PER_K = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-K")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    ERG_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM2-SEC")
    GM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-M3")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    MilliK_PER_K = URIRef("http://qudt.org/vocab/unit/MilliK-PER-K")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    K = URIRef("http://qudt.org/vocab/unit/K")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    IN3_PER_LB = URIRef("http://qudt.org/vocab/unit/IN3-PER-LB")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    GRAIN_PER_GAL = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    TON_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-DAY")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    KiloGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM2")
    DEG_C_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-BAR")
    J = URIRef("http://qudt.org/vocab/unit/J")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    QT_US_DRY = URIRef("http://qudt.org/vocab/unit/QT_US_DRY")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    MilliGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-BAR")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    OZ_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_UK")
    V = URIRef("http://qudt.org/vocab/unit/V")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    FC = URIRef("http://qudt.org/vocab/unit/FC")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    G = URIRef("http://qudt.org/vocab/unit/G")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    GAL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-DAY")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    M3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM")
    KiloGM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-CentiM2")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    QT_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-DAY")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    NUM_PER_NanoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-NanoL")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    CentiM3_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN-K")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    A_SEC2 = URIRef("http://qudt.org/vocab/unit/A-SEC2")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    MilliL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    MicroG_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroG-PER-CentiM2")
    A = URIRef("http://qudt.org/vocab/unit/A")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    B = URIRef("http://qudt.org/vocab/unit/B")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    GM_PER_CentiM2_YR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM2-YR")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    CHAIN_US = URIRef("http://qudt.org/vocab/unit/CHAIN_US")
    KiloL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloL-PER-HR")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    MilliIN = URIRef("http://qudt.org/vocab/unit/MilliIN")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    TeraA = URIRef("http://qudt.org/vocab/unit/TeraA")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    MicroBQ = URIRef("http://qudt.org/vocab/unit/MicroBQ")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    MilliW_PER_CentiM2_MicroM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-CentiM2-MicroM-SR")
    OZ_VOL_US = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    TON_FG_HR = URIRef("http://qudt.org/vocab/unit/TON_FG-HR")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    MilliGM = URIRef("http://qudt.org/vocab/unit/MilliGM")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    NUM_PER_HR = URIRef("http://qudt.org/vocab/unit/NUM-PER-HR")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    KiloGM_F_M_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-CentiM2")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    HectoC = URIRef("http://qudt.org/vocab/unit/HectoC")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    BTU_IT_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC-DEG_F")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    PER_J = URIRef("http://qudt.org/vocab/unit/PER-J")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    A_PER_CentiM = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM")
    BIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M3")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    CentiM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MIN")
    MI_US_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/MI_US-PER-SEC2")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    MilliL_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-K")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    IN_H2O_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_H2O_60DEG_F")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    MebiBYTE = URIRef("http://qudt.org/vocab/unit/MebiBYTE")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    M2_PER_GM_DRY = URIRef("http://qudt.org/vocab/unit/M2-PER-GM_DRY")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    MegaHZ_PER_T = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-T")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    LB_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    DeciM3 = URIRef("http://qudt.org/vocab/unit/DeciM3")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    PetaHZ = URIRef("http://qudt.org/vocab/unit/PetaHZ")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    MilliGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-BAR")
    KiloGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-K")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    PER_GigaEV2 = URIRef("http://qudt.org/vocab/unit/PER-GigaEV2")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    NanoGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-HR")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    MI_US = URIRef("http://qudt.org/vocab/unit/MI_US")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    CAL_20DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_20DEG_C")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    MilliJ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-GM")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    KiloPA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-K")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    M2_PER_HZ = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    FT3_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    K_PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PA-PER-SEC")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    MebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M2")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    ExbiBYTE = URIRef("http://qudt.org/vocab/unit/ExbiBYTE")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    MilliGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-SEC")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    M_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-PA")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    TON_Metric_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-K")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    TONNE_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-K")
    K_PER_W = URIRef("http://qudt.org/vocab/unit/K-PER-W")
    M = URIRef("http://qudt.org/vocab/unit/M")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    KiloSEC = URIRef("http://qudt.org/vocab/unit/KiloSEC")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    NanoGM_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-CentiM2-DAY")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    CentiN = URIRef("http://qudt.org/vocab/unit/CentiN")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    KiloGM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-BAR")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    MilliV_A = URIRef("http://qudt.org/vocab/unit/MilliV-A")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    LB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    NanoH_PER_M = URIRef("http://qudt.org/vocab/unit/NanoH-PER-M")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    OZ_PER_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD3")
    MACH = URIRef("http://qudt.org/vocab/unit/MACH")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    LB_PER_FT3 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3")
    W_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/W-PER-M-DEG_C")
    MilliGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-K")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    M3_PER_DAY = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY")
    W_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M3")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    FT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-GAL_US")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    TON_Assay = URIRef("http://qudt.org/vocab/unit/TON_Assay")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    CWT_LONG = URIRef("http://qudt.org/vocab/unit/CWT_LONG")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    MegaPA_M0dot5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0dot5")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    REV_PER_HR = URIRef("http://qudt.org/vocab/unit/REV-PER-HR")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    IN2_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN2-PER-SEC")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    TON_Metric_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY-BAR")
    LB_SEC_PER_GAL_UK2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK2")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    PPT = URIRef("http://qudt.org/vocab/unit/PPT")
    LB_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-PSI")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    SV_PER_HR = URIRef("http://qudt.org/vocab/unit/SV-PER-HR")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    MilliGM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-L")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    S = URIRef("http://qudt.org/vocab/unit/S")
    MilliL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M2-DAY")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    PER_PlanckMass2 = URIRef("http://qudt.org/vocab/unit/PER-PlanckMass2")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-GM")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    S = URIRef("http://qudt.org/vocab/unit/S")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    BTU_IT_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-IN2-SEC")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    PicoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-KiloGM")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    PA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-L-PER-SEC")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    GM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL")
    LB_MIN_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-FT3")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    U = URIRef("http://qudt.org/vocab/unit/U")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    GM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-MilliPA-SEC")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    ERG_PER_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-SEC")
    PA_M0dot5 = URIRef("http://qudt.org/vocab/unit/PA-M0dot5")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    PINT_US = URIRef("http://qudt.org/vocab/unit/PINT_US")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    BTU_59DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_59DEG_F")
    W_SEC = URIRef("http://qudt.org/vocab/unit/W-SEC")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    N_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    N_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-PER-RAD")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    LB_PER_YD = URIRef("http://qudt.org/vocab/unit/LB-PER-YD")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    KiloGM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM-PER-SEC")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    BTU_IT_PER_SEC_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2")
    MicroH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MicroH-PER-OHM")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    B = URIRef("http://qudt.org/vocab/unit/B")
    GM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-BAR")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    NanoJ = URIRef("http://qudt.org/vocab/unit/NanoJ")
    GM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciL")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    LB_PER_MIN_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-DEG_F")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    V = URIRef("http://qudt.org/vocab/unit/V")
    H = URIRef("http://qudt.org/vocab/unit/H")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    K_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/K-PER-SEC2")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    PebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/PebiBIT-PER-M3")
    CH = URIRef("http://qudt.org/vocab/unit/CH")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    MicroOHM = URIRef("http://qudt.org/vocab/unit/MicroOHM")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    PicoW_PER_CentiM2_L = URIRef("http://qudt.org/vocab/unit/PicoW-PER-CentiM2-L")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    GM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-K")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    C_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    POISE_PER_PA = URIRef("http://qudt.org/vocab/unit/POISE-PER-PA")
    LB_M = URIRef("http://qudt.org/vocab/unit/LB_M")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    SLUG_PER_FT2 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT2")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    PER_YD3 = URIRef("http://qudt.org/vocab/unit/PER-YD3")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    PERCENT_SEC_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_US")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    KiloBAR = URIRef("http://qudt.org/vocab/unit/KiloBAR")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    PSI_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-M3-PER-SEC")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    MilliGM_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-DAY")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    CAL_IT_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-DEG_C")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    NanoSV_PER_HR = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-HR")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    MicroM_PER_M = URIRef("http://qudt.org/vocab/unit/MicroM-PER-M")
    GAL_US_DRY = URIRef("http://qudt.org/vocab/unit/GAL_US_DRY")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    M2_HR_DEG_C_PER_KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/M2-HR-DEG_C-PER-KiloCAL_IT")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    MilliGM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M6")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    KiloCAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-MIN")
    M2_PER_SEC_PA = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-PA")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    FT4 = URIRef("http://qudt.org/vocab/unit/FT4")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    KiloGM_PER_DeciM3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3-K")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    FT_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-PER-MIN")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    BARAD = URIRef("http://qudt.org/vocab/unit/BARAD")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    M_PER_YR = URIRef("http://qudt.org/vocab/unit/M-PER-YR")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    M2_PER_HZ2 = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ2")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-SEC")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    GigaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-SEC")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    KiloGM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MilliM")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    CentiM_HG = URIRef("http://qudt.org/vocab/unit/CentiM_HG")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    UNKNOWN = URIRef("http://qudt.org/vocab/unit/UNKNOWN")
    H = URIRef("http://qudt.org/vocab/unit/H")
    KiloGM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM2")
    SPF = URIRef("http://qudt.org/vocab/unit/SPF")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    BTU_39DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_39DEG_F")
    TOE = URIRef("http://qudt.org/vocab/unit/TOE")
    TeraBIT = URIRef("http://qudt.org/vocab/unit/TeraBIT")
    PA_SEC_PER_L = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-L")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    LB_HR_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT3-YD3")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    MilliOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-BAR")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    KiloBTU_TH = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH")
    C_Ab_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C_Ab-PER-CentiM2")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    BBL_UK_PET_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-MIN")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    FemtoJ = URIRef("http://qudt.org/vocab/unit/FemtoJ")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    PER_M3 = URIRef("http://qudt.org/vocab/unit/PER-M3")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    TON_Metric_PER_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-BAR")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    MilliOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-K")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    KibiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M3")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    BREATH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BREATH-PER-MIN")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    MegaOHM = URIRef("http://qudt.org/vocab/unit/MegaOHM")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    TON_SHORT_PER_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-PSI")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    EUR_PER_W_HR = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-HR")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    B = URIRef("http://qudt.org/vocab/unit/B")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    REV_PER_MIN = URIRef("http://qudt.org/vocab/unit/REV-PER-MIN")
    MilliBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-KiloGM")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    MicroGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-HR")
    PicoV_A_Reactive = URIRef("http://qudt.org/vocab/unit/PicoV-A_Reactive")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    V_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/V-SEC-PER-M")
    PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PER-KiloGM")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    GibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GibiBIT-PER-M")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PER-DEG_C")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    NanoM_PER_CentiM_PSI = URIRef("http://qudt.org/vocab/unit/NanoM-PER-CentiM-PSI")
    PERCENT_PER_DEG = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG")
    FemtoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-KiloGM")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    V = URIRef("http://qudt.org/vocab/unit/V")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    M2_PER_SEC2_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2-K")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    L_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-MIN-BAR")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    LB_MIN_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-IN3")
    PlanckVolt = URIRef("http://qudt.org/vocab/unit/PlanckVolt")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    PER_T_M = URIRef("http://qudt.org/vocab/unit/PER-T-M")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    N_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-RAD")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    K_PER_T = URIRef("http://qudt.org/vocab/unit/K-PER-T")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    GM_MIN_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-L")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    W_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-HR-PER-M2")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    MilliL_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-BAR")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    OZ_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-FT2-PER-IN3-LB_F-SEC")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    KiloGM_PER_SEC3_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC3-K")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    DeciB = URIRef("http://qudt.org/vocab/unit/DeciB")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    H = URIRef("http://qudt.org/vocab/unit/H")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    A = URIRef("http://qudt.org/vocab/unit/A")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    M_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/M-PER-DEG_C-M")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    N = URIRef("http://qudt.org/vocab/unit/N")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    FemtoGM = URIRef("http://qudt.org/vocab/unit/FemtoGM")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    TebiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M2")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    MilliMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-MOL")
    AT_PER_IN = URIRef("http://qudt.org/vocab/unit/AT-PER-IN")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    QT_US_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_US-PER-HR")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    MI3 = URIRef("http://qudt.org/vocab/unit/MI3")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    DAY_Sidereal = URIRef("http://qudt.org/vocab/unit/DAY_Sidereal")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    MegaV_PER_M = URIRef("http://qudt.org/vocab/unit/MegaV-PER-M")
    A_Stat_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Stat-PER-CentiM2")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    E = URIRef("http://qudt.org/vocab/unit/E")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    MegaOHM_KiloM = URIRef("http://qudt.org/vocab/unit/MegaOHM-KiloM")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    OZ_PER_GAL = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    J_PER_CentiM2_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2-DAY")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    BTU_IT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR-DEG_F")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    MilliGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-BAR")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CentiM2-SEC")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    SUSCEPTIBILITY_MAG = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_MAG")
    L_PER_K = URIRef("http://qudt.org/vocab/unit/L-PER-K")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    M3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-K")
    S = URIRef("http://qudt.org/vocab/unit/S")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    NanoN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoN-M-PER-M2")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    HR_Sidereal = URIRef("http://qudt.org/vocab/unit/HR_Sidereal")
    LB_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN2")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    A = URIRef("http://qudt.org/vocab/unit/A")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    KiloS = URIRef("http://qudt.org/vocab/unit/KiloS")
    PlanckMomentum = URIRef("http://qudt.org/vocab/unit/PlanckMomentum")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    DEATHS_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-KiloINDIV-YR")
    MilliBQ_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-M2-DAY")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    MOL_PER_M2_SEC_M = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M")
    GM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-L")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    PERCENT_SEC_PER_FT3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-FT3")
    A_PER_K = URIRef("http://qudt.org/vocab/unit/A-PER-K")
    MilliGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-DAY")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    TONNE_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3-K")
    MicroMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2-SEC")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    GM_PER_L_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-POISE")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    DEG_C_CentiM = URIRef("http://qudt.org/vocab/unit/DEG_C-CentiM")
    L = URIRef("http://qudt.org/vocab/unit/L")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    N = URIRef("http://qudt.org/vocab/unit/N")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    PERCENT_PER_BAR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-BAR")
    KiloJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-SEC")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    Stone_UK = URIRef("http://qudt.org/vocab/unit/Stone_UK")
    FARAD_Ab_PER_CentiM = URIRef("http://qudt.org/vocab/unit/FARAD_Ab-PER-CentiM")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    KiloGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    MegaPA = URIRef("http://qudt.org/vocab/unit/MegaPA")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    GM_MilliM = URIRef("http://qudt.org/vocab/unit/GM-MilliM")
    M_KiloGM = URIRef("http://qudt.org/vocab/unit/M-KiloGM")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    MicroFARAD_PER_KiloM = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-KiloM")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    LB_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-YD3")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    MegaSEC = URIRef("http://qudt.org/vocab/unit/MegaSEC")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    PHON = URIRef("http://qudt.org/vocab/unit/PHON")
    W_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/W-PER-CentiM2")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    DEGREE_TWADDELL = URIRef("http://qudt.org/vocab/unit/DEGREE_TWADDELL")
    PERCENT_PER_K = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-K")
    KY = URIRef("http://qudt.org/vocab/unit/KY")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    ExaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaJ-PER-SEC")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    CAL_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-MIN")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    M2_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/M2-SEC-PER-RAD")
    MilliWB = URIRef("http://qudt.org/vocab/unit/MilliWB")
    LB_FT2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-IN3-LB_F-SEC")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    M2_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-BAR")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    CentiM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    LM_SEC = URIRef("http://qudt.org/vocab/unit/LM-SEC")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    MX = URIRef("http://qudt.org/vocab/unit/MX")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    SEC2 = URIRef("http://qudt.org/vocab/unit/SEC2")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MOL_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-PA")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    TeraJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/TeraJ-PER-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    MilliN_PER_M = URIRef("http://qudt.org/vocab/unit/MilliN-PER-M")
    MegaV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    FemtoM = URIRef("http://qudt.org/vocab/unit/FemtoM")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    PER_IN3 = URIRef("http://qudt.org/vocab/unit/PER-IN3")
    MilliDEG_C = URIRef("http://qudt.org/vocab/unit/MilliDEG_C")
    KiloCAL_TH = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    GM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-PA-SEC")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    V_PER_SEC = URIRef("http://qudt.org/vocab/unit/V-PER-SEC")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    PetaBIT = URIRef("http://qudt.org/vocab/unit/PetaBIT")
    MillionUSD_PER_YR = URIRef("http://qudt.org/vocab/unit/MillionUSD-PER-YR")
    MicroN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroN-M-PER-M2")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    CentiMOL_PER_L = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-L")
    MilliW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2")
    MicroM3_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-MilliL")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    MilliMOL_PER_M3_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3-DAY")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    MegaA_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaA-PER-M2")
    MicroGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-KiloGM")
    LB_PER_LB = URIRef("http://qudt.org/vocab/unit/LB-PER-LB")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    PicoMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M3")
    SEC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/SEC-PER-KiloGM")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    A_HR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DEG_C")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    MOL_PER_M2_SEC_M_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-M-SR")
    MicroPOISE = URIRef("http://qudt.org/vocab/unit/MicroPOISE")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    AWG = URIRef("http://qudt.org/vocab/unit/AWG")
    W = URIRef("http://qudt.org/vocab/unit/W")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    PebiBYTE = URIRef("http://qudt.org/vocab/unit/PebiBYTE")
    KiloGM_PER_GigaJ = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-GigaJ")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    KiloV_PER_M = URIRef("http://qudt.org/vocab/unit/KiloV-PER-M")
    KiloLB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-IN2")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    MicroMOL_PER_MOL = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MOL")
    CAL_TH_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM-K")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    PSI_PER_IN = URIRef("http://qudt.org/vocab/unit/PSI-PER-IN")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    GI_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_US-PER-DAY")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    CentiM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    L_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-HR-BAR")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    NUM_PER_HA = URIRef("http://qudt.org/vocab/unit/NUM-PER-HA")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    MegaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-M")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    ERG_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    H = URIRef("http://qudt.org/vocab/unit/H")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    ERG_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM3")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    PER_M_K = URIRef("http://qudt.org/vocab/unit/PER-M-K")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    PicoM = URIRef("http://qudt.org/vocab/unit/PicoM")
    L_PER_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-BAR")
    KiloGM_PER_M3_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-PA")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    BIOT = URIRef("http://qudt.org/vocab/unit/BIOT")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    MI_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI-PER-MIN")
    CentiN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/CentiN-M-PER-M2")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    DeciBAR_PER_YR = URIRef("http://qudt.org/vocab/unit/DeciBAR-PER-YR")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    MilliGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY-K")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    LB_SEC_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_UK")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    KiloMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-KiloGM")
    MegaOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-BAR")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    MegaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBIT-PER-SEC")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloGM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L-BAR")
    MilliA_SEC = URIRef("http://qudt.org/vocab/unit/MilliA-SEC")
    LB_HR_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US2")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    L_PER_DAY = URIRef("http://qudt.org/vocab/unit/L-PER-DAY")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    MilliGRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-HR")
    CAL_TH = URIRef("http://qudt.org/vocab/unit/CAL_TH")
    LB_HR_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-FT6")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    DeciC = URIRef("http://qudt.org/vocab/unit/DeciC")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    MegaC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M2")
    unit = URIRef("http://qudt.org/vocab/unit")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    BARYE = URIRef("http://qudt.org/vocab/unit/BARYE")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    HZ_PER_V = URIRef("http://qudt.org/vocab/unit/HZ-PER-V")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    LB_SEC_PER_FT6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT6")
    NanoMOL_PER_MicroGM_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-MicroGM-HR")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    M3_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN-BAR")
    WB_M = URIRef("http://qudt.org/vocab/unit/WB-M")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    GM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M6")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    IN_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC2")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    KiloOHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-BAR")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    PPTH = URIRef("http://qudt.org/vocab/unit/PPTH")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    TON_SHORT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-DEG_F")
    KiloGM_F = URIRef("http://qudt.org/vocab/unit/KiloGM_F")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    V = URIRef("http://qudt.org/vocab/unit/V")
    M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloGM")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    LB_SEC_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-FT3-GAL_US")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    DeciN = URIRef("http://qudt.org/vocab/unit/DeciN")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    GM_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM2")
    IN_H2O = URIRef("http://qudt.org/vocab/unit/IN_H2O")
    A_Ab_CentiM2 = URIRef("http://qudt.org/vocab/unit/A_Ab-CentiM2")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    MI_UK3 = URIRef("http://qudt.org/vocab/unit/MI_UK3")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    KiloGM_PER_PA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA")
    V_A_PER_K = URIRef("http://qudt.org/vocab/unit/V-A-PER-K")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    CentiM_H20_4DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_H20_4DEG_C")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    TeraV_A_Reactive = URIRef("http://qudt.org/vocab/unit/TeraV-A_Reactive")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    TON_Metric_PER_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-K")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    NanoGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M3")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    LB_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN3-GAL_US")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    PARSEC = URIRef("http://qudt.org/vocab/unit/PARSEC")
    MilliGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MilliL")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    PSI_YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-YD3-PER-SEC")
    H = URIRef("http://qudt.org/vocab/unit/H")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    MicroFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/MicroFARAD-PER-M")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    TON_Metric_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    SLUG_PER_MIN = URIRef("http://qudt.org/vocab/unit/SLUG-PER-MIN")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    SHANNON = URIRef("http://qudt.org/vocab/unit/SHANNON")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    OZ_F_IN = URIRef("http://qudt.org/vocab/unit/OZ_F-IN")
    C_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/C-PER-CentiM2")
    MegaW = URIRef("http://qudt.org/vocab/unit/MegaW")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    GM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-K")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    TONNE_PER_HA_YR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA-YR")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    GigaBasePair = URIRef("http://qudt.org/vocab/unit/GigaBasePair")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    LB_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_US")
    B = URIRef("http://qudt.org/vocab/unit/B")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    LB_IN = URIRef("http://qudt.org/vocab/unit/LB-IN")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    H_Ab = URIRef("http://qudt.org/vocab/unit/H_Ab")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    M2_HZ3 = URIRef("http://qudt.org/vocab/unit/M2-HZ3")
    TON_Metric_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-K")
    YD = URIRef("http://qudt.org/vocab/unit/YD")
    KiloA_PER_K = URIRef("http://qudt.org/vocab/unit/KiloA-PER-K")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    HA = URIRef("http://qudt.org/vocab/unit/HA")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    GM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-L-MilliPA-SEC")
    MilliL_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-K")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    PER_KiloV_A_HR = URIRef("http://qudt.org/vocab/unit/PER-KiloV-A-HR")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    MicroA = URIRef("http://qudt.org/vocab/unit/MicroA")
    FT_HG = URIRef("http://qudt.org/vocab/unit/FT_HG")
    SUSCEPTIBILITY_ELEC = URIRef("http://qudt.org/vocab/unit/SUSCEPTIBILITY_ELEC")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    KiloV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-PER-K")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    LB_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-DEG_F")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    KiloLB_F_PER_FT = URIRef("http://qudt.org/vocab/unit/KiloLB_F-PER-FT")
    M3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-BAR")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    BTU_IT_PER_LB_F_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F-DEG_F")
    TONNE_PER_HR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR")
    OZ_FT = URIRef("http://qudt.org/vocab/unit/OZ-FT")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    PlanckPower = URIRef("http://qudt.org/vocab/unit/PlanckPower")
    S = URIRef("http://qudt.org/vocab/unit/S")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    MegaHZ_M = URIRef("http://qudt.org/vocab/unit/MegaHZ-M")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    M_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-K")
    L_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-BAR")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    J_PER_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-M3")
    NanoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/NanoW-PER-M2")
    KiloW_HR = URIRef("http://qudt.org/vocab/unit/KiloW-HR")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    MOL_PER_HR = URIRef("http://qudt.org/vocab/unit/MOL-PER-HR")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    GM_PER_CentiM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-BAR")
    K_PER_HR = URIRef("http://qudt.org/vocab/unit/K-PER-HR")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    A_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM2")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    PetaBQ = URIRef("http://qudt.org/vocab/unit/PetaBQ")
    GM = URIRef("http://qudt.org/vocab/unit/GM")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    DecaC = URIRef("http://qudt.org/vocab/unit/DecaC")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    TebiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/TebiBIT-PER-M")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    PER_HR = URIRef("http://qudt.org/vocab/unit/PER-HR")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    MOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    MilliA_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-L-MIN")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    FRAME_PER_SEC = URIRef("http://qudt.org/vocab/unit/FRAME-PER-SEC")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    KiloTONNE_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloTONNE-PER-YR")
    NanoBQ_PER_L = URIRef("http://qudt.org/vocab/unit/NanoBQ-PER-L")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    YD3_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD3-PER-PSI")
    W_HR_PER_L = URIRef("http://qudt.org/vocab/unit/W-HR-PER-L")
    FemtoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoMOL-PER-L")
    DEG_F_HR_FT2_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_IT")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    PERM_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_0DEG_C")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    KiloEV_PER_MicroM = URIRef("http://qudt.org/vocab/unit/KiloEV-PER-MicroM")
    ERG_SEC = URIRef("http://qudt.org/vocab/unit/ERG-SEC")
    IN_PER_YR = URIRef("http://qudt.org/vocab/unit/IN-PER-YR")
    MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/MOL_LB-DEG_F")
    LB_PER_FT_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-MIN")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    PicoS = URIRef("http://qudt.org/vocab/unit/PicoS")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    MilliBQ_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-GM")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    PER_MilliM = URIRef("http://qudt.org/vocab/unit/PER-MilliM")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    M_PER_PA = URIRef("http://qudt.org/vocab/unit/M-PER-PA")
    GM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC-BAR")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    NanoGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-M2-PA-SEC")
    PER_M_NanoM = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    SEC_PER_M3_RAD = URIRef("http://qudt.org/vocab/unit/SEC-PER-M3-RAD")
    DEG_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-MIN")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    GI_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-DAY")
    MicroIN = URIRef("http://qudt.org/vocab/unit/MicroIN")
    GI_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-MIN")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    FT_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT-PER-DAY")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    TON_SHORT_PER_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-DEG_F")
    BIT = URIRef("http://qudt.org/vocab/unit/BIT")
    PER_EV2 = URIRef("http://qudt.org/vocab/unit/PER-EV2")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    KIP_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/KIP_F-PER-IN2")
    BTU_TH_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR-FT2-DEG_F")
    A_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/A-PER-CentiM2")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    LB_PER_M3 = URIRef("http://qudt.org/vocab/unit/LB-PER-M3")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    KiloJ_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM-K")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    TON_FG = URIRef("http://qudt.org/vocab/unit/TON_FG")
    E_h = URIRef("http://qudt.org/vocab/unit/E_h")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    CentiM2_PER_SR_ERG = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-SR-ERG")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    T = URIRef("http://qudt.org/vocab/unit/T")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    YD_PER_PSI = URIRef("http://qudt.org/vocab/unit/YD-PER-PSI")
    KiloGM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3-BAR")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    NanoMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-GM-SEC")
    PERCENT_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-M3")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    GAL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-MIN")
    KiloFARAD = URIRef("http://qudt.org/vocab/unit/KiloFARAD")
    KiloBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT")
    CARAT = URIRef("http://qudt.org/vocab/unit/CARAT")
    AttoC = URIRef("http://qudt.org/vocab/unit/AttoC")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    ExbiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M3")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    V_PER_V = URIRef("http://qudt.org/vocab/unit/V-PER-V")
    MIN_Sidereal = URIRef("http://qudt.org/vocab/unit/MIN_Sidereal")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    A_M2_PER_J_SEC = URIRef("http://qudt.org/vocab/unit/A-M2-PER-J-SEC")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    YD_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD-PER-DEG_F")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    YR_Metrology = URIRef("http://qudt.org/vocab/unit/YR_Metrology")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    MilliOHM_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-M")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    PA_PER_MIN = URIRef("http://qudt.org/vocab/unit/PA-PER-MIN")
    MilliN = URIRef("http://qudt.org/vocab/unit/MilliN")
    MI_N_PER_HR = URIRef("http://qudt.org/vocab/unit/MI_N-PER-HR")
    OZ_HR_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-FT3")
    PicoA = URIRef("http://qudt.org/vocab/unit/PicoA")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    J_M_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-M-PER-MOL")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    OZ_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_UK")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    B_PER_M = URIRef("http://qudt.org/vocab/unit/B-PER-M")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    MilliOHM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliOHM-PER-M")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    J_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    J_PER_T2 = URIRef("http://qudt.org/vocab/unit/J-PER-T2")
    MilliL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN")
    LB_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_US")
    CentiM3_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-CentiM3")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    KiloN = URIRef("http://qudt.org/vocab/unit/KiloN")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    MilliM_PER_DEG_C_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DEG_C-M")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    PERCENT_HR_PER_YD3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-YD3")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    MilliMOL = URIRef("http://qudt.org/vocab/unit/MilliMOL")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    FT_LA = URIRef("http://qudt.org/vocab/unit/FT-LA")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    MI = URIRef("http://qudt.org/vocab/unit/MI")
    OERSTED_CentiM = URIRef("http://qudt.org/vocab/unit/OERSTED-CentiM")
    PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PER-CentiM3")
    AC_FT_US = URIRef("http://qudt.org/vocab/unit/AC-FT_US")
    EarthMass = URIRef("http://qudt.org/vocab/unit/EarthMass")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    MicroMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    J_PER_MIN = URIRef("http://qudt.org/vocab/unit/J-PER-MIN")
    FT_LB_F_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-FT2-SEC")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    MIN_Angle = URIRef("http://qudt.org/vocab/unit/MIN_Angle")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    GigaFLOPS = URIRef("http://qudt.org/vocab/unit/GigaFLOPS")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    IN_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-DEG_F")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    DeciTON_Metric = URIRef("http://qudt.org/vocab/unit/DeciTON_Metric")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    V = URIRef("http://qudt.org/vocab/unit/V")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    BTU_IT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC")
    OZ_M = URIRef("http://qudt.org/vocab/unit/OZ_M")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    BTU_IT_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-HR-DEG_F")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    LB_MIN_PER_FT3_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_US")
    TON_US_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_US-PER-YD3")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    M3_PER_M3 = URIRef("http://qudt.org/vocab/unit/M3-PER-M3")
    GM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L-CentiM3")
    AttoSEC = URIRef("http://qudt.org/vocab/unit/AttoSEC")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    PER_EV_M3 = URIRef("http://qudt.org/vocab/unit/PER-EV-M3")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    RichterMagnitude = URIRef("http://qudt.org/vocab/unit/RichterMagnitude")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    TON_Register = URIRef("http://qudt.org/vocab/unit/TON_Register")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    SLUG_PER_DAY = URIRef("http://qudt.org/vocab/unit/SLUG-PER-DAY")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    MilliA_HR = URIRef("http://qudt.org/vocab/unit/MilliA-HR")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    KiloCAL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-SEC")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    BTU_IT_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_R")
    PlanckDensity = URIRef("http://qudt.org/vocab/unit/PlanckDensity")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    CWT_SHORT = URIRef("http://qudt.org/vocab/unit/CWT_SHORT")
    PK_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-DAY")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    FT_LB_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-SEC")
    CentiM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/CentiM-PER-SEC2")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    N_SEC = URIRef("http://qudt.org/vocab/unit/N-SEC")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    MOL_PER_L_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-K")
    GM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/GM-PER-L-CentiPOISE")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    MDOLLAR_PER_FLIGHT = URIRef("http://qudt.org/vocab/unit/MDOLLAR-PER-FLIGHT")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    LB_PER_IN3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3-DEG_F")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    MicroA_PER_K = URIRef("http://qudt.org/vocab/unit/MicroA-PER-K")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    PT = URIRef("http://qudt.org/vocab/unit/PT")
    SEC_FT2 = URIRef("http://qudt.org/vocab/unit/SEC-FT2")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    TeraHZ = URIRef("http://qudt.org/vocab/unit/TeraHZ")
    ERG_PER_G = URIRef("http://qudt.org/vocab/unit/ERG-PER-G")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    NanoM_PER_MilliM_MegaPA = URIRef("http://qudt.org/vocab/unit/NanoM-PER-MilliM-MegaPA")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    MilliMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-DAY")
    LB_FT2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT2-PER-GAL_US-LB_F-SEC")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    PER_MilliSEC = URIRef("http://qudt.org/vocab/unit/PER-MilliSEC")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    CAL_TH_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-K")
    DeciN_M = URIRef("http://qudt.org/vocab/unit/DeciN-M")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    MOL_LB_PER_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-LB")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    BTU_IT = URIRef("http://qudt.org/vocab/unit/BTU_IT")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    GAL_IMP = URIRef("http://qudt.org/vocab/unit/GAL_IMP")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    LB_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-FT3")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    OZ_VOL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-SEC")
    GigaA = URIRef("http://qudt.org/vocab/unit/GigaA")
    NTU = URIRef("http://qudt.org/vocab/unit/NTU")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    FT_H2O = URIRef("http://qudt.org/vocab/unit/FT_H2O")
    FT2_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT2-PER-SEC")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    S = URIRef("http://qudt.org/vocab/unit/S")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    V_A_Reactive = URIRef("http://qudt.org/vocab/unit/V-A_Reactive")
    OZ_VOL_UK_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-DAY")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MilliGM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-M6")
    H = URIRef("http://qudt.org/vocab/unit/H")
    L_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/L-PER-DAY-K")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    C = URIRef("http://qudt.org/vocab/unit/C")
    FT3_PER_DAY = URIRef("http://qudt.org/vocab/unit/FT3-PER-DAY")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    KiloJ_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MIN")
    MilliM_H2O = URIRef("http://qudt.org/vocab/unit/MilliM_H2O")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    ANGSTROM3 = URIRef("http://qudt.org/vocab/unit/ANGSTROM3")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    W = URIRef("http://qudt.org/vocab/unit/W")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    PA_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    MI_PER_SEC = URIRef("http://qudt.org/vocab/unit/MI-PER-SEC")
    CAL_IT_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM2-K")
    BTU_TH_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-SEC")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    T = URIRef("http://qudt.org/vocab/unit/T")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    QT_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/QT_US-PER-MIN")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    ARE = URIRef("http://qudt.org/vocab/unit/ARE")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    DeciM = URIRef("http://qudt.org/vocab/unit/DeciM")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    CAL_TH_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    PER_MicroM = URIRef("http://qudt.org/vocab/unit/PER-MicroM")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    MilliM_PER_YR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-YR")
    BTU_IT_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-FT2-SEC-DEG_F")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    TONNE = URIRef("http://qudt.org/vocab/unit/TONNE")
    TONNE_PER_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-K")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    M4 = URIRef("http://qudt.org/vocab/unit/M4")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    MegaBAR = URIRef("http://qudt.org/vocab/unit/MegaBAR")
    CAL_IT_PER_GM = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    HR = URIRef("http://qudt.org/vocab/unit/HR")
    HectoL = URIRef("http://qudt.org/vocab/unit/HectoL")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    G = URIRef("http://qudt.org/vocab/unit/G")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    KIP_F = URIRef("http://qudt.org/vocab/unit/KIP_F")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    PPTH_PER_HR = URIRef("http://qudt.org/vocab/unit/PPTH-PER-HR")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    FT_US = URIRef("http://qudt.org/vocab/unit/FT_US")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    MilliJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-SEC")
    KiloGM_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-BAR")
    PER_KiloM = URIRef("http://qudt.org/vocab/unit/PER-KiloM")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    KiloGM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-CentiM3")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    CentiM_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-BAR")
    PER_MicroMOL_L = URIRef("http://qudt.org/vocab/unit/PER-MicroMOL-L")
    MilliV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive")
    MilliA_HR_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliA-HR-PER-GM")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    MicroMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-KiloGM")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    DeciM3_PER_SEC = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-SEC")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    M3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-BAR")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    MebiBIT = URIRef("http://qudt.org/vocab/unit/MebiBIT")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    A_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    MO_MeanGREGORIAN = URIRef("http://qudt.org/vocab/unit/MO_MeanGREGORIAN")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    KiloGM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-K")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    MOL_LB = URIRef("http://qudt.org/vocab/unit/MOL_LB")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    KiloV_A_Reactive = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    HectoPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-BAR")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    PER_DAY = URIRef("http://qudt.org/vocab/unit/PER-DAY")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    PlanckTime = URIRef("http://qudt.org/vocab/unit/PlanckTime")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    PERCENT_PER_DAY = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DAY")
    A_Ab = URIRef("http://qudt.org/vocab/unit/A_Ab")
    KiloGM_PER_M_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-HR")
    LM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LM-PER-FT2")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    OZ_PER_YD2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-YD2")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    GigaOHM_PER_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-PER-M")
    MilliOHM = URIRef("http://qudt.org/vocab/unit/MilliOHM")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    NanoGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-SEC")
    N = URIRef("http://qudt.org/vocab/unit/N")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    BAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-M3-PER-SEC")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    OZ_VOL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-MIN")
    LB_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-DEG_F")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    V_PER_L_MIN = URIRef("http://qudt.org/vocab/unit/V-PER-L-MIN")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    GI_UK = URIRef("http://qudt.org/vocab/unit/GI_UK")
    LB_SEC_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-YD3")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    BIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/BIT-PER-M2")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    TON_UK_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_UK-PER-YD3")
    MilliMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    KiloHZ_M = URIRef("http://qudt.org/vocab/unit/KiloHZ-M")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    BTU_IT_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT3")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    MilliGM_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-SEC")
    GM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-POISE")
    MicroGM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3-K")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    MilliM3_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-GM")
    MicroMOL_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L-HR")
    FT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-DEG_F")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    KiloCAL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-SEC")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    SLUG = URIRef("http://qudt.org/vocab/unit/SLUG")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    C = URIRef("http://qudt.org/vocab/unit/C")
    DEGREE_BAUME = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME")
    OZ_SEC_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-GAL_US")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    ATM_T = URIRef("http://qudt.org/vocab/unit/ATM_T")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    TonEnergy = URIRef("http://qudt.org/vocab/unit/TonEnergy")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    AT_PER_M = URIRef("http://qudt.org/vocab/unit/AT-PER-M")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    MicroM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroM-PER-SEC")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    M3_PER_HA = URIRef("http://qudt.org/vocab/unit/M3-PER-HA")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    YD3_PER_HR = URIRef("http://qudt.org/vocab/unit/YD3-PER-HR")
    PicoA_PER_HectoPA = URIRef("http://qudt.org/vocab/unit/PicoA-PER-HectoPA")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    NanoSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoSV-PER-MIN")
    MicroS_PER_M = URIRef("http://qudt.org/vocab/unit/MicroS-PER-M")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    KiloBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBIT-PER-SEC")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    MicroGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M3")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    MilliL_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-BAR")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    LB_HR_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-IN3")
    QT_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/QT_US-PER-DAY")
    BBL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-MIN")
    DEG_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC2")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    LA_FT = URIRef("http://qudt.org/vocab/unit/LA_FT")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    GAL_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-HR")
    CentiM3_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-BAR")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    FemtoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-KiloGM")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    TSP = URIRef("http://qudt.org/vocab/unit/TSP")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    GRAIN = URIRef("http://qudt.org/vocab/unit/GRAIN")
    TeraW = URIRef("http://qudt.org/vocab/unit/TeraW")
    GRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/GRAY-PER-SEC")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    CentiL = URIRef("http://qudt.org/vocab/unit/CentiL")
    LB_PER_IN = URIRef("http://qudt.org/vocab/unit/LB-PER-IN")
    LUX_HR = URIRef("http://qudt.org/vocab/unit/LUX-HR")
    PER_SEC_M3 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M3")
    KibiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M2")
    MegaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M2")
    MegaJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-KiloGM")
    GM_MIN_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M6")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    MegaA = URIRef("http://qudt.org/vocab/unit/MegaA")
    OZ_VOL_UK = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    S = URIRef("http://qudt.org/vocab/unit/S")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    A = URIRef("http://qudt.org/vocab/unit/A")
    BTU_TH_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB")
    M2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC2")
    PER_SEC = URIRef("http://qudt.org/vocab/unit/PER-SEC")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    PERCENT_HR_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_UK")
    C_PER_M3 = URIRef("http://qudt.org/vocab/unit/C-PER-M3")
    V_Stat_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-PER-CentiM")
    NanoS_PER_M = URIRef("http://qudt.org/vocab/unit/NanoS-PER-M")
    MicroC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M2")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    BAR = URIRef("http://qudt.org/vocab/unit/BAR")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    MilliL_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/MilliL-PER-CentiM2-SEC")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    J_PER_M = URIRef("http://qudt.org/vocab/unit/J-PER-M")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    TeraBQ = URIRef("http://qudt.org/vocab/unit/TeraBQ")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    FemtoV = URIRef("http://qudt.org/vocab/unit/FemtoV")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    NanoMOL = URIRef("http://qudt.org/vocab/unit/NanoMOL")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    KiloGM_PER_L = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-L")
    TON_SHORT_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR-PSI")
    MilliM_HGA = URIRef("http://qudt.org/vocab/unit/MilliM_HGA")
    OHM_M = URIRef("http://qudt.org/vocab/unit/OHM-M")
    PERCENT_MIN_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-L")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    SEC_PER_RAD_M3 = URIRef("http://qudt.org/vocab/unit/SEC-PER-RAD-M3")
    A_HR_PER_M3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M3")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    PERCENT_HR_PER_L = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-L")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    KiloCAL_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM")
    OHM_Ab = URIRef("http://qudt.org/vocab/unit/OHM_Ab")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    YD_PER_HR = URIRef("http://qudt.org/vocab/unit/YD-PER-HR")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    DEG_R = URIRef("http://qudt.org/vocab/unit/DEG_R")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    PERCENT_PER_MO = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MO")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    V_PER_CentiM = URIRef("http://qudt.org/vocab/unit/V-PER-CentiM")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    OZ_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN6")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    STR = URIRef("http://qudt.org/vocab/unit/STR")
    PPTR_VOL = URIRef("http://qudt.org/vocab/unit/PPTR_VOL")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    CentiM6 = URIRef("http://qudt.org/vocab/unit/CentiM6")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    N_M_PER_A = URIRef("http://qudt.org/vocab/unit/N-M-PER-A")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    MilliM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliM-PER-SEC")
    PERCENT_MIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-M3")
    LB_MIN_PER_FT3_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-IN3")
    S = URIRef("http://qudt.org/vocab/unit/S")
    THERM_EC = URIRef("http://qudt.org/vocab/unit/THERM_EC")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    TONNE_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY-BAR")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    MicroCi = URIRef("http://qudt.org/vocab/unit/MicroCi")
    MilliGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-BAR")
    M2_HZ4 = URIRef("http://qudt.org/vocab/unit/M2-HZ4")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    M3_PER_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-M2")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    MilliL = URIRef("http://qudt.org/vocab/unit/MilliL")
    MilliL_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR-K")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    YR_Sidereal = URIRef("http://qudt.org/vocab/unit/YR_Sidereal")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    MO_MeanJulian = URIRef("http://qudt.org/vocab/unit/MO_MeanJulian")
    KiloJ_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-MOL")
    KiloPA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-MilliM")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    IN_HG_32DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_32DEG_F")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    PPTM = URIRef("http://qudt.org/vocab/unit/PPTM")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    M2_PER_J = URIRef("http://qudt.org/vocab/unit/M2-PER-J")
    MicroV_A = URIRef("http://qudt.org/vocab/unit/MicroV-A")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    MicroJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroJ-PER-SEC")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    QT_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_US-PER-SEC")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    PicoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L")
    FT_PDL = URIRef("http://qudt.org/vocab/unit/FT-PDL")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    YD_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD-PER-MIN")
    MOL_DEG_C = URIRef("http://qudt.org/vocab/unit/MOL-DEG_C")
    LB_IN2_PER_GAL_US_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-GAL_US-LB_F-SEC")
    BTU_IT_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-HR")
    OZ_IN = URIRef("http://qudt.org/vocab/unit/OZ-IN")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    GI_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GI_US-PER-MIN")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    MilLength = URIRef("http://qudt.org/vocab/unit/MilLength")
    PetaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaBIT-PER-SEC")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    ATM_M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/ATM-M3-PER-MOL")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    BTU_IT_PER_MOL_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB-DEG_F")
    N_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM2")
    L_PER_SEC = URIRef("http://qudt.org/vocab/unit/L-PER-SEC")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    MicroV_A_PER_K = URIRef("http://qudt.org/vocab/unit/MicroV-A-PER-K")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    KiloV_A = URIRef("http://qudt.org/vocab/unit/KiloV-A")
    J_PER_K = URIRef("http://qudt.org/vocab/unit/J-PER-K")
    MilliG = URIRef("http://qudt.org/vocab/unit/MilliG")
    ONE_PER_ONE = URIRef("http://qudt.org/vocab/unit/ONE-PER-ONE")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    DEG_R_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_R-PER-MIN")
    PicoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PicoJ-PER-SEC")
    PINT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-SEC")
    L_PER_MOL = URIRef("http://qudt.org/vocab/unit/L-PER-MOL")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    YR = URIRef("http://qudt.org/vocab/unit/YR")
    QT_UK = URIRef("http://qudt.org/vocab/unit/QT_UK")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    BU_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-MIN")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    GAL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-SEC")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    MegaC = URIRef("http://qudt.org/vocab/unit/MegaC")
    MilliGM_PER_L_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-CentiPOISE")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    HP_Metric = URIRef("http://qudt.org/vocab/unit/HP_Metric")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    OZ_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ-PER-MIN")
    KiloJ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-KiloGM")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    BTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR")
    BTU_IT_PER_LB_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB_F")
    MicroOHM_M = URIRef("http://qudt.org/vocab/unit/MicroOHM-M")
    T = URIRef("http://qudt.org/vocab/unit/T")
    GAUGE_FR = URIRef("http://qudt.org/vocab/unit/GAUGE_FR")
    M3_PER_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-BAR")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    CentiM3_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR")
    M_PER_MIN = URIRef("http://qudt.org/vocab/unit/M-PER-MIN")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    GON = URIRef("http://qudt.org/vocab/unit/GON")
    KiloGM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR")
    MOL_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-K")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    GAL_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-SEC")
    DeciL = URIRef("http://qudt.org/vocab/unit/DeciL")
    MilliGM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M")
    MilliMOL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-GM")
    PlanckVolume = URIRef("http://qudt.org/vocab/unit/PlanckVolume")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    BYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/BYTE-PER-SEC")
    ExaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-M")
    PicoMOL_PER_M_W_SEC = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-M-W-SEC")
    J = URIRef("http://qudt.org/vocab/unit/J")
    MegaPA_M0pt5 = URIRef("http://qudt.org/vocab/unit/MegaPA-M0pt5")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    W_M2_PER_SR = URIRef("http://qudt.org/vocab/unit/W-M2-PER-SR")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    KiloCAL_PER_CentiM2_MIN = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2-MIN")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    ERG = URIRef("http://qudt.org/vocab/unit/ERG")
    GM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM-PER-M2-DAY")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    MicroM_PER_N = URIRef("http://qudt.org/vocab/unit/MicroM-PER-N")
    PlanckCurrentDensity = URIRef("http://qudt.org/vocab/unit/PlanckCurrentDensity")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    MilliC_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliC-PER-KiloGM")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    MilliBAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-L-PER-SEC")
    W_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM")
    BTU_TH_IN_PER_FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-SEC-DEG_F")
    V_PER_K = URIRef("http://qudt.org/vocab/unit/V-PER-K")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    MilliMOL_PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M2-SEC")
    N_M_PER_DEG_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG-M")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    N_M_PER_MIN_Angle = URIRef("http://qudt.org/vocab/unit/N-M-PER-MIN_Angle")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    T_M = URIRef("http://qudt.org/vocab/unit/T-M")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    J_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/J-PER-CentiM2")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    MegaJ_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-M3")
    NanoV = URIRef("http://qudt.org/vocab/unit/NanoV")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    W_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-PER-KiloGM")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    MilliM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliM3-PER-M3")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    GigaJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-M2")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    T = URIRef("http://qudt.org/vocab/unit/T")
    V_Ab_SEC = URIRef("http://qudt.org/vocab/unit/V_Ab-SEC")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    LB_PER_MIN_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN-PSI")
    CFU = URIRef("http://qudt.org/vocab/unit/CFU")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    MicroGM_PER_CentiM2_WK = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2-WK")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    IN_PER_2PiRAD = URIRef("http://qudt.org/vocab/unit/IN-PER-2PiRAD")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    PER_M_SEC = URIRef("http://qudt.org/vocab/unit/PER-M-SEC")
    GigaBIT = URIRef("http://qudt.org/vocab/unit/GigaBIT")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    H = URIRef("http://qudt.org/vocab/unit/H")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    BBL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/BBL_US-PER-DAY")
    KiloGM_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    failures_in_time = URIRef("http://qudt.org/vocab/unit/failures-in-time")
    LB_F_PER_IN2_DEG_F = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-DEG_F")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    BTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2")
    GM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-CentiM3")
    CAL_IT = URIRef("http://qudt.org/vocab/unit/CAL_IT")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    MegaL = URIRef("http://qudt.org/vocab/unit/MegaL")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    KiloGM_F_M = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    PA2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA2-PER-SEC2")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    IU_PER_L = URIRef("http://qudt.org/vocab/unit/IU-PER-L")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    GAL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/GAL_UK-PER-HR")
    GM_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-L-BAR")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    KiloM3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM3-PER-SEC2")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    MilliC_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M2")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    KiloCAL_IT = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    TeraV = URIRef("http://qudt.org/vocab/unit/TeraV")
    MilliL_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliL-PER-GM")
    CentiM3_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-K")
    MI_N = URIRef("http://qudt.org/vocab/unit/MI_N")
    KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloMOL")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    TONNE_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HR-BAR")
    YR_TROPICAL = URIRef("http://qudt.org/vocab/unit/YR_TROPICAL")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    GM_PER_MIN = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN")
    LUX_SEC = URIRef("http://qudt.org/vocab/unit/LUX-SEC")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    FT2_PER_HR = URIRef("http://qudt.org/vocab/unit/FT2-PER-HR")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    MicroGM_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-M2-DAY")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    W_PER_SR = URIRef("http://qudt.org/vocab/unit/W-PER-SR")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    DEG_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG-PER-HR")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    M2_PER_M = URIRef("http://qudt.org/vocab/unit/M2-PER-M")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    GM_PER_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-BAR")
    BIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/BIT-PER-SEC")
    KiloS_PER_M = URIRef("http://qudt.org/vocab/unit/KiloS-PER-M")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    GM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-M3-CentiM3")
    NanoJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/NanoJ-PER-SEC")
    LM_PER_W = URIRef("http://qudt.org/vocab/unit/LM-PER-W")
    RAD_PER_M = URIRef("http://qudt.org/vocab/unit/RAD-PER-M")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    PERM_US = URIRef("http://qudt.org/vocab/unit/PERM_US")
    FT3_PER_MIN_FT2 = URIRef("http://qudt.org/vocab/unit/FT3-PER-MIN-FT2")
    PERCENT_PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PERCENT")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    IN_PER_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-PSI")
    CentiM = URIRef("http://qudt.org/vocab/unit/CentiM")
    MilliGRAY = URIRef("http://qudt.org/vocab/unit/MilliGRAY")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    MegaHZ = URIRef("http://qudt.org/vocab/unit/MegaHZ")
    MilliA_PER_MilliM = URIRef("http://qudt.org/vocab/unit/MilliA-PER-MilliM")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    V_PER_MicroSEC = URIRef("http://qudt.org/vocab/unit/V-PER-MicroSEC")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    OZ_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/OZ-IN2-PER-IN3-LB_F-SEC")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    MilliMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-L")
    KiloPA = URIRef("http://qudt.org/vocab/unit/KiloPA")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    GI_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_UK-PER-SEC")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    DEG_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG-PER-SEC")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    L_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-M2")
    GM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-M3-CentiM3")
    MilliGM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-K")
    SLUG_PER_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-SEC")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    POISE_PER_K = URIRef("http://qudt.org/vocab/unit/POISE-PER-K")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    LB_HR_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-IN3")
    KiloGM_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-K")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    LB_F_SEC_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-IN2")
    LB_F_FT_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-FT-PER-IN")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    Denier = URIRef("http://qudt.org/vocab/unit/Denier")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    LB_PER_IN3 = URIRef("http://qudt.org/vocab/unit/LB-PER-IN3")
    LB_PER_YD2 = URIRef("http://qudt.org/vocab/unit/LB-PER-YD2")
    PetaA = URIRef("http://qudt.org/vocab/unit/PetaA")
    L = URIRef("http://qudt.org/vocab/unit/L")
    PERCENT_PER_KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-KiloCount")
    NUM_PER_YR = URIRef("http://qudt.org/vocab/unit/NUM-PER-YR")
    KiloMOL_PER_M3_K = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-K")
    PERCENT_FT2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-FT2-PER-LB_F-SEC")
    AT = URIRef("http://qudt.org/vocab/unit/AT")
    CAL_TH_PER_CentiM2_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2-SEC")
    MOHM = URIRef("http://qudt.org/vocab/unit/MOHM")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    PlanckLength = URIRef("http://qudt.org/vocab/unit/PlanckLength")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    W_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-PER-M2")
    CentiM3_PER_HR_K = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-HR-K")
    DEGREE_BALLING = URIRef("http://qudt.org/vocab/unit/DEGREE_BALLING")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    W = URIRef("http://qudt.org/vocab/unit/W")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    KiloGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3")
    PPQ = URIRef("http://qudt.org/vocab/unit/PPQ")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    PERCENT_PER_DecaKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaKiloCount")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    CentiM_HG_0DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM_HG_0DEG_C")
    PERCENT_PER_HR = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-HR")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    MOL_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-DeciM3")
    GAUSS = URIRef("http://qudt.org/vocab/unit/GAUSS")
    TON_Metric_PER_MIN = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    BTU_TH_PER_FT3 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT3")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    KiloBIT = URIRef("http://qudt.org/vocab/unit/KiloBIT")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    FT_LB_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-M2")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    FemtoC = URIRef("http://qudt.org/vocab/unit/FemtoC")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    CentiC = URIRef("http://qudt.org/vocab/unit/CentiC")
    KiloWB_PER_M = URIRef("http://qudt.org/vocab/unit/KiloWB-PER-M")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    MegaHZ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaHZ-PER-K")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    PERCENT_PER_10KiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-10KiloCount")
    H = URIRef("http://qudt.org/vocab/unit/H")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    M_K = URIRef("http://qudt.org/vocab/unit/M-K")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    PINT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-HR")
    GigaOHM = URIRef("http://qudt.org/vocab/unit/GigaOHM")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    CD_PER_FT2 = URIRef("http://qudt.org/vocab/unit/CD-PER-FT2")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    HP_Boiler = URIRef("http://qudt.org/vocab/unit/HP_Boiler")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    MegaBYTE = URIRef("http://qudt.org/vocab/unit/MegaBYTE")
    KiloV = URIRef("http://qudt.org/vocab/unit/KiloV")
    DEG_C_GROWING_CEREAL_DAY = URIRef("http://qudt.org/vocab/unit/DEG_C_GROWING_CEREAL-DAY")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    DEG_C_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-K")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    PK_UK = URIRef("http://qudt.org/vocab/unit/PK_UK")
    NanoH = URIRef("http://qudt.org/vocab/unit/NanoH")
    KAT_PER_L = URIRef("http://qudt.org/vocab/unit/KAT-PER-L")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MilliGM_HR_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L2")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    PK_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-HR")
    KiloM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloM-PER-DAY")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    BU_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-HR")
    BTU_TH_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-MIN")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    J_PER_KiloGM_K_M3 = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-M3")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    POISE = URIRef("http://qudt.org/vocab/unit/POISE")
    GigaHZ = URIRef("http://qudt.org/vocab/unit/GigaHZ")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    MegaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaC-PER-M3")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    K = URIRef("http://qudt.org/vocab/unit/K")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    DEG_F_HR_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_IT")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    ST_PER_PA = URIRef("http://qudt.org/vocab/unit/ST-PER-PA")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    PER_NanoM = URIRef("http://qudt.org/vocab/unit/PER-NanoM")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    KiloGM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DeciM3")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    K_PER_MIN = URIRef("http://qudt.org/vocab/unit/K-PER-MIN")
    HP_Electric = URIRef("http://qudt.org/vocab/unit/HP_Electric")
    GM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-L2")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    ExaBYTE = URIRef("http://qudt.org/vocab/unit/ExaBYTE")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    GRAY = URIRef("http://qudt.org/vocab/unit/GRAY")
    TON_Metric_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-K")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    DEG_F_PER_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-HR")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    KiloBTU_IT_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-FT2")
    KiloBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloBYTE-PER-SEC")
    PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/PER-MilliM3")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    TON_SHIPPING_US = URIRef("http://qudt.org/vocab/unit/TON_SHIPPING_US")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    BAR_PER_K = URIRef("http://qudt.org/vocab/unit/BAR-PER-K")
    WB_PER_M = URIRef("http://qudt.org/vocab/unit/WB-PER-M")
    FM = URIRef("http://qudt.org/vocab/unit/FM")
    LA = URIRef("http://qudt.org/vocab/unit/LA")
    GM_F = URIRef("http://qudt.org/vocab/unit/GM_F")
    M2_PER_GM = URIRef("http://qudt.org/vocab/unit/M2-PER-GM")
    PERCENT_PER_DecaK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaK")
    BARN_PER_EV = URIRef("http://qudt.org/vocab/unit/BARN-PER-EV")
    NanoGM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-MicroL")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    CLO = URIRef("http://qudt.org/vocab/unit/CLO")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    A_PER_RAD = URIRef("http://qudt.org/vocab/unit/A-PER-RAD")
    KiloGM_PER_MegaBTU_IT = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MegaBTU_IT")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    TONNE_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC-BAR")
    PERCENT_PER_V = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-V")
    KiloH = URIRef("http://qudt.org/vocab/unit/KiloH")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    MilliM_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliM-PER-BAR")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    KiloGM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY-BAR")
    W_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/W-SEC-PER-M2")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    LB_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_US")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    PA_M = URIRef("http://qudt.org/vocab/unit/PA-M")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    S = URIRef("http://qudt.org/vocab/unit/S")
    LB_F_PER_IN2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    KiloJ_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-HR")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    LB_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN6")
    HP_Brake = URIRef("http://qudt.org/vocab/unit/HP_Brake")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    KiloJ = URIRef("http://qudt.org/vocab/unit/KiloJ")
    DRAM_UK = URIRef("http://qudt.org/vocab/unit/DRAM_UK")
    PERCENT_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEG_C")
    PicoGM_PER_L = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-L")
    FT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/FT-HR-PER-GAL_US")
    DEATHS_PER_1000000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000000I-YR")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    MilliGM_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR")
    GM_Nitrogen_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Nitrogen-PER-M2-DAY")
    PERCENT_PER_M = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-M")
    CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/CentiM2-PER-GM")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    S = URIRef("http://qudt.org/vocab/unit/S")
    N = URIRef("http://qudt.org/vocab/unit/N")
    KiloTONNE = URIRef("http://qudt.org/vocab/unit/KiloTONNE")
    RAD_PER_MIN = URIRef("http://qudt.org/vocab/unit/RAD-PER-MIN")
    RHE = URIRef("http://qudt.org/vocab/unit/RHE")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    L_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/L-PER-KiloGM")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    W_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-SR")
    OERSTED = URIRef("http://qudt.org/vocab/unit/OERSTED")
    SPIN_QUANTUM_NUMBER = URIRef("http://qudt.org/vocab/unit/SPIN_QUANTUM_NUMBER")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    MilliBAR = URIRef("http://qudt.org/vocab/unit/MilliBAR")
    FT2_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-SEC-DEG_F")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    W_PER_FT2 = URIRef("http://qudt.org/vocab/unit/W-PER-FT2")
    KiloC = URIRef("http://qudt.org/vocab/unit/KiloC")
    BBL = URIRef("http://qudt.org/vocab/unit/BBL")
    GM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloGM")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    LB_F_PER_YD = URIRef("http://qudt.org/vocab/unit/LB_F-PER-YD")
    YD3_PER_MIN = URIRef("http://qudt.org/vocab/unit/YD3-PER-MIN")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    M = URIRef("http://qudt.org/vocab/unit/M")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    HectoPA_PER_HR = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-HR")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    BU_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-HR")
    OHM_PER_BAR = URIRef("http://qudt.org/vocab/unit/OHM-PER-BAR")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    MicroSV = URIRef("http://qudt.org/vocab/unit/MicroSV")
    LB_F_PER_LB = URIRef("http://qudt.org/vocab/unit/LB_F-PER-LB")
    B = URIRef("http://qudt.org/vocab/unit/B")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    ExaW = URIRef("http://qudt.org/vocab/unit/ExaW")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    MegaS = URIRef("http://qudt.org/vocab/unit/MegaS")
    GI = URIRef("http://qudt.org/vocab/unit/GI")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    DYN_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-CentiM")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CentiM-SEC-DEG_C")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    KiloCAL_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-GM-DEG_C")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    N_M_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-PER-M")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    Ci = URIRef("http://qudt.org/vocab/unit/Ci")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    W = URIRef("http://qudt.org/vocab/unit/W")
    REV = URIRef("http://qudt.org/vocab/unit/REV")
    N_M_PER_ARCMIN = URIRef("http://qudt.org/vocab/unit/N-M-PER-ARCMIN")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    GigaJ_PER_HR = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-HR")
    KiloW_PER_M_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-DEG_C")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    KiloGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN-K")
    BARN = URIRef("http://qudt.org/vocab/unit/BARN")
    DeciB_PER_KiloM = URIRef("http://qudt.org/vocab/unit/DeciB-PER-KiloM")
    R_man = URIRef("http://qudt.org/vocab/unit/R_man")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    MegaS_PER_M = URIRef("http://qudt.org/vocab/unit/MegaS-PER-M")
    GigaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/GigaJ-PER-SEC")
    F = URIRef("http://qudt.org/vocab/unit/F")
    PER_CentiM = URIRef("http://qudt.org/vocab/unit/PER-CentiM")
    MilliR_man = URIRef("http://qudt.org/vocab/unit/MilliR_man")
    KiloM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC2")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    ElementaryCharge = URIRef("http://qudt.org/vocab/unit/ElementaryCharge")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    DEG_F_SEC_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-SEC-PER-BTU_TH")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    TONNE_PER_M3 = URIRef("http://qudt.org/vocab/unit/TONNE-PER-M3")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    KiloN_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M2")
    LB_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB-PER-FT2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    J = URIRef("http://qudt.org/vocab/unit/J")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    QT_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-SEC")
    NanoMOL_PER_CentiM3_HR = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-CentiM3-HR")
    C2_M2_PER_J = URIRef("http://qudt.org/vocab/unit/C2-M2-PER-J")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    MicroGM_PER_IN2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-IN2")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    GAL_US_PER_MIN = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-MIN")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    PER_MilliL = URIRef("http://qudt.org/vocab/unit/PER-MilliL")
    PDL_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-SEC-PER-FT2")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    GM_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    OZ_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-PER-GAL_US")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    FT_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC-DEG_F")
    DEGREE_PLATO = URIRef("http://qudt.org/vocab/unit/DEGREE_PLATO")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    KiloCAL_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM-SEC-DEG_C")
    MilliGM_PER_M3_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-PA-SEC")
    N_CentiM = URIRef("http://qudt.org/vocab/unit/N-CentiM")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    KiloN_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-DEG")
    DEG_F = URIRef("http://qudt.org/vocab/unit/DEG_F")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    GM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-SEC")
    BTU_TH_PER_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    MilliGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    SLUG_PER_HR = URIRef("http://qudt.org/vocab/unit/SLUG-PER-HR")
    J_SEC = URIRef("http://qudt.org/vocab/unit/J-SEC")
    LB_MIN_PER_FT3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-GAL_UK")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    PA_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M")
    OCTET_PER_SEC = URIRef("http://qudt.org/vocab/unit/OCTET-PER-SEC")
    N = URIRef("http://qudt.org/vocab/unit/N")
    J_PER_DAY = URIRef("http://qudt.org/vocab/unit/J-PER-DAY")
    LB_F_IN_PER_IN = URIRef("http://qudt.org/vocab/unit/LB_F-IN-PER-IN")
    MilliGM_HR_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-L-CentiM3")
    YD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/YD-PER-SEC2")
    BTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-HR")
    AttoJ_SEC = URIRef("http://qudt.org/vocab/unit/AttoJ-SEC")
    BTU_MEAN = URIRef("http://qudt.org/vocab/unit/BTU_MEAN")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    IN_PDL = URIRef("http://qudt.org/vocab/unit/IN-PDL")
    KibiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/KibiBIT-PER-M")
    MilliV = URIRef("http://qudt.org/vocab/unit/MilliV")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    MegaGM = URIRef("http://qudt.org/vocab/unit/MegaGM")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    TONNE_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-K")
    V_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/V-A_Reactive-HR")
    M3_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-M2")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    GM_Carbon_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/GM_Carbon-PER-M2-DAY")
    MegaGM_PER_M3 = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-M3")
    GRAD = URIRef("http://qudt.org/vocab/unit/GRAD")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    EV = URIRef("http://qudt.org/vocab/unit/EV")
    TON_Metric_PER_SEC = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC")
    MicroH_PER_M = URIRef("http://qudt.org/vocab/unit/MicroH-PER-M")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    GM_PER_MOL = URIRef("http://qudt.org/vocab/unit/GM-PER-MOL")
    MilliJ_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliJ-PER-M2")
    CD_PER_IN2 = URIRef("http://qudt.org/vocab/unit/CD-PER-IN2")
    NUM_PER_PicoL = URIRef("http://qudt.org/vocab/unit/NUM-PER-PicoL")
    ERG_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/ERG-PER-GM-SEC")
    MilliL_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-HR")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    AttoA = URIRef("http://qudt.org/vocab/unit/AttoA")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    LB_PER_FT = URIRef("http://qudt.org/vocab/unit/LB-PER-FT")
    OZ_VOL_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-HR")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    TON_Metric_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HR-BAR")
    MicroMOL_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-M2")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    LB_PER_FT_DAY = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-DAY")
    BAN = URIRef("http://qudt.org/vocab/unit/BAN")
    M2_PER_N = URIRef("http://qudt.org/vocab/unit/M2-PER-N")
    IN3_PER_HR = URIRef("http://qudt.org/vocab/unit/IN3-PER-HR")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    GigaC = URIRef("http://qudt.org/vocab/unit/GigaC")
    KiloGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HR-BAR")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    PA_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-PER-BAR")
    MicroJ = URIRef("http://qudt.org/vocab/unit/MicroJ")
    A_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-M2")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    MESH = URIRef("http://qudt.org/vocab/unit/MESH")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    PERCENT_HR_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-IN3")
    PER_FT3 = URIRef("http://qudt.org/vocab/unit/PER-FT3")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    DeciM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-DAY")
    PER_K = URIRef("http://qudt.org/vocab/unit/PER-K")
    MicroW = URIRef("http://qudt.org/vocab/unit/MicroW")
    OZ_SEC_PER_IN3_FT3 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN3-FT3")
    MegaBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MegaBQ-PER-KiloGM")
    H = URIRef("http://qudt.org/vocab/unit/H")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    L_PER_L = URIRef("http://qudt.org/vocab/unit/L-PER-L")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    SLUG_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT-SEC")
    HZ_PER_K = URIRef("http://qudt.org/vocab/unit/HZ-PER-K")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    V_PER_M = URIRef("http://qudt.org/vocab/unit/V-PER-M")
    MicroGM_PER_L_HR = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L-HR")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    KiloGM_K = URIRef("http://qudt.org/vocab/unit/KiloGM-K")
    KiloN_M = URIRef("http://qudt.org/vocab/unit/KiloN-M")
    MilliGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-CentiM2")
    W_M_PER_M2_SR = URIRef("http://qudt.org/vocab/unit/W-M-PER-M2-SR")
    EV_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/EV-M2-PER-KiloGM")
    MilliR = URIRef("http://qudt.org/vocab/unit/MilliR")
    TON_SHORT = URIRef("http://qudt.org/vocab/unit/TON_SHORT")
    CAL_TH_PER_SEC_CentiM2_K = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC-CentiM2-K")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    MicroTORR = URIRef("http://qudt.org/vocab/unit/MicroTORR")
    BQ_PER_M2 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M2")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    MegaPA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-M3-PER-SEC")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    A_HR_PER_DeciM3 = URIRef("http://qudt.org/vocab/unit/A-HR-PER-DeciM3")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    FT2_HR_DEG_F_PER_BTU_IT = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F-PER-BTU_IT")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    NAT_PER_SEC = URIRef("http://qudt.org/vocab/unit/NAT-PER-SEC")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    MilliA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliA-PER-BAR")
    M3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL-SEC")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    LB_F = URIRef("http://qudt.org/vocab/unit/LB_F")
    LB = URIRef("http://qudt.org/vocab/unit/LB")
    PlanckArea = URIRef("http://qudt.org/vocab/unit/PlanckArea")
    S = URIRef("http://qudt.org/vocab/unit/S")
    W_PER_K = URIRef("http://qudt.org/vocab/unit/W-PER-K")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    MilliGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    WK = URIRef("http://qudt.org/vocab/unit/WK")
    KiloGM_M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-M2-PER-SEC")
    IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN3-PER-SEC")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    M = URIRef("http://qudt.org/vocab/unit/M")
    PA_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-M3")
    KiloGM_PER_M2_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-SEC2")
    PERCENT_PER_IN = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-IN")
    MicroV_PER_M = URIRef("http://qudt.org/vocab/unit/MicroV-PER-M")
    PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-M2")
    T = URIRef("http://qudt.org/vocab/unit/T")
    ExaJ = URIRef("http://qudt.org/vocab/unit/ExaJ")
    HR_FT2 = URIRef("http://qudt.org/vocab/unit/HR-FT2")
    LB_SEC_PER_GAL_US2 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US2")
    GigaW = URIRef("http://qudt.org/vocab/unit/GigaW")
    TeraC = URIRef("http://qudt.org/vocab/unit/TeraC")
    MicroSV_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-SEC")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    DEG_C_PER_MIN = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-MIN")
    FemtoL = URIRef("http://qudt.org/vocab/unit/FemtoL")
    MicroRAD = URIRef("http://qudt.org/vocab/unit/MicroRAD")
    KiloMOL_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-HR")
    PERCENT_PER_DEGREE = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DEGREE")
    HP_H2O = URIRef("http://qudt.org/vocab/unit/HP_H2O")
    OHM_M2_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-M2-PER-M")
    M2_PER_SR_J = URIRef("http://qudt.org/vocab/unit/M2-PER-SR-J")
    LM_HR = URIRef("http://qudt.org/vocab/unit/LM-HR")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    N_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-PER-M2")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    BTU_60DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_60DEG_F")
    OZ_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ-PER-SEC")
    A_MIN = URIRef("http://qudt.org/vocab/unit/A-MIN")
    PA_M2_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PA-M2-PER-KiloGM")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    UNITLESS = URIRef("http://qudt.org/vocab/unit/UNITLESS")
    DEG_F_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC2")
    PicoFARAD = URIRef("http://qudt.org/vocab/unit/PicoFARAD")
    PER_PERCENT = URIRef("http://qudt.org/vocab/unit/PER-PERCENT")
    PERM_Metric_0DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_0DEG_C")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    PetaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/PetaJ-PER-SEC")
    TON_Metric_PER_DAY = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-DAY")
    OHM_KiloM = URIRef("http://qudt.org/vocab/unit/OHM-KiloM")
    PK_US_DRY_PER_HR = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-HR")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    MicroV_A_Reactive = URIRef("http://qudt.org/vocab/unit/MicroV-A_Reactive")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    MilliGM_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-HR-BAR")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    ExaV_A = URIRef("http://qudt.org/vocab/unit/ExaV-A")
    GI_US_PER_HR = URIRef("http://qudt.org/vocab/unit/GI_US-PER-HR")
    A_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/A-PER-DEG_C")
    PPTR = URIRef("http://qudt.org/vocab/unit/PPTR")
    PERCENT_RH = URIRef("http://qudt.org/vocab/unit/PERCENT_RH")
    GigaBQ = URIRef("http://qudt.org/vocab/unit/GigaBQ")
    TON_F_US = URIRef("http://qudt.org/vocab/unit/TON_F_US")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    M_K_PER_W = URIRef("http://qudt.org/vocab/unit/M-K-PER-W")
    PER_BAR = URIRef("http://qudt.org/vocab/unit/PER-BAR")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    NanoMOL_PER_L = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    DeciM3_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-KiloGM")
    CentiN_M = URIRef("http://qudt.org/vocab/unit/CentiN-M")
    KiloEV = URIRef("http://qudt.org/vocab/unit/KiloEV")
    SV_PER_SEC = URIRef("http://qudt.org/vocab/unit/SV-PER-SEC")
    KiloGM_F_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM_F-M-PER-SEC")
    V_PER_PA = URIRef("http://qudt.org/vocab/unit/V-PER-PA")
    DEG_F_HR = URIRef("http://qudt.org/vocab/unit/DEG_F-HR")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    TONNE_PER_DAY = URIRef("http://qudt.org/vocab/unit/TONNE-PER-DAY")
    GigaJ = URIRef("http://qudt.org/vocab/unit/GigaJ")
    CD_PER_LM = URIRef("http://qudt.org/vocab/unit/CD-PER-LM")
    MegaOHM_M = URIRef("http://qudt.org/vocab/unit/MegaOHM-M")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    MicroM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroM-PER-MilliL")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    MilliV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliV-PER-MIN")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    MicroGRAY_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-SEC")
    Z = URIRef("http://qudt.org/vocab/unit/Z")
    LB_MIN_PER_FT3_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-FT3-YD3")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    KiloGM_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M2")
    M2_PER_HA = URIRef("http://qudt.org/vocab/unit/M2-PER-HA")
    LB_PER_FT_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-SEC")
    BTU_IT_PER_LB_MOL = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-MOL")
    KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-SEC2")
    PlanckTemperature = URIRef("http://qudt.org/vocab/unit/PlanckTemperature")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    LB_MOL = URIRef("http://qudt.org/vocab/unit/LB-MOL")
    REM = URIRef("http://qudt.org/vocab/unit/REM")
    H = URIRef("http://qudt.org/vocab/unit/H")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    V_A = URIRef("http://qudt.org/vocab/unit/V-A")
    M3_PER_MOL = URIRef("http://qudt.org/vocab/unit/M3-PER-MOL")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    C_Stat_PER_MOL = URIRef("http://qudt.org/vocab/unit/C_Stat-PER-MOL")
    MilliARCSEC = URIRef("http://qudt.org/vocab/unit/MilliARCSEC")
    GALILEO = URIRef("http://qudt.org/vocab/unit/GALILEO")
    W_PER_GM = URIRef("http://qudt.org/vocab/unit/W-PER-GM")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    BQ_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-PER-M3")
    MegaEV_PER_SpeedOfLight = URIRef("http://qudt.org/vocab/unit/MegaEV-PER-SpeedOfLight")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    KiloM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloM2-PER-SEC2")
    L = URIRef("http://qudt.org/vocab/unit/L")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    H_PER_OHM = URIRef("http://qudt.org/vocab/unit/H-PER-OHM")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    PK_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-DAY")
    LB_PER_FT_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-LB_F-SEC")
    K_M_PER_W = URIRef("http://qudt.org/vocab/unit/K-M-PER-W")
    HART = URIRef("http://qudt.org/vocab/unit/HART")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    BBL_US_PET_PER_SEC = URIRef("http://qudt.org/vocab/unit/BBL_US_PET-PER-SEC")
    C_PER_MOL = URIRef("http://qudt.org/vocab/unit/C-PER-MOL")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    DeciS_PER_M = URIRef("http://qudt.org/vocab/unit/DeciS-PER-M")
    MilloMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MilloMOL-PER-L")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    A_PER_J = URIRef("http://qudt.org/vocab/unit/A-PER-J")
    MicroMOL_PER_GM_HR = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-HR")
    PSI = URIRef("http://qudt.org/vocab/unit/PSI")
    W_PER_M2_M_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M-SR")
    CD_PER_M2 = URIRef("http://qudt.org/vocab/unit/CD-PER-M2")
    MicroMOL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-L")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    THM_US_PER_HR = URIRef("http://qudt.org/vocab/unit/THM_US-PER-HR")
    GM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MIN-K")
    KiloGM_PER_M2_PA_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2-PA-SEC")
    LB_IN2_PER_IN3_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/LB-IN2-PER-IN3-LB_F-SEC")
    BTU_IT_PER_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB")
    PER_M_SR = URIRef("http://qudt.org/vocab/unit/PER-M-SR")
    DeciB_PER_M = URIRef("http://qudt.org/vocab/unit/DeciB-PER-M")
    PA_PER_K = URIRef("http://qudt.org/vocab/unit/PA-PER-K")
    MegaBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/MegaBTU_IT-PER-HR")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    MilliGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliGRAY-PER-MIN")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    MegaN = URIRef("http://qudt.org/vocab/unit/MegaN")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    MegaEV = URIRef("http://qudt.org/vocab/unit/MegaEV")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    KiloPOND = URIRef("http://qudt.org/vocab/unit/KiloPOND")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    TON_Metric_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-SEC-BAR")
    PlanckMass = URIRef("http://qudt.org/vocab/unit/PlanckMass")
    KiloGM_PER_PA_SEC_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-PA-SEC-M")
    GM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-MIN-PER-L-M3")
    M_PER_FARAD = URIRef("http://qudt.org/vocab/unit/M-PER-FARAD")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    M3 = URIRef("http://qudt.org/vocab/unit/M3")
    CentiM3_PER_DAY = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    K_M2_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/K-M2-PER-KiloGM-SEC")
    LUX = URIRef("http://qudt.org/vocab/unit/LUX")
    PA_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PA-M-PER-SEC2")
    A_PER_A_HR = URIRef("http://qudt.org/vocab/unit/A-PER-A-HR")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    LB_PER_FT_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-FT-HR")
    YoctoC = URIRef("http://qudt.org/vocab/unit/YoctoC")
    KiloGM_PER_SEC_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-M2")
    CASES_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-1000I-YR")
    PER_J_M3 = URIRef("http://qudt.org/vocab/unit/PER-J-M3")
    KiloGM_PER_M_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    KibiBYTE = URIRef("http://qudt.org/vocab/unit/KibiBYTE")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    RAD = URIRef("http://qudt.org/vocab/unit/RAD")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    MicroSEC = URIRef("http://qudt.org/vocab/unit/MicroSEC")
    MilliGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DAY")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    GM_SEC_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-CentiM3")
    PicoGM_PER_GM = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-GM")
    L_PER_MicroMOL = URIRef("http://qudt.org/vocab/unit/L-PER-MicroMOL")
    MOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    KiloGM_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-MilliM2")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    OZ_PER_FT2 = URIRef("http://qudt.org/vocab/unit/OZ-PER-FT2")
    NanoSEC = URIRef("http://qudt.org/vocab/unit/NanoSEC")
    PER_MO = URIRef("http://qudt.org/vocab/unit/PER-MO")
    KiloM = URIRef("http://qudt.org/vocab/unit/KiloM")
    CentiM3 = URIRef("http://qudt.org/vocab/unit/CentiM3")
    DYN_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM2")
    GigaC_PER_M3 = URIRef("http://qudt.org/vocab/unit/GigaC-PER-M3")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    M2_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC-K")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    TONNE_PER_MO = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MO")
    H = URIRef("http://qudt.org/vocab/unit/H")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    KiloGM_PER_HA = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-HA")
    PDL_IN = URIRef("http://qudt.org/vocab/unit/PDL-IN")
    MicroL = URIRef("http://qudt.org/vocab/unit/MicroL")
    PER_LB = URIRef("http://qudt.org/vocab/unit/PER-LB")
    MilliV_A_Reactive_PER_K = URIRef("http://qudt.org/vocab/unit/MilliV-A_Reactive-PER-K")
    TON_Metric_PER_HA = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-HA")
    ZettaC = URIRef("http://qudt.org/vocab/unit/ZettaC")
    NUM_PER_M2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M2")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    WB = URIRef("http://qudt.org/vocab/unit/WB")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    M2_PER_W = URIRef("http://qudt.org/vocab/unit/M2-PER-W")
    DEG_C_KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/DEG_C-KiloGM-PER-M2")
    MegaBQ = URIRef("http://qudt.org/vocab/unit/MegaBQ")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    DEG2 = URIRef("http://qudt.org/vocab/unit/DEG2")
    HectoM = URIRef("http://qudt.org/vocab/unit/HectoM")
    K_DAY = URIRef("http://qudt.org/vocab/unit/K-DAY")
    KiloCAL_PER_MOL = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-MOL")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    NUM_PER_MicroL = URIRef("http://qudt.org/vocab/unit/NUM-PER-MicroL")
    MicroT = URIRef("http://qudt.org/vocab/unit/MicroT")
    N_M_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/N-M-PER-KiloGM")
    M3_PER_HR_BAR = URIRef("http://qudt.org/vocab/unit/M3-PER-HR-BAR")
    N_M2_PER_A = URIRef("http://qudt.org/vocab/unit/N-M2-PER-A")
    MOL_PER_L = URIRef("http://qudt.org/vocab/unit/MOL-PER-L")
    KiloGM_F_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-M2")
    BQ_PER_L = URIRef("http://qudt.org/vocab/unit/BQ-PER-L")
    MegaPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/MegaPA-PER-BAR")
    PERCENT_MIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-MIN-PER-GAL_US")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    BTU_IT_PER_MIN = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MIN")
    PicoMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-KiloGM")
    EUR_PER_W_SEC = URIRef("http://qudt.org/vocab/unit/EUR-PER-W-SEC")
    LANGLEY = URIRef("http://qudt.org/vocab/unit/LANGLEY")
    C_PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/C-PER-KiloGM-SEC")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    FATH = URIRef("http://qudt.org/vocab/unit/FATH")
    J_PER_KiloGM_DEG_C = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-DEG_C")
    N_PER_MilliM = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM")
    CAL_IT_PER_SEC_CentiM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-SEC-CentiM-K")
    DEG_C_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-SEC")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    KiloBTU_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_TH-PER-HR")
    J_PER_MOL = URIRef("http://qudt.org/vocab/unit/J-PER-MOL")
    MilliJ = URIRef("http://qudt.org/vocab/unit/MilliJ")
    BTU_IT_PER_MOL_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL-DEG_F")
    BTU_TH_PER_FT2_MIN = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-MIN")
    MHO = URIRef("http://qudt.org/vocab/unit/MHO")
    S_Ab = URIRef("http://qudt.org/vocab/unit/S_Ab")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    PERCENT_PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-PA-SEC")
    NanoMOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-M2-DAY")
    M_PER_SEC = URIRef("http://qudt.org/vocab/unit/M-PER-SEC")
    TON_Metric_PER_M3_K = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3-K")
    MilliBQ_PER_L = URIRef("http://qudt.org/vocab/unit/MilliBQ-PER-L")
    DeciL_PER_GM = URIRef("http://qudt.org/vocab/unit/DeciL-PER-GM")
    OZ_F = URIRef("http://qudt.org/vocab/unit/OZ_F")
    N_PER_M = URIRef("http://qudt.org/vocab/unit/N-PER-M")
    W_PER_M2_K4 = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K4")
    OZ_MIN_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-YD3")
    PA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/PA-SEC-PER-BAR")
    GRAY_PER_HR = URIRef("http://qudt.org/vocab/unit/GRAY-PER-HR")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    M2_PER_KiloW = URIRef("http://qudt.org/vocab/unit/M2-PER-KiloW")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    J_PER_KiloGM_K_PA = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K-PA")
    MilliM_PER_MIN = URIRef("http://qudt.org/vocab/unit/MilliM-PER-MIN")
    PER_V = URIRef("http://qudt.org/vocab/unit/PER-V")
    GM_F_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/GM_F-PER-CentiM2")
    MicroMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-SEC")
    V = URIRef("http://qudt.org/vocab/unit/V")
    HeartBeat = URIRef("http://qudt.org/vocab/unit/HeartBeat")
    Gamma = URIRef("http://qudt.org/vocab/unit/Gamma")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    OZ_VOL_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-MIN")
    DRAM_US = URIRef("http://qudt.org/vocab/unit/DRAM_US")
    PER_OZ = URIRef("http://qudt.org/vocab/unit/PER-OZ")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    GibiBYTE = URIRef("http://qudt.org/vocab/unit/GibiBYTE")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    YD3_PER_SEC = URIRef("http://qudt.org/vocab/unit/YD3-PER-SEC")
    BQ_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/BQ-SEC-PER-M3")
    KiloTON_Metric = URIRef("http://qudt.org/vocab/unit/KiloTON_Metric")
    PER_M_NanoM_SR = URIRef("http://qudt.org/vocab/unit/PER-M-NanoM-SR")
    PPM = URIRef("http://qudt.org/vocab/unit/PPM")
    KiloGM_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC-BAR")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    DYN_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-PER-CentiM")
    MilliW_PER_M2_NanoM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    MicroATM = URIRef("http://qudt.org/vocab/unit/MicroATM")
    MicroM2 = URIRef("http://qudt.org/vocab/unit/MicroM2")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    GM_SEC_PER_M6 = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M6")
    SAMPLE_PER_SEC = URIRef("http://qudt.org/vocab/unit/SAMPLE-PER-SEC")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    TONNE_PER_HA = URIRef("http://qudt.org/vocab/unit/TONNE-PER-HA")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    MegaV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A_Reactive-HR")
    DEGREE_BAUME_US_HEAVY = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_HEAVY")
    W_M2 = URIRef("http://qudt.org/vocab/unit/W-M2")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    KiloGM_M = URIRef("http://qudt.org/vocab/unit/KiloGM-M")
    C4_M4_PER_J3 = URIRef("http://qudt.org/vocab/unit/C4-M4-PER-J3")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    CP = URIRef("http://qudt.org/vocab/unit/CP")
    KiloCAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-SEC")
    PER_IN = URIRef("http://qudt.org/vocab/unit/PER-IN")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    M_H2O = URIRef("http://qudt.org/vocab/unit/M_H2O")
    PERCENT_HR_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-GAL_US")
    MilliGM_MIN_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L-M3")
    DEG_C = URIRef("http://qudt.org/vocab/unit/DEG_C")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    PetaBYTE = URIRef("http://qudt.org/vocab/unit/PetaBYTE")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    M2_HZ = URIRef("http://qudt.org/vocab/unit/M2-HZ")
    PSU = URIRef("http://qudt.org/vocab/unit/PSU")
    BTU_IT_FT = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT")
    LB_SEC_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-YD3")
    FARAD_PER_M = URIRef("http://qudt.org/vocab/unit/FARAD-PER-M")
    KiloN_M_PER_M = URIRef("http://qudt.org/vocab/unit/KiloN-M-PER-M")
    Flight = URIRef("http://qudt.org/vocab/unit/Flight")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    NUM = URIRef("http://qudt.org/vocab/unit/NUM")
    PER_MILLE_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PSI")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    PPB = URIRef("http://qudt.org/vocab/unit/PPB")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    M2_PER_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-SEC")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    KiloL = URIRef("http://qudt.org/vocab/unit/KiloL")
    MilliC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliC-PER-M3")
    CAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/CAL_IT-PER-GM-K")
    MOL_PER_L_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-L-BAR")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    OZ_MIN_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_US")
    DEG_F_PER_BAR = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-BAR")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    MilliN_M = URIRef("http://qudt.org/vocab/unit/MilliN-M")
    SEC = URIRef("http://qudt.org/vocab/unit/SEC")
    MicroGAL_PER_M = URIRef("http://qudt.org/vocab/unit/MicroGAL-PER-M")
    BTU_TH_PER_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-DEG_R")
    LB_FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/LB-FT-PER-SEC")
    MilliDARCY = URIRef("http://qudt.org/vocab/unit/MilliDARCY")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M-PER-SEC2")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    MegaBYTE_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaBYTE-PER-SEC")
    ATM_PER_M = URIRef("http://qudt.org/vocab/unit/ATM-PER-M")
    MilliGM_PER_L_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-MilliPA-SEC")
    BAR_PER_DEG_C = URIRef("http://qudt.org/vocab/unit/BAR-PER-DEG_C")
    FT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/FT-SEC-PER-IN3")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    GM_PER_DeciM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DeciM3-BAR")
    LB_T = URIRef("http://qudt.org/vocab/unit/LB_T")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    CentiPOISE_PER_K = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-K")
    KiloGM2_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM2-PER-SEC2")
    BTU_IT_PER_SEC_FT2_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_R")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    LB_PER_FT3_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-FT3-DEG_F")
    MilliGM_PER_M2_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2-HR")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MilliL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliL-PER-M3")
    KiloPA_A = URIRef("http://qudt.org/vocab/unit/KiloPA_A")
    BAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/BAR-PER-BAR")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    STILB = URIRef("http://qudt.org/vocab/unit/STILB")
    NUM_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliM3")
    PDL = URIRef("http://qudt.org/vocab/unit/PDL")
    PicoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/PicoMOL-PER-L-DAY")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    YottaC = URIRef("http://qudt.org/vocab/unit/YottaC")
    PDL_PER_FT2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-FT2")
    PER_M = URIRef("http://qudt.org/vocab/unit/PER-M")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    DeciM2 = URIRef("http://qudt.org/vocab/unit/DeciM2")
    S_M2_PER_MOL = URIRef("http://qudt.org/vocab/unit/S-M2-PER-MOL")
    OZ_HR_PER_IN3_YD3 = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-YD3")
    RAD_R = URIRef("http://qudt.org/vocab/unit/RAD_R")
    MOL_PER_M2_SEC_SR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-SEC-SR")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    PERCENT_SEC_PER_IN3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-IN3")
    BTU_IT_PER_MOL_LB = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-MOL_LB")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    Standard = URIRef("http://qudt.org/vocab/unit/Standard")
    M2_PER_K = URIRef("http://qudt.org/vocab/unit/M2-PER-K")
    NanoOHM_M = URIRef("http://qudt.org/vocab/unit/NanoOHM-M")
    K_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-PER-SEC")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    GAL_US = URIRef("http://qudt.org/vocab/unit/GAL_US")
    M_PER_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-BAR")
    NUM_PER_M3 = URIRef("http://qudt.org/vocab/unit/NUM-PER-M3")
    IU = URIRef("http://qudt.org/vocab/unit/IU")
    N_M = URIRef("http://qudt.org/vocab/unit/N-M")
    RAD_PER_SEC = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC")
    PER_MOL = URIRef("http://qudt.org/vocab/unit/PER-MOL")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    MebiBIT_PER_M3 = URIRef("http://qudt.org/vocab/unit/MebiBIT-PER-M3")
    MicroMOL_PER_GM_SEC = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-GM-SEC")
    CAL_15_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_15_DEG_C")
    W_PER_M2_PA = URIRef("http://qudt.org/vocab/unit/W-PER-M2-PA")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    BTU_TH_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC-FT2-DEG_F")
    HZ_M = URIRef("http://qudt.org/vocab/unit/HZ-M")
    KiloW_HR_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloW-HR-PER-M2")
    GM_PER_GM = URIRef("http://qudt.org/vocab/unit/GM-PER-GM")
    LB_MIN_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-IN6")
    MilliFARAD = URIRef("http://qudt.org/vocab/unit/MilliFARAD")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    BTU_TH_IN_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-IN-PER-FT2-HR-DEG_F")
    HART_PER_SEC = URIRef("http://qudt.org/vocab/unit/HART-PER-SEC")
    PH = URIRef("http://qudt.org/vocab/unit/PH")
    KN_PER_SEC = URIRef("http://qudt.org/vocab/unit/KN-PER-SEC")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    GigaN_M_PER_M2 = URIRef("http://qudt.org/vocab/unit/GigaN-M-PER-M2")
    OZ_PER_HR = URIRef("http://qudt.org/vocab/unit/OZ-PER-HR")
    C_M2 = URIRef("http://qudt.org/vocab/unit/C-M2")
    TON_Metric = URIRef("http://qudt.org/vocab/unit/TON_Metric")
    GRAIN_PER_GAL_US = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-GAL_US")
    KiloW_PER_M_K = URIRef("http://qudt.org/vocab/unit/KiloW-PER-M-K")
    A_M2 = URIRef("http://qudt.org/vocab/unit/A-M2")
    KiloJ_PER_K = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-K")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    MilliGM_PER_M3_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-MilliPA-SEC")
    MilliMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/MilliMOL-PER-M3")
    PA = URIRef("http://qudt.org/vocab/unit/PA")
    NanoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/NanoFARAD-PER-M")
    DeciBAR = URIRef("http://qudt.org/vocab/unit/DeciBAR")
    M2_K_PER_W = URIRef("http://qudt.org/vocab/unit/M2-K-PER-W")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    KN = URIRef("http://qudt.org/vocab/unit/KN")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    LB_MIN_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-FT3")
    J_PER_T = URIRef("http://qudt.org/vocab/unit/J-PER-T")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    TORR = URIRef("http://qudt.org/vocab/unit/TORR")
    KiloJ_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloJ-PER-DAY")
    KiloYR = URIRef("http://qudt.org/vocab/unit/KiloYR")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    Da = URIRef("http://qudt.org/vocab/unit/Da")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    MegaTONNE = URIRef("http://qudt.org/vocab/unit/MegaTONNE")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    CentiGRAY = URIRef("http://qudt.org/vocab/unit/CentiGRAY")
    PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-PSI")
    THM_EEC = URIRef("http://qudt.org/vocab/unit/THM_EEC")
    M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC")
    MOL_PER_M2_DAY = URIRef("http://qudt.org/vocab/unit/MOL-PER-M2-DAY")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    LB_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-DEG_F")
    CAL_TH_PER_CentiM_SEC_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM-SEC-DEG_C")
    IN_HG = URIRef("http://qudt.org/vocab/unit/IN_HG")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    PERCENT_SEC_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-CentiM3")
    GM_PER_L = URIRef("http://qudt.org/vocab/unit/GM-PER-L")
    DYN = URIRef("http://qudt.org/vocab/unit/DYN")
    GR = URIRef("http://qudt.org/vocab/unit/GR")
    NUM_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-MilliGM")
    KiloGM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloM")
    MicroMHO = URIRef("http://qudt.org/vocab/unit/MicroMHO")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    MilliH_PER_OHM = URIRef("http://qudt.org/vocab/unit/MilliH-PER-OHM")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    REV_PER_SEC = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC")
    DeciB_W = URIRef("http://qudt.org/vocab/unit/DeciB-W")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    PINT_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PINT_UK-PER-MIN")
    MilliM_HG = URIRef("http://qudt.org/vocab/unit/MilliM_HG")
    HectoGM = URIRef("http://qudt.org/vocab/unit/HectoGM")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    V_PER_MilliM = URIRef("http://qudt.org/vocab/unit/V-PER-MilliM")
    DEATHS_PER_MegaINDIV_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-MegaINDIV-YR")
    MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC")
    LB_HR_PER_GAL_US_YD3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-YD3")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    EV_PER_T = URIRef("http://qudt.org/vocab/unit/EV-PER-T")
    KiloMOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3-BAR")
    MilliL_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-SEC-BAR")
    GigaOHM_M = URIRef("http://qudt.org/vocab/unit/GigaOHM-M")
    KiloC_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M3")
    KiloLB_F_FT_PER_A = URIRef("http://qudt.org/vocab/unit/KiloLB_F-FT-PER-A")
    QUAD = URIRef("http://qudt.org/vocab/unit/QUAD")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    LB_F_PER_IN2_SEC = URIRef("http://qudt.org/vocab/unit/LB_F-PER-IN2-SEC")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    A_PER_GM = URIRef("http://qudt.org/vocab/unit/A-PER-GM")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    J_PER_KiloGM_K = URIRef("http://qudt.org/vocab/unit/J-PER-KiloGM-K")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    PHOT = URIRef("http://qudt.org/vocab/unit/PHOT")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    MilliGM_SEC_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L2")
    YD2 = URIRef("http://qudt.org/vocab/unit/YD2")
    SR = URIRef("http://qudt.org/vocab/unit/SR")
    GM_PER_MilliM_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM-BAR")
    NanoS = URIRef("http://qudt.org/vocab/unit/NanoS")
    PetaV_A = URIRef("http://qudt.org/vocab/unit/PetaV-A")
    PA_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-PER-SEC")
    DeciM3_PER_MOL = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MOL")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    KiloOHM_M = URIRef("http://qudt.org/vocab/unit/KiloOHM-M")
    LB_DEG_R = URIRef("http://qudt.org/vocab/unit/LB-DEG_R")
    TON_LONG_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_LONG-PER-YD3")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    MegaJ_PER_K = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-K")
    YR_Common = URIRef("http://qudt.org/vocab/unit/YR_Common")
    QT_US = URIRef("http://qudt.org/vocab/unit/QT_US")
    OHM = URIRef("http://qudt.org/vocab/unit/OHM")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    N_M_SEC_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-RAD")
    PER_M2 = URIRef("http://qudt.org/vocab/unit/PER-M2")
    KiloGM_F_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/KiloGM_F-PER-MilliM2")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    M2_PER_M2 = URIRef("http://qudt.org/vocab/unit/M2-PER-M2")
    KiloA_HR = URIRef("http://qudt.org/vocab/unit/KiloA-HR")
    LY = URIRef("http://qudt.org/vocab/unit/LY")
    DeciB_Z = URIRef("http://qudt.org/vocab/unit/DeciB_Z")
    MilliGM_MIN_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-M3-CentiM3")
    NanoL = URIRef("http://qudt.org/vocab/unit/NanoL")
    TON = URIRef("http://qudt.org/vocab/unit/TON")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    MilliGM_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-SEC-K")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    MIL_Circ = URIRef("http://qudt.org/vocab/unit/MIL_Circ")
    DYN_M = URIRef("http://qudt.org/vocab/unit/DYN-M")
    PER_MILLE_PER_PSI = URIRef("http://qudt.org/vocab/unit/PER-MILLE-PER-PSI")
    RAYL = URIRef("http://qudt.org/vocab/unit/RAYL")
    DEG_C_PER_M = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-M")
    C_PER_M = URIRef("http://qudt.org/vocab/unit/C-PER-M")
    CentiBAR = URIRef("http://qudt.org/vocab/unit/CentiBAR")
    NanoGM_PER_L = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-L")
    PicoV_A = URIRef("http://qudt.org/vocab/unit/PicoV-A")
    DEGREE_BAUME_US_LIGHT = URIRef("http://qudt.org/vocab/unit/DEGREE_BAUME_US_LIGHT")
    NP_PER_SEC = URIRef("http://qudt.org/vocab/unit/NP-PER-SEC")
    EUR_PER_W = URIRef("http://qudt.org/vocab/unit/EUR-PER-W")
    R = URIRef("http://qudt.org/vocab/unit/R")
    M_PER_K = URIRef("http://qudt.org/vocab/unit/M-PER-K")
    J_PER_GM_K = URIRef("http://qudt.org/vocab/unit/J-PER-GM-K")
    BTU_IT_IN_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-SEC-FT2-DEG_F")
    EV_PER_ANGSTROM = URIRef("http://qudt.org/vocab/unit/EV-PER-ANGSTROM")
    DYN_SEC_PER_CentiM = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM")
    A_HR = URIRef("http://qudt.org/vocab/unit/A-HR")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    MegaPSI = URIRef("http://qudt.org/vocab/unit/MegaPSI")
    BTU_IT_IN_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-IN-PER-HR-FT2-DEG_F")
    PicoFARAD_PER_M = URIRef("http://qudt.org/vocab/unit/PicoFARAD-PER-M")
    PicoL = URIRef("http://qudt.org/vocab/unit/PicoL")
    GM_PER_M3 = URIRef("http://qudt.org/vocab/unit/GM-PER-M3")
    LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/LB-PER-MIN")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    NanoGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DAY")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    TON_Metric_PER_M3 = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-M3")
    LB_HR_PER_IN6 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN6")
    MOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM")
    V = URIRef("http://qudt.org/vocab/unit/V")
    MilliSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MilliSV-PER-HR")
    POISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/POISE-PER-BAR")
    M_SEC2 = URIRef("http://qudt.org/vocab/unit/M-SEC2")
    AC = URIRef("http://qudt.org/vocab/unit/AC")
    M = URIRef("http://qudt.org/vocab/unit/M")
    PERM_Metric_23DEG_C = URIRef("http://qudt.org/vocab/unit/PERM_Metric_23DEG_C")
    OZ_VOL_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/OZ_VOL_UK-PER-SEC")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    MilliS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MilliS-PER-CentiM")
    PDL_PER_IN2 = URIRef("http://qudt.org/vocab/unit/PDL-PER-IN2")
    ARCSEC = URIRef("http://qudt.org/vocab/unit/ARCSEC")
    MilliPA_SEC_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliPA-SEC-PER-BAR")
    M2_PER_HZ_DEG = URIRef("http://qudt.org/vocab/unit/M2-PER-HZ-DEG")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    MilliBAR_PER_BAR = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-BAR")
    MilliRAD = URIRef("http://qudt.org/vocab/unit/MilliRAD")
    NanoA = URIRef("http://qudt.org/vocab/unit/NanoA")
    MilliT = URIRef("http://qudt.org/vocab/unit/MilliT")
    NUM_PER_L = URIRef("http://qudt.org/vocab/unit/NUM-PER-L")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    A2_SEC = URIRef("http://qudt.org/vocab/unit/A2-SEC")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    PicoC = URIRef("http://qudt.org/vocab/unit/PicoC")
    M3_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC2")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    PicoW_PER_M2 = URIRef("http://qudt.org/vocab/unit/PicoW-PER-M2")
    BBL_UK_PET = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET")
    DeciM3_PER_HR = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-HR")
    GI_US_PER_SEC = URIRef("http://qudt.org/vocab/unit/GI_US-PER-SEC")
    C_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM2")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    SV = URIRef("http://qudt.org/vocab/unit/SV")
    M = URIRef("http://qudt.org/vocab/unit/M")
    MilliGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-KiloGM")
    LB_PER_SEC_DEG_F = URIRef("http://qudt.org/vocab/unit/LB-PER-SEC-DEG_F")
    DEG_C_PER_YR = URIRef("http://qudt.org/vocab/unit/DEG_C-PER-YR")
    BYTE = URIRef("http://qudt.org/vocab/unit/BYTE")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    J_PER_M4 = URIRef("http://qudt.org/vocab/unit/J-PER-M4")
    MilliM_PER_M = URIRef("http://qudt.org/vocab/unit/MilliM-PER-M")
    KiloBYTE = URIRef("http://qudt.org/vocab/unit/KiloBYTE")
    KiloGM_PER_J = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-J")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    CentiM2 = URIRef("http://qudt.org/vocab/unit/CentiM2")
    REV_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/REV-PER-SEC2")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    MilliKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MilliKAT-PER-L")
    CentiM3_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-SEC-BAR")
    PERCENT_PER_MilliPA_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-MilliPA-SEC")
    FARAD_Ab = URIRef("http://qudt.org/vocab/unit/FARAD_Ab")
    J_PER_M3_K = URIRef("http://qudt.org/vocab/unit/J-PER-M3-K")
    NUM_PER_HectoGM = URIRef("http://qudt.org/vocab/unit/NUM-PER-HectoGM")
    IN = URIRef("http://qudt.org/vocab/unit/IN")
    PER_MegaK = URIRef("http://qudt.org/vocab/unit/PER-MegaK")
    GM_CentiM_PER_SEC = URIRef("http://qudt.org/vocab/unit/GM-CentiM-PER-SEC")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    DPI = URIRef("http://qudt.org/vocab/unit/DPI")
    MicroSV_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-MIN")
    KiloMOL_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-M3")
    ExbiBIT_PER_M2 = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M2")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    N_PER_MilliM2 = URIRef("http://qudt.org/vocab/unit/N-PER-MilliM2")
    IN2 = URIRef("http://qudt.org/vocab/unit/IN2")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    C = URIRef("http://qudt.org/vocab/unit/C")
    KiloGM_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-BAR")
    TON_Metric_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TON_Metric-PER-MIN-BAR")
    PER_L = URIRef("http://qudt.org/vocab/unit/PER-L")
    FemtoGM_PER_L = URIRef("http://qudt.org/vocab/unit/FemtoGM-PER-L")
    N = URIRef("http://qudt.org/vocab/unit/N")
    CASES_PER_KiloINDIV_YR = URIRef("http://qudt.org/vocab/unit/CASES-PER-KiloINDIV-YR")
    KiloOHM = URIRef("http://qudt.org/vocab/unit/KiloOHM")
    PSI_IN3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PSI-IN3-PER-SEC")
    MicroGM = URIRef("http://qudt.org/vocab/unit/MicroGM")
    W_HR_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/W-HR-PER-KiloGM")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    GM_PER_M2 = URIRef("http://qudt.org/vocab/unit/GM-PER-M2")
    W_PER_M2_M = URIRef("http://qudt.org/vocab/unit/W-PER-M2-M")
    MilliBAR_PER_K = URIRef("http://qudt.org/vocab/unit/MilliBAR-PER-K")
    MilliGM_HR_PER_M3_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-CentiM3")
    P = URIRef("http://qudt.org/vocab/unit/P")
    L = URIRef("http://qudt.org/vocab/unit/L")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    FT_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC2")
    PERCENT_HR_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/PERCENT-HR-PER-CentiM3")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    KiloOHM_PER_K = URIRef("http://qudt.org/vocab/unit/KiloOHM-PER-K")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    KiloM2 = URIRef("http://qudt.org/vocab/unit/KiloM2")
    GM_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-DAY-BAR")
    GigaHZ_M = URIRef("http://qudt.org/vocab/unit/GigaHZ-M")
    MilliGM_PER_L = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    IN_HG_60DEG_F = URIRef("http://qudt.org/vocab/unit/IN_HG_60DEG_F")
    PER_SEC_SR = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    MilliL_PER_L = URIRef("http://qudt.org/vocab/unit/MilliL-PER-L")
    AC_FT = URIRef("http://qudt.org/vocab/unit/AC-FT")
    MicroH = URIRef("http://qudt.org/vocab/unit/MicroH")
    MOL_PER_M3_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-M3-BAR")
    GM_PER_MilliM = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliM")
    MicroL_PER_L = URIRef("http://qudt.org/vocab/unit/MicroL-PER-L")
    KiloWB = URIRef("http://qudt.org/vocab/unit/KiloWB")
    GM_PER_MilliL_K = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-K")
    W_PER_IN2 = URIRef("http://qudt.org/vocab/unit/W-PER-IN2")
    KiloCi = URIRef("http://qudt.org/vocab/unit/KiloCi")
    BTU_IT_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-FT-PER-FT2-HR-DEG_F")
    K_PER_K = URIRef("http://qudt.org/vocab/unit/K-PER-K")
    V_Ab = URIRef("http://qudt.org/vocab/unit/V_Ab")
    CD = URIRef("http://qudt.org/vocab/unit/CD")
    KiloGM_PER_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-MIN")
    BTU_IT_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_F")
    TeraJ = URIRef("http://qudt.org/vocab/unit/TeraJ")
    FRACTION = URIRef("http://qudt.org/vocab/unit/FRACTION")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    SHANNON_PER_SEC = URIRef("http://qudt.org/vocab/unit/SHANNON-PER-SEC")
    MicroGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/MicroGRAY-PER-MIN")
    HZ_PER_T = URIRef("http://qudt.org/vocab/unit/HZ-PER-T")
    KAT = URIRef("http://qudt.org/vocab/unit/KAT")
    KiloGM_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-BAR")
    PER_MilliGM = URIRef("http://qudt.org/vocab/unit/PER-MilliGM")
    FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-HR-DEG_F")
    TeraBYTE = URIRef("http://qudt.org/vocab/unit/TeraBYTE")
    EV_SEC = URIRef("http://qudt.org/vocab/unit/EV-SEC")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    BBL_UK_PET_PER_HR = URIRef("http://qudt.org/vocab/unit/BBL_UK_PET-PER-HR")
    DEGREE_API = URIRef("http://qudt.org/vocab/unit/DEGREE_API")
    A_PER_PA = URIRef("http://qudt.org/vocab/unit/A-PER-PA")
    BU_UK_PER_SEC = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-SEC")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    ST_PER_K = URIRef("http://qudt.org/vocab/unit/ST-PER-K")
    GigaBYTE = URIRef("http://qudt.org/vocab/unit/GigaBYTE")
    MI_N_PER_MIN = URIRef("http://qudt.org/vocab/unit/MI_N-PER-MIN")
    TON_LONG = URIRef("http://qudt.org/vocab/unit/TON_LONG")
    PERCENT_PER_DektoKiloCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DektoKiloCount")
    MilliW = URIRef("http://qudt.org/vocab/unit/MilliW")
    KiloGM_PER_M_MIN = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-MIN")
    SEC_PER_M = URIRef("http://qudt.org/vocab/unit/SEC-PER-M")
    AttoFARAD = URIRef("http://qudt.org/vocab/unit/AttoFARAD")
    TeraFLOPS = URIRef("http://qudt.org/vocab/unit/TeraFLOPS")
    PER_M2_SEC = URIRef("http://qudt.org/vocab/unit/PER-M2-SEC")
    FR = URIRef("http://qudt.org/vocab/unit/FR")
    CentiGM = URIRef("http://qudt.org/vocab/unit/CentiGM")
    GigaBIT_PER_M = URIRef("http://qudt.org/vocab/unit/GigaBIT-PER-M")
    DeciS = URIRef("http://qudt.org/vocab/unit/DeciS")
    FemtoMOL = URIRef("http://qudt.org/vocab/unit/FemtoMOL")
    DWT = URIRef("http://qudt.org/vocab/unit/DWT")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    K_PER_M = URIRef("http://qudt.org/vocab/unit/K-PER-M")
    PetaJ = URIRef("http://qudt.org/vocab/unit/PetaJ")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    DecaGM = URIRef("http://qudt.org/vocab/unit/DecaGM")
    PER_MegaPA = URIRef("http://qudt.org/vocab/unit/PER-MegaPA")
    M5 = URIRef("http://qudt.org/vocab/unit/M5")
    MilliGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M2")
    DEG_PER_M = URIRef("http://qudt.org/vocab/unit/DEG-PER-M")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    MilliGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-DeciL")
    RT = URIRef("http://qudt.org/vocab/unit/RT")
    MilliGM_MIN_PER_L2 = URIRef("http://qudt.org/vocab/unit/MilliGM-MIN-PER-L2")
    TebiBYTE = URIRef("http://qudt.org/vocab/unit/TebiBYTE")
    MilliBAR_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/MilliBAR-M3-PER-SEC")
    NanoKAT_PER_L = URIRef("http://qudt.org/vocab/unit/NanoKAT-PER-L")
    KiloGM_PER_DAY = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-DAY")
    QT_UK_PER_HR = URIRef("http://qudt.org/vocab/unit/QT_UK-PER-HR")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    PicoGM = URIRef("http://qudt.org/vocab/unit/PicoGM")
    DecaPA = URIRef("http://qudt.org/vocab/unit/DecaPA")
    OHM_Stat = URIRef("http://qudt.org/vocab/unit/OHM_Stat")
    KiloCAL_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloCAL-PER-CentiM2")
    KiloGM_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M2")
    CAL_TH_PER_G = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-G")
    PERCENT_IN2_PER_LB_F_SEC = URIRef("http://qudt.org/vocab/unit/PERCENT-IN2-PER-LB_F-SEC")
    M2_PER_SR = URIRef("http://qudt.org/vocab/unit/M2-PER-SR")
    J_PER_SEC = URIRef("http://qudt.org/vocab/unit/J-PER-SEC")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    K_M_PER_SEC = URIRef("http://qudt.org/vocab/unit/K-M-PER-SEC")
    DeciTONNE = URIRef("http://qudt.org/vocab/unit/DeciTONNE")
    KiloW = URIRef("http://qudt.org/vocab/unit/KiloW")
    PSI_PER_PSI = URIRef("http://qudt.org/vocab/unit/PSI-PER-PSI")
    MilliL_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliL-PER-MIN-K")
    GM_SEC_PER_M3_L = URIRef("http://qudt.org/vocab/unit/GM-SEC-PER-M3-L")
    NanoMOL_PER_L_DAY = URIRef("http://qudt.org/vocab/unit/NanoMOL-PER-L-DAY")
    V_Stat_CentiM = URIRef("http://qudt.org/vocab/unit/V_Stat-CentiM")
    MicroGM_PER_L = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-L")
    DAY = URIRef("http://qudt.org/vocab/unit/DAY")
    N_PER_A = URIRef("http://qudt.org/vocab/unit/N-PER-A")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    BTU_TH_PER_FT2_HR = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-FT2-HR")
    ExaBIT_PER_SEC = URIRef("http://qudt.org/vocab/unit/ExaBIT-PER-SEC")
    MilliGM_HR_PER_M3_L = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M3-L")
    PER_KiloGM_SEC = URIRef("http://qudt.org/vocab/unit/PER-KiloGM-SEC")
    OZ_HR_PER_IN3_GAL_US = URIRef("http://qudt.org/vocab/unit/OZ-HR-PER-IN3-GAL_US")
    PPM_PER_K = URIRef("http://qudt.org/vocab/unit/PPM-PER-K")
    MOL_PER_KiloGM_PA = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-PA")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    MilliGM_PER_L_PA_SEC = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-L-PA-SEC")
    W_PER_M2_K = URIRef("http://qudt.org/vocab/unit/W-PER-M2-K")
    J_M2 = URIRef("http://qudt.org/vocab/unit/J-M2")
    ERG_CentiM2 = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2")
    OHM_PER_M = URIRef("http://qudt.org/vocab/unit/OHM-PER-M")
    LB_HR_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_UK-FT3")
    SolarMass = URIRef("http://qudt.org/vocab/unit/SolarMass")
    ZeptoC = URIRef("http://qudt.org/vocab/unit/ZeptoC")
    N_PER_CentiM = URIRef("http://qudt.org/vocab/unit/N-PER-CentiM")
    CentiM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-M3")
    MicroSV_PER_HR = URIRef("http://qudt.org/vocab/unit/MicroSV-PER-HR")
    L = URIRef("http://qudt.org/vocab/unit/L")
    PA_PER_M = URIRef("http://qudt.org/vocab/unit/PA-PER-M")
    C_Ab = URIRef("http://qudt.org/vocab/unit/C_Ab")
    GM_PER_M = URIRef("http://qudt.org/vocab/unit/GM-PER-M")
    LB_HR_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-GAL_US-FT3")
    V_Stat = URIRef("http://qudt.org/vocab/unit/V_Stat")
    GigaPA_CentiM3_PER_GM = URIRef("http://qudt.org/vocab/unit/GigaPA-CentiM3-PER-GM")
    A_PER_MilliM = URIRef("http://qudt.org/vocab/unit/A-PER-MilliM")
    WB_PER_MilliM = URIRef("http://qudt.org/vocab/unit/WB-PER-MilliM")
    FemtoSEC = URIRef("http://qudt.org/vocab/unit/FemtoSEC")
    GM_PER_CentiM_SEC = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM-SEC")
    BU_US_DRY_PER_DAY = URIRef("http://qudt.org/vocab/unit/BU_US_DRY-PER-DAY")
    DEG_F_PER_SEC = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-SEC")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    PA_SEC = URIRef("http://qudt.org/vocab/unit/PA-SEC")
    OZ_SEC_PER_IN6 = URIRef("http://qudt.org/vocab/unit/OZ-SEC-PER-IN6")
    KiloBAUD = URIRef("http://qudt.org/vocab/unit/KiloBAUD")
    MHO_Stat = URIRef("http://qudt.org/vocab/unit/MHO_Stat")
    M3_PER_DAY_K = URIRef("http://qudt.org/vocab/unit/M3-PER-DAY-K")
    MicroGM_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-CentiM2")
    T_SEC = URIRef("http://qudt.org/vocab/unit/T-SEC")
    TeraW_HR = URIRef("http://qudt.org/vocab/unit/TeraW-HR")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    PlanckEnergy = URIRef("http://qudt.org/vocab/unit/PlanckEnergy")
    CAL_MEAN = URIRef("http://qudt.org/vocab/unit/CAL_MEAN")
    N_M_PER_DEG = URIRef("http://qudt.org/vocab/unit/N-M-PER-DEG")
    PetaC = URIRef("http://qudt.org/vocab/unit/PetaC")
    MilliCi = URIRef("http://qudt.org/vocab/unit/MilliCi")
    HectoBAR = URIRef("http://qudt.org/vocab/unit/HectoBAR")
    MilliGM_PER_M3_HR = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-HR")
    MilliGM_PER_MIN_K = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-MIN-K")
    M2_SR = URIRef("http://qudt.org/vocab/unit/M2-SR")
    J_PER_M2 = URIRef("http://qudt.org/vocab/unit/J-PER-M2")
    FT_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-PER-HR")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    BTU_IT_PER_SEC_FT_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT-DEG_R")
    A_Stat = URIRef("http://qudt.org/vocab/unit/A_Stat")
    DecaL = URIRef("http://qudt.org/vocab/unit/DecaL")
    CentiMOL_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/CentiMOL-PER-KiloGM")
    MegaGM_PER_HA = URIRef("http://qudt.org/vocab/unit/MegaGM-PER-HA")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    C = URIRef("http://qudt.org/vocab/unit/C")
    MIL = URIRef("http://qudt.org/vocab/unit/MIL")
    NanoC = URIRef("http://qudt.org/vocab/unit/NanoC")
    PlanckCharge = URIRef("http://qudt.org/vocab/unit/PlanckCharge")
    NUM_PER_KiloM2 = URIRef("http://qudt.org/vocab/unit/NUM-PER-KiloM2")
    MegaPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaPA-L-PER-SEC")
    MOL_LB_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL_LB-PER-MIN")
    CentiPOISE = URIRef("http://qudt.org/vocab/unit/CentiPOISE")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    ROD = URIRef("http://qudt.org/vocab/unit/ROD")
    PetaW = URIRef("http://qudt.org/vocab/unit/PetaW")
    TON_SHORT_PER_YD3 = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-YD3")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    B = URIRef("http://qudt.org/vocab/unit/B")
    FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/FT2-DEG_F")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    KiloGM_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC2")
    NanoGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-KiloGM")
    MilliM = URIRef("http://qudt.org/vocab/unit/MilliM")
    DIOPTER = URIRef("http://qudt.org/vocab/unit/DIOPTER")
    KiloGM_PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M3-SEC")
    PK_US_DRY = URIRef("http://qudt.org/vocab/unit/PK_US_DRY")
    BU_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/BU_UK-PER-MIN")
    MegaV_A_HR = URIRef("http://qudt.org/vocab/unit/MegaV-A-HR")
    FT3_PER_HR = URIRef("http://qudt.org/vocab/unit/FT3-PER-HR")
    KiloGM_PER_KiloMOL = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloMOL")
    PlanckImpedance = URIRef("http://qudt.org/vocab/unit/PlanckImpedance")
    S_PER_M = URIRef("http://qudt.org/vocab/unit/S-PER-M")
    FT_PER_PSI = URIRef("http://qudt.org/vocab/unit/FT-PER-PSI")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    MicroS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/MicroS-PER-CentiM")
    KiloM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloM-PER-SEC")
    FT_LB_F_PER_HR = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-HR")
    N_M2_PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/N-M2-PER-KiloGM2")
    DEG_F_HR_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-PER-BTU_TH")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    TONNE_PER_SEC = URIRef("http://qudt.org/vocab/unit/TONNE-PER-SEC")
    H_Stat = URIRef("http://qudt.org/vocab/unit/H_Stat")
    MilliSV = URIRef("http://qudt.org/vocab/unit/MilliSV")
    ANGSTROM = URIRef("http://qudt.org/vocab/unit/ANGSTROM")
    PA_M3_PER_SEC = URIRef("http://qudt.org/vocab/unit/PA-M3-PER-SEC")
    MegaGRAY = URIRef("http://qudt.org/vocab/unit/MegaGRAY")
    MicroGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-MilliL")
    MicroC_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroC-PER-M3")
    BTU_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-SEC")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    BAR_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/BAR-L-PER-SEC")
    ExbiBIT_PER_M = URIRef("http://qudt.org/vocab/unit/ExbiBIT-PER-M")
    NanoM2 = URIRef("http://qudt.org/vocab/unit/NanoM2")
    KiloGM_PER_M = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M")
    HectoPA_L_PER_SEC = URIRef("http://qudt.org/vocab/unit/HectoPA-L-PER-SEC")
    LB_SEC_PER_GAL_UK_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-IN3")
    C_PER_MilliM3 = URIRef("http://qudt.org/vocab/unit/C-PER-MilliM3")
    W_HR = URIRef("http://qudt.org/vocab/unit/W-HR")
    MilliA = URIRef("http://qudt.org/vocab/unit/MilliA")
    BTU_TH_FT_PER_FT2_HR_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-FT-PER-FT2-HR-DEG_F")
    PER_M3_SEC = URIRef("http://qudt.org/vocab/unit/PER-M3-SEC")
    PERCENT_PER_WK = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-WK")
    PERCENT_PER_OHM = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-OHM")
    BTU_IT_PER_HR_FT2 = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2")
    THM_US = URIRef("http://qudt.org/vocab/unit/THM_US")
    MOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/MOL-PER-SEC")
    FT2 = URIRef("http://qudt.org/vocab/unit/FT2")
    LB_MIN_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_US-IN3")
    W = URIRef("http://qudt.org/vocab/unit/W")
    MicroW_PER_M2 = URIRef("http://qudt.org/vocab/unit/MicroW-PER-M2")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    PER_PicoM = URIRef("http://qudt.org/vocab/unit/PER-PicoM")
    LB_PER_HR = URIRef("http://qudt.org/vocab/unit/LB-PER-HR")
    MegaW_HR = URIRef("http://qudt.org/vocab/unit/MegaW-HR")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    CentiPOISE_PER_BAR = URIRef("http://qudt.org/vocab/unit/CentiPOISE-PER-BAR")
    V = URIRef("http://qudt.org/vocab/unit/V")
    TONNE_PER_MIN_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-MIN-BAR")
    MegaOHM_PER_K = URIRef("http://qudt.org/vocab/unit/MegaOHM-PER-K")
    BU_US = URIRef("http://qudt.org/vocab/unit/BU_US")
    PicoH = URIRef("http://qudt.org/vocab/unit/PicoH")
    K_PER_BAR = URIRef("http://qudt.org/vocab/unit/K-PER-BAR")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    CentiM3_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-DAY-BAR")
    SLUG_PER_FT3 = URIRef("http://qudt.org/vocab/unit/SLUG-PER-FT3")
    HZ = URIRef("http://qudt.org/vocab/unit/HZ")
    ERG_CentiM2_PER_GM = URIRef("http://qudt.org/vocab/unit/ERG-CentiM2-PER-GM")
    CentiM_PER_HR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-HR")
    GM_PER_HR_K = URIRef("http://qudt.org/vocab/unit/GM-PER-HR-K")
    M3_PER_K = URIRef("http://qudt.org/vocab/unit/M3-PER-K")
    MicroKAT_PER_L = URIRef("http://qudt.org/vocab/unit/MicroKAT-PER-L")
    NanoFARAD = URIRef("http://qudt.org/vocab/unit/NanoFARAD")
    MilliGM_PER_GM = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-GM")
    N = URIRef("http://qudt.org/vocab/unit/N")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    J = URIRef("http://qudt.org/vocab/unit/J")
    KiloCAL_Mean = URIRef("http://qudt.org/vocab/unit/KiloCAL_Mean")
    MegaLB_F = URIRef("http://qudt.org/vocab/unit/MegaLB_F")
    OCTET = URIRef("http://qudt.org/vocab/unit/OCTET")
    MicroPA = URIRef("http://qudt.org/vocab/unit/MicroPA")
    MegaV_A = URIRef("http://qudt.org/vocab/unit/MegaV-A")
    BQ = URIRef("http://qudt.org/vocab/unit/BQ")
    MilliA_PER_IN = URIRef("http://qudt.org/vocab/unit/MilliA-PER-IN")
    BTU_IT_PER_HR_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-HR-FT2-DEG_F")
    KiloN_PER_M3 = URIRef("http://qudt.org/vocab/unit/KiloN-PER-M3")
    Gs = URIRef("http://qudt.org/vocab/unit/Gs")
    PER_V_A_SEC = URIRef("http://qudt.org/vocab/unit/PER-V-A-SEC")
    IN4 = URIRef("http://qudt.org/vocab/unit/IN4")
    MicroMOL_PER_MicroMOL_DAY = URIRef("http://qudt.org/vocab/unit/MicroMOL-PER-MicroMOL-DAY")
    POND = URIRef("http://qudt.org/vocab/unit/POND")
    KAT_PER_MicroL = URIRef("http://qudt.org/vocab/unit/KAT-PER-MicroL")
    MilliPA = URIRef("http://qudt.org/vocab/unit/MilliPA")
    FT3_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT3-PER-SEC")
    PK_UK_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_UK-PER-MIN")
    GAL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/GAL_US-PER-DAY")
    W_PER_M_K = URIRef("http://qudt.org/vocab/unit/W-PER-M-K")
    PER_MIN = URIRef("http://qudt.org/vocab/unit/PER-MIN")
    MI2 = URIRef("http://qudt.org/vocab/unit/MI2")
    C_PER_M2 = URIRef("http://qudt.org/vocab/unit/C-PER-M2")
    KiloPA_PER_BAR = URIRef("http://qudt.org/vocab/unit/KiloPA-PER-BAR")
    LB_SEC_PER_GAL_US_IN3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-IN3")
    H_PER_M = URIRef("http://qudt.org/vocab/unit/H-PER-M")
    ERG_PER_CentiM = URIRef("http://qudt.org/vocab/unit/ERG-PER-CentiM")
    PetaHZ = URIRef("http://qudt.org/vocab/unit/PetaHZ")
    KiloC_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloC-PER-M2")
    DeciGM = URIRef("http://qudt.org/vocab/unit/DeciGM")
    KiloPA_M2_PER_GM = URIRef("http://qudt.org/vocab/unit/KiloPA-M2-PER-GM")
    MicroM = URIRef("http://qudt.org/vocab/unit/MicroM")
    K_M = URIRef("http://qudt.org/vocab/unit/K-M")
    LB_SEC_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-IN3-GAL_UK")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    NanoGM = URIRef("http://qudt.org/vocab/unit/NanoGM")
    AttoJ = URIRef("http://qudt.org/vocab/unit/AttoJ")
    V_PER_IN = URIRef("http://qudt.org/vocab/unit/V-PER-IN")
    M_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/M-PER-SEC-BAR")
    A_PER_M = URIRef("http://qudt.org/vocab/unit/A-PER-M")
    KiloV_A_Reactive_HR = URIRef("http://qudt.org/vocab/unit/KiloV-A_Reactive-HR")
    PER_J2 = URIRef("http://qudt.org/vocab/unit/PER-J2")
    CentiM_PER_KiloYR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-KiloYR")
    OZ_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ-PER-DAY")
    DeciB_MilliW_PER_MegaHZ = URIRef("http://qudt.org/vocab/unit/DeciB-MilliW-PER-MegaHZ")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    FARAD = URIRef("http://qudt.org/vocab/unit/FARAD")
    M3_PER_MIN = URIRef("http://qudt.org/vocab/unit/M3-PER-MIN")
    MilliGM_SEC_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-M3")
    FT3 = URIRef("http://qudt.org/vocab/unit/FT3")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    IN_PER_SEC = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC")
    TeraOHM = URIRef("http://qudt.org/vocab/unit/TeraOHM")
    L_PER_SEC_BAR = URIRef("http://qudt.org/vocab/unit/L-PER-SEC-BAR")
    GigaW_HR = URIRef("http://qudt.org/vocab/unit/GigaW-HR")
    HectoPA = URIRef("http://qudt.org/vocab/unit/HectoPA")
    PERCENT_PER_DecaCount = URIRef("http://qudt.org/vocab/unit/PERCENT-PER-DecaCount")
    KiloP = URIRef("http://qudt.org/vocab/unit/KiloP")
    N_M_SEC_PER_M = URIRef("http://qudt.org/vocab/unit/N-M-SEC-PER-M")
    YD3_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/YD3-PER-DEG_F")
    PERCENT = URIRef("http://qudt.org/vocab/unit/PERCENT")
    PlanckForce = URIRef("http://qudt.org/vocab/unit/PlanckForce")
    L_PER_HR = URIRef("http://qudt.org/vocab/unit/L-PER-HR")
    PlanckCurrent = URIRef("http://qudt.org/vocab/unit/PlanckCurrent")
    FT_LB_F_PER_MIN = URIRef("http://qudt.org/vocab/unit/FT-LB_F-PER-MIN")
    CentiM_PER_YR = URIRef("http://qudt.org/vocab/unit/CentiM-PER-YR")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    N_M_SEC = URIRef("http://qudt.org/vocab/unit/N-M-SEC")
    Hundredweight_UK = URIRef("http://qudt.org/vocab/unit/Hundredweight_UK")
    KiloGM_PER_YR = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-YR")
    DeciM3_PER_MIN = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-MIN")
    GM_PER_KiloM = URIRef("http://qudt.org/vocab/unit/GM-PER-KiloM")
    LB_HR_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-HR-PER-IN3-GAL_UK")
    MilliM_PER_DAY = URIRef("http://qudt.org/vocab/unit/MilliM-PER-DAY")
    DECADE = URIRef("http://qudt.org/vocab/unit/DECADE")
    NUM_PER_M = URIRef("http://qudt.org/vocab/unit/NUM-PER-M")
    LB_MIN_PER_GAL_UK_YD3 = URIRef("http://qudt.org/vocab/unit/LB-MIN-PER-GAL_UK-YD3")
    PER_WK = URIRef("http://qudt.org/vocab/unit/PER-WK")
    MicroS = URIRef("http://qudt.org/vocab/unit/MicroS")
    MilliV_PER_M = URIRef("http://qudt.org/vocab/unit/MilliV-PER-M")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    FA = URIRef("http://qudt.org/vocab/unit/FA")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    KiloGM_PER_M_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-M-SEC2")
    KiloHZ = URIRef("http://qudt.org/vocab/unit/KiloHZ")
    NanoW = URIRef("http://qudt.org/vocab/unit/NanoW")
    DeciB_C = URIRef("http://qudt.org/vocab/unit/DeciB_C")
    MilliGM_SEC_PER_L_CentiM3 = URIRef("http://qudt.org/vocab/unit/MilliGM-SEC-PER-L-CentiM3")
    ATM_T_PER_M = URIRef("http://qudt.org/vocab/unit/ATM_T-PER-M")
    FUR = URIRef("http://qudt.org/vocab/unit/FUR")
    LB_SEC_PER_GAL_UK_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_UK-FT3")
    A_PER_M2_K2 = URIRef("http://qudt.org/vocab/unit/A-PER-M2-K2")
    CentiST = URIRef("http://qudt.org/vocab/unit/CentiST")
    LB_IN2 = URIRef("http://qudt.org/vocab/unit/LB-IN2")
    NanoGRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/NanoGRAY-PER-MIN")
    BTU_IT_PER_FT2_SEC = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-FT2-SEC")
    GAL_UK = URIRef("http://qudt.org/vocab/unit/GAL_UK")
    CentiM3_PER_MOL_SEC = URIRef("http://qudt.org/vocab/unit/CentiM3-PER-MOL-SEC")
    KiloGM_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-KiloGM")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    C = URIRef("http://qudt.org/vocab/unit/C")
    FT_PER_SEC = URIRef("http://qudt.org/vocab/unit/FT-PER-SEC")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    DEG_F_PER_K = URIRef("http://qudt.org/vocab/unit/DEG_F-PER-K")
    PicoGM_PER_MilliL = URIRef("http://qudt.org/vocab/unit/PicoGM-PER-MilliL")
    KiloBD = URIRef("http://qudt.org/vocab/unit/KiloBD")
    PER_PA_SEC = URIRef("http://qudt.org/vocab/unit/PER-PA-SEC")
    ERLANG = URIRef("http://qudt.org/vocab/unit/ERLANG")
    E = URIRef("http://qudt.org/vocab/unit/E")
    BIT_PER_M = URIRef("http://qudt.org/vocab/unit/BIT-PER-M")
    BTU_IT_PER_SEC_FT2_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-SEC-FT2-DEG_F")
    J_PER_GM = URIRef("http://qudt.org/vocab/unit/J-PER-GM")
    GM_PER_CentiM3_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3-BAR")
    YD3_PER_DAY = URIRef("http://qudt.org/vocab/unit/YD3-PER-DAY")
    KiloA_PER_M2 = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M2")
    ATM = URIRef("http://qudt.org/vocab/unit/ATM")
    GT = URIRef("http://qudt.org/vocab/unit/GT")
    MOL_PER_MIN = URIRef("http://qudt.org/vocab/unit/MOL-PER-MIN")
    PINT_US_DRY = URIRef("http://qudt.org/vocab/unit/PINT_US_DRY")
    A = URIRef("http://qudt.org/vocab/unit/A")
    CAL_TH_PER_CentiM2 = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-CentiM2")
    CAL_TH_PER_SEC = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-SEC")
    KiloCAL_TH_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloCAL_TH-PER-HR")
    KiloM_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloM-PER-HR")
    CentiM_PER_K = URIRef("http://qudt.org/vocab/unit/CentiM-PER-K")
    NanoM = URIRef("http://qudt.org/vocab/unit/NanoM")
    LB_F_FT = URIRef("http://qudt.org/vocab/unit/LB_F-FT")
    PER_SEC_SR_M2 = URIRef("http://qudt.org/vocab/unit/PER-SEC-SR-M2")
    TORR_PER_M = URIRef("http://qudt.org/vocab/unit/TORR-PER-M")
    M_PER_HR = URIRef("http://qudt.org/vocab/unit/M-PER-HR")
    L_PER_MIN = URIRef("http://qudt.org/vocab/unit/L-PER-MIN")
    MIN = URIRef("http://qudt.org/vocab/unit/MIN")
    PERCENT_SEC_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/PERCENT-SEC-PER-GAL_UK")
    M2 = URIRef("http://qudt.org/vocab/unit/M2")
    MegaEV_FemtoM = URIRef("http://qudt.org/vocab/unit/MegaEV-FemtoM")
    N_SEC_PER_M3 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M3")
    BTU_TH_PER_LB_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_TH-PER-LB-DEG_F")
    GRAIN_PER_M3 = URIRef("http://qudt.org/vocab/unit/GRAIN-PER-M3")
    MilliC = URIRef("http://qudt.org/vocab/unit/MilliC")
    ST = URIRef("http://qudt.org/vocab/unit/ST")
    EV_M2 = URIRef("http://qudt.org/vocab/unit/EV-M2")
    KiloGM_CentiM2 = URIRef("http://qudt.org/vocab/unit/KiloGM-CentiM2")
    DecaM3 = URIRef("http://qudt.org/vocab/unit/DecaM3")
    GM_PER_M3_K = URIRef("http://qudt.org/vocab/unit/GM-PER-M3-K")
    IN3 = URIRef("http://qudt.org/vocab/unit/IN3")
    B = URIRef("http://qudt.org/vocab/unit/B")
    IN_PER_SEC_PSI = URIRef("http://qudt.org/vocab/unit/IN-PER-SEC-PSI")
    DEATHS_PER_1000I_YR = URIRef("http://qudt.org/vocab/unit/DEATHS-PER-1000I-YR")
    V2_PER_K2 = URIRef("http://qudt.org/vocab/unit/V2-PER-K2")
    MilliM4 = URIRef("http://qudt.org/vocab/unit/MilliM4")
    LB_PER_GAL_UK = URIRef("http://qudt.org/vocab/unit/LB-PER-GAL_UK")
    KiloBQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/KiloBQ-PER-KiloGM")
    ExaC = URIRef("http://qudt.org/vocab/unit/ExaC")
    KiloCAL_IT_PER_GM_K = URIRef("http://qudt.org/vocab/unit/KiloCAL_IT-PER-GM-K")
    A = URIRef("http://qudt.org/vocab/unit/A")
    KiloR = URIRef("http://qudt.org/vocab/unit/KiloR")
    Hundredweight_US = URIRef("http://qudt.org/vocab/unit/Hundredweight_US")
    OZ_PER_IN3 = URIRef("http://qudt.org/vocab/unit/OZ-PER-IN3")
    MilliM3 = URIRef("http://qudt.org/vocab/unit/MilliM3")
    OZ = URIRef("http://qudt.org/vocab/unit/OZ")
    KiloBTU_IT_PER_HR = URIRef("http://qudt.org/vocab/unit/KiloBTU_IT-PER-HR")
    PA_PER_HR = URIRef("http://qudt.org/vocab/unit/PA-PER-HR")
    MI_PER_HR = URIRef("http://qudt.org/vocab/unit/MI-PER-HR")
    PK_US_DRY_PER_MIN = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-MIN")
    MilliW_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/MilliW-PER-M2-NanoM-SR")
    DYN_SEC_PER_CentiM5 = URIRef("http://qudt.org/vocab/unit/DYN-SEC-PER-CentiM5")
    GRAY_PER_MIN = URIRef("http://qudt.org/vocab/unit/GRAY-PER-MIN")
    NanoGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/NanoGM-PER-DeciL")
    EV_PER_M = URIRef("http://qudt.org/vocab/unit/EV-PER-M")
    M2_PER_V_SEC = URIRef("http://qudt.org/vocab/unit/M2-PER-V-SEC")
    MilliGM_PER_M3_CentiPOISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-CentiPOISE")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    RAD_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/RAD-PER-SEC2")
    J_PER_MOL_K = URIRef("http://qudt.org/vocab/unit/J-PER-MOL-K")
    MilliGAL_PER_MO = URIRef("http://qudt.org/vocab/unit/MilliGAL-PER-MO")
    OZ_MIN_PER_IN3_GAL_UK = URIRef("http://qudt.org/vocab/unit/OZ-MIN-PER-IN3-GAL_UK")
    PER_KiloGM2 = URIRef("http://qudt.org/vocab/unit/PER-KiloGM2")
    BTU_IT_PER_DEG_F = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-DEG_F")
    MegaJ_PER_SEC = URIRef("http://qudt.org/vocab/unit/MegaJ-PER-SEC")
    MicroC = URIRef("http://qudt.org/vocab/unit/MicroC")
    DEG_C_WK = URIRef("http://qudt.org/vocab/unit/DEG_C-WK")
    KiloMOL_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloMOL-PER-SEC")
    HectoPA_PER_M = URIRef("http://qudt.org/vocab/unit/HectoPA-PER-M")
    BBL_US = URIRef("http://qudt.org/vocab/unit/BBL_US")
    LB_PER_HR_PSI = URIRef("http://qudt.org/vocab/unit/LB-PER-HR-PSI")
    B = URIRef("http://qudt.org/vocab/unit/B")
    OZ_VOL_US_PER_DAY = URIRef("http://qudt.org/vocab/unit/OZ_VOL_US-PER-DAY")
    HP = URIRef("http://qudt.org/vocab/unit/HP")
    NAT = URIRef("http://qudt.org/vocab/unit/NAT")
    GM_PER_CentiM3 = URIRef("http://qudt.org/vocab/unit/GM-PER-CentiM3")
    KiloGAUSS = URIRef("http://qudt.org/vocab/unit/KiloGAUSS")
    PINT = URIRef("http://qudt.org/vocab/unit/PINT")
    PK_US_DRY_PER_SEC = URIRef("http://qudt.org/vocab/unit/PK_US_DRY-PER-SEC")
    MilliGM_HR_PER_M6 = URIRef("http://qudt.org/vocab/unit/MilliGM-HR-PER-M6")
    CORD = URIRef("http://qudt.org/vocab/unit/CORD")
    LB_F_SEC_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-SEC-PER-FT2")
    LB_SEC_PER_GAL_US_FT3 = URIRef("http://qudt.org/vocab/unit/LB-SEC-PER-GAL_US-FT3")
    GM_HR_PER_L_M3 = URIRef("http://qudt.org/vocab/unit/GM-HR-PER-L-M3")
    PER_T_SEC = URIRef("http://qudt.org/vocab/unit/PER-T-SEC")
    LM = URIRef("http://qudt.org/vocab/unit/LM")
    NanoS_PER_CentiM = URIRef("http://qudt.org/vocab/unit/NanoS-PER-CentiM")
    PER_SEC2 = URIRef("http://qudt.org/vocab/unit/PER-SEC2")
    PER_YR = URIRef("http://qudt.org/vocab/unit/PER-YR")
    MilliHZ = URIRef("http://qudt.org/vocab/unit/MilliHZ")
    LB_F_PER_FT2 = URIRef("http://qudt.org/vocab/unit/LB_F-PER-FT2")
    C3_M_PER_J2 = URIRef("http://qudt.org/vocab/unit/C3-M-PER-J2")
    BTU_TH = URIRef("http://qudt.org/vocab/unit/BTU_TH")
    MilliBQ = URIRef("http://qudt.org/vocab/unit/MilliBQ")
    CAL_TH_PER_GM_DEG_C = URIRef("http://qudt.org/vocab/unit/CAL_TH-PER-GM-DEG_C")
    KiloA_PER_M = URIRef("http://qudt.org/vocab/unit/KiloA-PER-M")
    MilliW_PER_MilliGM = URIRef("http://qudt.org/vocab/unit/MilliW-PER-MilliGM")
    MicroFARAD = URIRef("http://qudt.org/vocab/unit/MicroFARAD")
    V_A_HR = URIRef("http://qudt.org/vocab/unit/V-A-HR")
    M3_PER_KiloGM_SEC2 = URIRef("http://qudt.org/vocab/unit/M3-PER-KiloGM-SEC2")
    KiloGM_PER_FT2 = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-FT2")
    MOL = URIRef("http://qudt.org/vocab/unit/MOL")
    KiloGM_M_PER_SEC2 = URIRef("http://qudt.org/vocab/unit/KiloGM-M-PER-SEC2")
    MegaYR = URIRef("http://qudt.org/vocab/unit/MegaYR")
    MicroGM_PER_DeciL = URIRef("http://qudt.org/vocab/unit/MicroGM-PER-DeciL")
    REM_PER_SEC = URIRef("http://qudt.org/vocab/unit/REM-PER-SEC")
    GI_US = URIRef("http://qudt.org/vocab/unit/GI_US")
    DeciB_M = URIRef("http://qudt.org/vocab/unit/DeciB_M")
    W = URIRef("http://qudt.org/vocab/unit/W")
    C_M = URIRef("http://qudt.org/vocab/unit/C-M")
    ENZ_PER_L = URIRef("http://qudt.org/vocab/unit/ENZ-PER-L")
    MilliGAL = URIRef("http://qudt.org/vocab/unit/MilliGAL")
    W_PER_M2_NanoM_SR = URIRef("http://qudt.org/vocab/unit/W-PER-M2-NanoM-SR")
    BQ_PER_KiloGM = URIRef("http://qudt.org/vocab/unit/BQ-PER-KiloGM")
    N_M_PER_RAD = URIRef("http://qudt.org/vocab/unit/N-M-PER-RAD")
    MicroGRAY = URIRef("http://qudt.org/vocab/unit/MicroGRAY")
    K_SEC = URIRef("http://qudt.org/vocab/unit/K-SEC")
    MegaTOE = URIRef("http://qudt.org/vocab/unit/MegaTOE")
    MOL_PER_KiloGM_BAR = URIRef("http://qudt.org/vocab/unit/MOL-PER-KiloGM-BAR")
    KiloBQ = URIRef("http://qudt.org/vocab/unit/KiloBQ")
    IU_PER_MilliL = URIRef("http://qudt.org/vocab/unit/IU-PER-MilliL")
    M3_PER_SEC_K = URIRef("http://qudt.org/vocab/unit/M3-PER-SEC-K")
    N_SEC_PER_M2 = URIRef("http://qudt.org/vocab/unit/N-SEC-PER-M2")
    KiloGM_PER_SEC = URIRef("http://qudt.org/vocab/unit/KiloGM-PER-SEC")
    N_M2 = URIRef("http://qudt.org/vocab/unit/N-M2")
    TON_SHORT_PER_HR = URIRef("http://qudt.org/vocab/unit/TON_SHORT-PER-HR")
    MilliGM_PER_M3_POISE = URIRef("http://qudt.org/vocab/unit/MilliGM-PER-M3-POISE")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    MicroN = URIRef("http://qudt.org/vocab/unit/MicroN")
    GM_PER_MilliL_BAR = URIRef("http://qudt.org/vocab/unit/GM-PER-MilliL-BAR")
    IN3_PER_MIN = URIRef("http://qudt.org/vocab/unit/IN3-PER-MIN")
    DecaM = URIRef("http://qudt.org/vocab/unit/DecaM")
    TBSP = URIRef("http://qudt.org/vocab/unit/TBSP")
    DEG_F_HR_FT2_PER_BTU_TH = URIRef("http://qudt.org/vocab/unit/DEG_F-HR-FT2-PER-BTU_TH")
    MilliV_PER_V = URIRef("http://qudt.org/vocab/unit/MilliV-PER-V")
    BTU_IT_PER_LB_DEG_R = URIRef("http://qudt.org/vocab/unit/BTU_IT-PER-LB-DEG_R")
    DeciM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/DeciM3-PER-M3")
    MicroM3_PER_M3 = URIRef("http://qudt.org/vocab/unit/MicroM3-PER-M3")
    PicoPA = URIRef("http://qudt.org/vocab/unit/PicoPA")
    TONNE_PER_BAR = URIRef("http://qudt.org/vocab/unit/TONNE-PER-BAR")
    BU_UK = URIRef("http://qudt.org/vocab/unit/BU_UK")
    MicroM_PER_K = URIRef("http://qudt.org/vocab/unit/MicroM-PER-K")
    FT_LB_F = URIRef("http://qudt.org/vocab/unit/FT-LB_F")
    MilliL_PER_DAY_BAR = URIRef("http://qudt.org/vocab/unit/MilliL-PER-DAY-BAR")

    _NS = Namespace("https://qudt.org/vocab/unit/")